<?php

namespace App\Http\Controllers\Maintenance;

use Spatie\Permission\Models\Role;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Gate;
use App\Http\Controllers\Controller;
use Illuminate\Support\Facades\DB;
use Maatwebsite\Excel\Facades\Excel;

use Illuminate\Bus\Queueable;
//use Illuminate\Notifications\Notification;
use Illuminate\Support\Facades\Notification;
use Illuminate\Contracts\Queue\ShouldQueue;
use Illuminate\Notifications\Messages\MailMessage;
use App\Notifications\AllNotification;

use App\Models\Executive;
use App\Models\Employee;
use DataTables;

use Brian2694\Toastr\Facades\Toastr;

class ExecutiveController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        //
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        //
    }

    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
        $employees = Employee::orderby('lname', 'ASC')->orderby('fname', 'ASC')->get()->all();
        $executives = DB::table('executives')->first();

        $vp = DB::table('employees')->where('s_employid', $executives->vpno)->first(); 
        $coo = DB::table('employees')->where('s_employid', $executives->coono)->first(); 
        $ceo = DB::table('employees')->where('s_employid', $executives->ceono)->first(); 

        return view('maintenance.executives.edit', compact('employees', 'executives', 'vp', 'coo', 'ceo'));  

    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id)
    {
        $executives = Executive::first(); 
        $executives->vpno = $request->vpno;
        $executives->coono = $request->coono;
        $executives->ceono = $request->ceono;
        $executives->save();

        Toastr::info('Executive Settings Updated Successfully :)','Success');
        return redirect()->route('home');
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function destroy($id)
    {
        //
    }
}
