<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Employee extends Model
{
    use HasFactory;

    public function user()
    {
        return $this->hasOne('App\Models\User', 's_employid', 's_employid');
    } 

    public function position()
    {
        return $this->hasOne('App\Models\Position', 'posicode', 'posicode');
    }
    public function department()
    {
        return $this->hasOne('App\Models\Department', 's_employid', 's_employid');
    }  
    public function division()
    {
        return $this->hasOne('App\Models\Division', 's_employid', 's_employid');
    } 
    public function branch()
    {
        return $this->hasOne('App\Models\Branch', 's_employid', 's_employid');
    } 

    public function dependent()
    {
        return $this->hasMany('App\Models\Dependent', 's_employid', 's_employid');
    } 
    public function certification()
    {
        return $this->hasMany('App\Models\Certification', 's_employid', 's_employid');
    } 

    public function education()
    {
        return $this->hasMany('App\Models\Education', 's_employid', 's_employid');
    } 
    public function designation()
    {
        return $this->hasMany('App\Models\Designation', 's_employid', 's_employid');
    }

}
