<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('designations', function (Blueprint $table) {
            $table->bigIncrements('id');
            $table->string('s_employid', 10)->nullable();
            $table->string('posicode', 10)->nullable();
            $table->string('divcode', 10)->nullable();
            $table->string('deptcode', 10)->nullable();
            $table->string('branchcode', 10)->nullable();
            $table->string('empstatus', 20)->nullable();
            $table->string('jobgrade', 10)->nullable();
            $table->date('startdate')->nullable();
            $table->integer('npafid')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('designations');
    }
};
