<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('coetemplates', function (Blueprint $table) {
            $table->bigIncrements('id');
            $table->string('para1', 50)->nullable();
            $table->string('para2', 100)->nullable();
            $table->string('para3', 45)->nullable();
            $table->string('para4', 100)->nullable();
            $table->string('para5', 50)->nullable();
            $table->string('coeby', 50)->nullable();
            $table->string('position', 50)->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('coetemplates');
    }
};
