<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('temployees', function (Blueprint $table) {
            $table->bigIncrements('id');
            $table->integer('userid')->nullable();
            $table->string('empno', 20)->nullable();
            $table->string('lname', 45)->nullable();
            $table->string('fname', 45)->nullable();
            $table->string('mname', 45)->nullable();
            $table->string('suffix', 10)->nullable();
            $table->string('fullname', 100)->nullable();
            $table->string('fullname2', 100)->nullable();
            $table->date('birthdate')->nullable();
            $table->string('gender', 10)->nullable();
            $table->string('civilstat', 10)->nullable();
            $table->string('curaddress', 100)->nullable();
            $table->string('curregcode', 20)->nullable();
            $table->string('curprovcode', 20)->nullable();
            $table->string('curcmcode', 20)->nullable();
            $table->string('curbrgycode', 20)->nullable();
            $table->string('curzipcode', 20)->nullable();
            $table->string('peraddress', 100)->nullable();
            $table->string('perregcode', 20)->nullable();
            $table->string('perprovcode', 20)->nullable();
            $table->string('percmcode', 20)->nullable();
            $table->string('perbrgycode', 20)->nullable();
            $table->string('perzipcode', 20)->nullable();
            $table->string('phoneno', 45)->nullable();
            $table->string('mobileno', 45)->nullable();
            $table->string('ffname', 100)->nullable();
            $table->string('mfname', 100)->nullable();
            $table->string('contactp', 100)->nullable();
            $table->string('contactno', 45)->nullable();
            $table->string('posicode', 45)->nullable();
            $table->string('divcode', 10)->nullable();
            $table->string('deptcode', 10)->nullable();
            $table->string('branchcode', 10)->nullable();
            $table->date('datehired')->nullable();
            $table->date('regulardate')->nullable();
            $table->date('resigdate')->nullable();
            $table->date('sepadate')->nullable();
            $table->text('sepanature')->nullable();
            $table->string('payrolltype', 45)->nullable();
            $table->string('tin', 20)->nullable();
            $table->string('sssno', 20)->nullable();
            $table->string('hdmfno', 20)->nullable();
            $table->string('philhealthno', 20)->nullable();
            $table->string('bankacctno', 30)->nullable();
            $table->string('bankcode', 30)->nullable();
            $table->string('empstatus', 20)->nullable();
            $table->text('emp_photo')->nullable();
            $table->text('emp_resume')->nullable();
            $table->string('s_employid', 10)->nullable();
            $table->string('status', 20)->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('temployees');
    }
};
