@extends('layouts.nifty')

@section('content')


<style>
.footerbutton {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   height: 8%;
   margin-bottom: 0px;
   background-color: #fff;
   color: white;
   text-align: center;
   z-index:99;
}

.table-responsive,
.dataTables_scrollBody {
    overflow: visible !important;
}
 
.table-responsive-disabled .dataTables_scrollBody {
    overflow: hidden !important;
}

/* Datatables Buttons */

   .btn-sm-menu {
      width: 50px;
      height: 30px;
      /*border: 1px solid #474747;*/
   }
   .btn-sm-menu2 {
      width: 120px;
      height: 30px;
      border-radius: 10px;
      border: .5px solid #474747;
   }  
/* End Datatables Buttons */   
/* modal position */
.modal {
  float: left;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
/* end modal position */
</style>


		
        <section id="content" class="content">
            <div class="content__header content__boxed overlapping">
                <div class="content__wrap">

                    <!-- Breadcrumb -->
                    <nav aria-label="breadcrumb" style="font-size: 9px;">
                        <ol class="breadcrumb mb-0">
                            <li class="breadcrumb-item"><a href="{{ route('home') }}"><i class="fa fa-home"></i></a></li>
                            <li class="breadcrumb-item" aria-current="page">User Management</li>
                            <li class="breadcrumb-item active" aria-current="page">List of Roles</li>
                        </ol>
                    </nav>
                    <!-- END : Breadcrumb -->

                    <h1 class="page-title mb-0 mt-2">List of Roles</h1>
                    
                    <p>A table list of all Roles.</p>
                  	

                </div>

            </div>

            <div class="content__boxed">
                <div class="content__wrap">


                    <!-- Table with toolbar -->
                    <div class="card">
                        <div class="card-header -4 mb-3">
                            <div class="row">
                                <div class="mt-4 d-grid gap-2 d-md-block">
                                    @if(Gate::check('Roles-create')) 
                                        <button class="btn btn-primary" type="button" onclick="window.location.href='{{ route('admin.roles.create') }}'"><i class="fa fa-plus fs-5"></i> Add New Role</button>
                                    @endif
                                    <button class="btn btn-info" type="button" data-bs-toggle="offcanvas" data-bs-target="#_dm-offcanvas" value="offcanvas-end"><i class="fa fa-search fs-5"></i> Advance Search</button>
                                </div>
                            </div>
                        </div>

                        <div class="card-body">
                            <div class="table-responsove">
		                        <table  id="employee-grid" class="display compact custom" cellspacing="0" cellspacing="0" style="width:100%">
		                            <thead>
		                            <tr>
                                        <th>Action</th>
                                        <th>ID</th>
                                        <th>Name</th>
		                            </tr>
		                            </thead>
		                            <tbody>
		                            </tbody>
		                        </table> 
                            </div>
                        </div>
                    </div>
                    <!-- END : Table with toolbar -->

                </div>
            </div>



    <!-- OFFCANVAS [ DEMO ] -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <div id="_dm-offcanvas" value = "offcanvas-end" class="offcanvas offcanvas-end" tabindex="-1">

        <!-- Offcanvas header -->
        <div class="offcanvas-header">
            <h5 class="offcanvas-title">Advance Search</h5>
            <button type="button" class="btn-close btn-lg text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
        </div>

        <!-- Offcanvas content -->
        <div class="offcanvas-body">
            <div class="col-md-12">
                <div class="card h-100">
                    <div class="card-body">

                    <!-- Floating label on input field -->
                        <div class="form-floating mb-3">
                            <input type="text" class="form-control" id="sid" name="sid" placeholder="Role ID">
                            <label for="floatingInput">Role ID</label>
                        </div>  
                        <div class="form-floating mb-3">
                            <input type="text" class="form-control" id="sname" name="sname" placeholder="Role Name">
                            <label for="floatingInput">Role Name</label>
                        </div>
                        <!-- END : Floating label on input field -->
                        <div class="text-nowrap" style="text-align: center;">
                            <button type="button" class="_dm-offcanvasBtn btn btn-sm btn-info" value="offcanvas-top" name ="filter" id = "filter" data-bs-dismiss="offcanvas">Search</button>
                            <button type="button" class="_dm-offcanvasBtn btn btn-sm btn-secondary" value="offcanvas-end" name ="reset" id = "reset">Reset</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- END - OFFCANVAS [ DEMO ] -->


            <!-- FOOTER -->
            @include('partials.footer')
            <!-- END - FOOTER -->

        </section>







<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.rowReorder.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.responsive.min.css') }}"> 


<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/jquery.dataTables.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/buttons.dataTables.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/jquery.dataTables.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.rowReorder.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.responsive.min.css') }}"> 


<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jquery-3.5.1.js') }}"></script>

<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jquery.dataTables.min.js') }}"></script>
<!--<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jquery.dataTables.min2.js') }}"></script> -->
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/dataTables.buttons.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jszip.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/pdfmake.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/vfs_fonts.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/buttons.html5.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/buttons.colVis.min.js') }}"></script> 

<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/dataTables.rowReorder.min.js') }}"></script> 
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/dataTables.responsive.min.js') }}"></script> 



<script>
$(document).ready(function(){
refreshDatagrid();

});
</script>

<script>
function refreshDatagrid() {
    $('#employee-grid').DataTable().destroy();
    fill_datatable();
    function fill_datatable(sid = '', sname = '')
    {
        var dataTable = $('#employee-grid').DataTable({
            //scrollY:        "300px",
            rowReorder: {
                selector: 'td:nth-child(10)'
            },
            responsive: true,            
            scrollX:        true,
            scrollCollapse: true,
            paging:         true,
            columnDefs: [
            //    { width: '20%', targets: 0 }
                  { targets: [0, 1], className: "text-center" },
            ],
            fixedColumns: true,

            processing: true,
            serverSide: true,
            pagingType: 'full_numbers',
            "order": [[ 1, "asc" ]],
        dom: 'Blfrtip',
        buttons: [
            {
                extend: 'copyHtml5',
                className: 'btn btn-grey btn-sm-menu',
                text: '<h4 style="font-size: 12px;">Copy</h4>',
                titleAttr: 'Copy',
                exportOptions: {
                    columns: [ 1, ':visible' ]
                }
            },
            {
                extend: 'excelHtml5',
                className: 'btn btn-grey btn-sm-menu',
                text: '<h4 style="font-size: 12px;">Excel</h4>',
                titleAttr: 'Excel',                
                exportOptions: {
                    columns: ':visible'
                }
            },
            {
                extend: 'csvHtml5',
                className: 'btn btn-grey btn-sm-menu',
                text: '<h4 style="font-size: 12px;">CSV</h4>',
                titleAttr: 'CSV',                
                exportOptions: {
                    columns: ':visible'
                }
            },            
            {
                extend: 'pdfHtml5',
                className: 'btn btn-grey btn-sm-menu',
                text: '<h4 style="font-size: 12px;">PDF</h4>',
                titleAttr: 'PDF',                
                exportOptions: {
                    columns: ':visible'
                }
            },
            {
                extend: 'colvis',
                className: 'btn btn-grey btn-sm-menu2',
                text: '<h4 style="font-size: 12px;">Column Visibility</h4>',
                titleAttr: 'PDF',                
                exportOptions: {
                    columns: ':visible'
                }
            }
        ], 
            "lengthMenu": [[10, 20, 30, 40, 50, 100, - 1], [10, 20, 30, 40, 50, 100, "All"]],
            "pageLength": 10,                  

            ajax:{
                url: "{{ route('admin.roles.index') }}",
                data:{
                    sid:sid,
                    sname:sname 
                }                

            },
            columns: [
                {data: 'action', name: 'action', orderable: false, searchable: false},
                {
                    data:'id',
                    name:'id'
                },
                {
                    data:'name',
                    name:'name'                
                }              

 
                
                

            ]
        });
    }

    $('#filter').click(function(){
        var sid = $('#sid').val();
        var sname = $('#sname').val();

        if(sid != '' || sname != '')
        {
            $('#employee-grid').DataTable().destroy();
            fill_datatable(sid, sname);
        }
        else
        {
            $('#employee-grid').DataTable().destroy();
            fill_datatable();
        }
    });

    $('#reset').click(function(){
        $('#sid').val('');
        $('#sname').val('');
        $('#employee-grid').DataTable().destroy();
        fill_datatable();
    });    

} 

</script>

<script>    

function addPermission() {

    
    if($('#element').val() == ""){//check leave type
        alert('Please Enter Group Permission to Continue!');
    } else if($('#category').val() == ""){
        alert('Please Select Category to Continue!');        
    }else{
                    var ok = confirm("Are you sure you want to Add Permission?");
                    if(ok){
                        $.ajax({
                            url: "{{ route('admin.elements.store') }}",
                            dataType:'JSON',
                            data: {
                                _token:"{{csrf_token()}}",
                                element: $('#element').val(),
                                category: $('#category').val()
                            },
                            type: "POST",

                            success: function(data){
                            
                            data = $.trim(data);

                                
                            document.getElementById('element').value = "";
                            document.getElementById('category').value = "";
                            refreshpermissions();
                                if(data === "SUCCESS"){
                                    alert("Form has been submitted!");
                                    location.reload(true);
                                    //window.location.reload();
                                } //else{alert(data);}
                            }
                        });
                    }

                //} else{alert(data);}


    }



}
</script>


<script>
    function EditData(element) {  
     //$('#myModalmap').on('shown.bs.modal', (function() {
        
        var id = element.getAttribute('id');
        
        //Refresh Total
        $.ajax({
          url: "{{ route('getElements') }}",
          data: { 
            _token:"{{csrf_token()}}",
            id:id
          },
          type: "POST",
          success: function(data){
            data = $.trim(data);
            var array = data.split('|');
            document.getElementById('editid').value=array[0];
            document.getElementById('eelement').value=array[1];
            document.getElementById('ecategory').value=array[2];
          }
        });

    }
</script>    

<script>    

function UpdateData() 
{
    var id = document.getElementById('editid').value;

    if($('#eelement').val() == "" ){//check leave type
        alert('Please Enter Group Permission to Continue!');
    }else if($('#ecategory').val() == ""){
        alert('Please Select Category to Continue!');            
    }else{
        var ok = confirm("Are you sure you want to Edit Permission?");
        if(ok){
            $.ajax({
                url: "{{ route('updateElements') }}",
                dataType:'JSON',
                data: {
                    _token:"{{csrf_token()}}",
                    id: $('#editid').val(),
                    element: $('#eelement').val(),
                    catid: $('#ecategory').val()
                },
                type: 'POST',
                //type: "POST",
                success: function(data){
                    
                    data = $.trim(data);
                    refreshpermissions();

                    if(data === "SUCCESS"){
                        alert("Form has been submitted!");
                        location.reload(true);
                        //window.location.reload();
                    } //else{alert(data);}
                }
            });
        }




    }



}
</script>


@endsection