@extends('layouts.nifty')

@section('content')
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/selectmultiple/choices.min.css') }}">
<script src="{{ asset('mylib/selectmultiple/choices.min.js') }}"></script>

<style>
.footerbutton {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   height: 8%;
   margin-bottom: 0px;
   background-color: #fff;
   color: white;
   text-align: center;
   z-index:99;
}

.table-responsive,
.dataTables_scrollBody {
    overflow: visible !important;
}
 
.table-responsive-disabled .dataTables_scrollBody {
    overflow: hidden !important;
}

/* Datatables Buttons */

   .btn-sm-menu {
      width: 50px;
      height: 30px;
      /*border: 1px solid #474747;*/
   }
   .btn-sm-menu2 {
      width: 120px;
      height: 30px;
      border-radius: 10px;
      border: .5px solid #474747;
   }  
/* End Datatables Buttons */   
/* modal position */
.modal {
  float: left;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
/* end modal position */
.mt-100{margin-top: 100px}body{background: #00B4DB;background: -webkit-linear-gradient(to right, #0083B0, #00B4DB);background: linear-gradient(to right, #0083B0, #00B4DB);color: #514B64;min-height: 100vh}
</style>
		
        <section id="content" class="content">
            <div class="content__header content__boxed overlapping">
                <div class="content__wrap">

                    <!-- Breadcrumb -->
                    <nav aria-label="breadcrumb" style="font-size: 9px;">
                        <ol class="breadcrumb mb-0">
                            <li class="breadcrumb-item"><a href="{{ route('home') }}"><i class="demo-pli-home"></i></a></li>
                            <li class="breadcrumb-item" aria-current="page">Profiling</li>
                            <li class="breadcrumb-item"><a href="{{ route('profiling.patients.index') }}">List of Patients</a></li>
                            <li class="breadcrumb-item active" aria-current="page">View Patient</li>
                        </ol>
                    </nav>
                    <!-- END : Breadcrumb -->

                    <h1 class="page-title mb-0 mt-2">View Patient</h1>
                    
                    <p>View Patient Information.</p>
                    

                </div>

            </div>

            <div class="content__boxed">
                <div class="content__wrap">

                    <div class="row">
                        <div class="col-md-6 mb-3">
                            <div class="card h-100">
                                <div class="card-body">

                                  <div class="row">
                                    <div class="col-sm-4">
                                      <!-- text input -->
                                      <div class="form-group">
                                        <label>Last Name <span style="color: red; font-size: 12px;">*</span></label>
                                        <input type="text" class="form-control mb-2" id="lname" name="lname"  placeholder="Last Name" maxlength="60" onkeyup="this.value = this.value.toUpperCase();" value="{{ $patients->lname }}" readonly>
                                      </div>
                                    </div>
                                    <div class="col-sm-4">
                                      <div class="form-group">
                                        <label>First Name <span style="color: red; font-size: 12px;">*</span></label>
                                        <input type="text" class="form-control mb-2" id="fname" name="fname"  placeholder="First Name" maxlength="60" onkeyup="this.value = this.value.toUpperCase();" value="{{ $patients->fname }}" readonly>
                                      </div>
                                    </div>
                                    <div class="col-sm-4">
                                      <div class="form-group">
                                        <label>Middle Name</label>
                                        <input type="text" class="form-control mb-2" id="mname" name="mname"  placeholder="Middle Name" maxlength="60" onkeyup="this.value = this.value.toUpperCase();" value="{{ $patients->mname }}" readonly>
                                      </div>
                                    </div>
                                  </div>
                                  <div class="form-group">
                                    <label>Address <span style="color: red; font-size: 12px;">*</span></label>
                                    <input type="text" class="form-control mb-2" id="address" name="address"  placeholder="Address" maxlength="100" value="{{ $patients->address }}" readonly>
                                  </div>
                                  <div class="row">
                                    <div class="col-sm-6">
                                      <!-- text input -->
                                      <div class="form-group">
                                        <label>Gender</label>
                                        <select class="form-select mb-2" id="gender" name = "gender" style="width: 100%;" disabled>
                                          <option value="{{ $patients->gender }}">{{ $patients->gender }}</option>
                                          <option value="Male">Male</option>
                                          <option value="Female">Female</option>
                                        </select>
                                      </div>
                                    </div>
                                    <div class="col-sm-6">
                                      <div class="form-group">
                                        <label>Senior Citizen ID No</label>
                                        <input type="text" class="form-control mb-2" id="scidno" name="scidno"  placeholder="Senior Citizen ID" maxlength="45" value="{{ $patients->scidno }}" readonly>
                                      </div>
                                    </div>
                                  </div>                                       
                                  <div class="row">
                                    <div class="col-sm-6">
                                      <!-- text input -->
                                      <div class="form-group">
                                        <label>Mobile No <span style="color: red; font-size: 12px;">*</span></label>
                                        <input type="text" class="form-control mb-2" id="mobileno" name="mobileno"  placeholder="Mobile No" maxlength="45" value="{{ $patients->mobileno }}" readonly>
                                      </div>
                                    </div>
                                    <div class="col-sm-6">
                                      <div class="form-group">
                                        <label>Tel. No</label>
                                        <input type="text" class="form-control mb-2" id="telno" name="telno"  placeholder="Tel. No" maxlength="45" value="{{ $patients->telno }}" readonly>
                                      </div>
                                    </div>
                                  </div> 
                                  <div class="row">
                                    <div class="col-sm-6">
                                      <!-- text input -->
                                      <div class="form-group">
                                        <label>Email Address</label>
                                        <input type="text" class="form-control mb-2" id="emailadd" name="emailadd"  placeholder="Email Address" maxlength="100" value="{{ $patients->emailadd }}" readonly>
                                      </div>
                                    </div>
                                    <div class="col-sm-6">
                                      <div class="form-group">
                                        <label>Birth Date</label>
                                        <input type="date" class="form-control mb-2" id="birthdate" name="birthdate"   value="{{ $patients->birthdate }}" readonly>
                                      </div>
                                    </div>
                                  </div>  
                                  <div class="row">
                                    <div class="col-sm-6">
                                      <!-- text input -->
                                      <div class="form-group">
                                        <label>Allergies</label>
                                        <textarea class="form-control" rows="3" id="allergies" name="allergies" placeholder="Enter Patient Allergies" readonly>{{ $patients->allergies }}</textarea>
                                      </div>
                                    </div>
                                    <div class="col-sm-6">
                                      <div class="form-group">
                                        <label>Conditions</label>
                                        <textarea class="form-control" rows="3" id="conditions" name="conditions" placeholder="Enter Conditions" readonly>{{ $patients->conditions }}</textarea>
                                      </div>
                                    </div>
                                  </div> 

                                                           
                                
                                

                                </div>
                                @if( (new Jenssegers\Agent\Agent)->isDesktop())
                                  <div class="card-footer" style="text-align: center;">
                                      <button class="btn btn-secondary" type="button" onclick="window.location.href='{{ route('profiling.patients.index') }}'"><i class="fa fa-arrow-circle-left">
                                          </i> Back to List</button>
                                  </div>
                                @else
                                  <div class="footerbutton" >
                                    <div class="d-flex flex-wrap justify-content-center mt-2 d-grid md-12">
                                        <div class="btn-group" style="width:100%;  border-color: coral; border: solid 2px; padding-left: 2px; padding-right: 2px;">
                                            <button type="button" class="btn btn-secondary" onclick="window.location.href='{{ route('profiling.patients.index') }}'" style="width: 50%;"><i class="fa fa-arrow-circle-left"></i> Back to List</button>
                                        </div>
                                    </div>
                                  </div>
                                @endif                                    

                            </div>
                        </div>                         
                        <div class="col-md-6 mb-3">
                            <div class="card h-100">
                                <div class="card-body">
                                  <h5>Purchases</h5> 
                                  <div class="mt-4 d-grid gap-2 d-md-block">
                                      <button class="btn btn-sm btn-info" type="button" data-bs-toggle="offcanvas" data-bs-target="#_dm-offcanvas" value="offcanvas-end"><i class="fa fa-search fs-5"></i> Advance Search</button>
                                  </div> 
                                  <br>
                                  <div class="table-responsive">
                                        <input type="text" class="form-control form-control-sm mb-2" id="tpurchaseid" name="tpurchaseid" readonly>
                                        <table  id="employee-grid" class="display compact custom" cellspacing="0" cellspacing="0" style="width:100%">
                                            <thead>
                                            <tr>
                                              <th>Action</th>
                                              <th>No</th>
                                              <th>Branch</th>
                                              <th>Trans Date</th>
                                              <th>Trans Time</th>
                                              <th>Total Qty</th>
                                            </tr>
                                            </thead>
                                            <tbody>
                                            </tbody>
                                        </table> 
                                  </div>

                                </div>
 


                            </div>
                        </div>

                    </div>
   
                    <div class="row">
                        <div class="col-md-12 mb-3">
                            <div class="card h-100">
                                <div class="card-body">
                                  <h5>Prescriptions</h5> 
                                  <div class="table-responsive">
                                        <table  id="prescription-grid" class="display compact custom" cellspacing="0" cellspacing="0" style="width:100%">
                                            <thead>
                                            <tr>
                                                <th>Item Description</th>
                                                <th>Qty Prescribed</th>
                                                <th>Qty Sold</th>
                                                <th>Remaining</th>
                                                <th>Dosage</th>
                                                <th>Last Trans Date</th>
                                                <th>Last Trans Time</th>
                                                <th>Last Branch</th>
                                                <th>Refill Date</th>
                                            </tr>
                                            </thead>
                                            <tbody>
                                            </tbody>
                                        </table> 
                                  </div>

                                </div>
 


                            </div>
                        </div>
                    </div>


                </div>
            </div>
            <!-- FOOTER -->
            @include('partials.footer')
            <!-- END - FOOTER -->

        </section>

    <!-- OFFCANVAS [ DEMO ] -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <div id="_dm-offcanvas" value = "offcanvas-end" class="offcanvas offcanvas-end" tabindex="-1">

        <!-- Offcanvas header -->
        <div class="offcanvas-header">
            <h5 class="offcanvas-title">Advance Search</h5>
            <button type="button" class="btn-close btn-lg text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
        </div>

        <!-- Offcanvas content -->
        <div class="offcanvas-body">
            <div class="col-md-12">
                <div class="card h-100">
                    <div class="card-body">

                        <div class="row mb-3">
                            <label for="colFormLabelSm" class="col-sm-4 col-form-label col-form-label-sm">Branch</label>
                            <div class="col-sm-8">
                                <select class="form-select form-select-sm select2" id="branchid" name = "branchid" style="width: 100%;">
                                  <option value = "">Select Branch</option>
                                  @foreach($branches as $branches)
                                    <option value="{{ $branches->branchid }}">{{ $branches->branch }}</option>
                                  @endforeach
                                </select>
                            </div>
                        </div>
                      

                        <!-- END : Floating label on input field -->
                        <div class="text-nowrap" style="text-align: center;">
                            <button type="button" class="_dm-offcanvasBtn btn btn-sm btn-info" value="offcanvas-top" name ="filter" id = "filter" data-bs-dismiss="offcanvas">Search</button>
                            <button type="button" class="_dm-offcanvasBtn btn btn-sm btn-secondary" value="offcanvas-end" name ="reset" id = "reset">Reset</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- END - OFFCANVAS [ DEMO ] -->

    <!-- VIEW PURCHASETRANS MODAL -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <div id="viewpurchasesmodal" class="modal fade bs-example-modal-lg" tabindex="-1" role="dialog">
      <div class="modal-dialog modal-lg">
        <div class="modal-content">
          <div class="modal-header">
            <h4 class="modal-title" id="myModalLabel2">View Purchases</h4>
            <button type="button" class="close" data-bs-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
            
          </div>
          <div class="modal-body" id="leavecredits" class="leavecredits">
              <h5>Purchases</h5>  
              <div class="table-responsive">
                    <table  id="purchasetrans-grid" class="display compact custom" cellspacing="0" cellspacing="0" style="width:100%">
                        <thead>
                        <tr>
                            <th>No</th>
                            <th>Item Description</th>
                            <th>Qty Sold</th>
                        </tr>
                        </thead>
                        <tbody>
                        </tbody>
                    </table> 
              </div>
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-default" data-bs-dismiss="modal">Close</button>

          </div>
        </div>
      </div>
    </div>

    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- END VIEW PURCHASETRANS MODAL -->  

<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jquery-3.5.1.js') }}"></script>

<!--<script src="{{ asset('dist/js/pages/dashboard2.js') }}"></script>-->
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.rowReorder.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.responsive.min.css') }}"> 


<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/jquery.dataTables.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/buttons.dataTables.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/jquery.dataTables.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.rowReorder.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.responsive.min.css') }}"> 
<link rel="stylesheet" href="{{ asset('mylib/uploadfiles/image-uploader.min.css') }}"> 

<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jquery.dataTables.min.js') }}"></script>
<!--<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jquery.dataTables.min2.js') }}"></script> -->
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/dataTables.buttons.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jszip.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/pdfmake.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/vfs_fonts.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/buttons.html5.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/buttons.colVis.min.js') }}"></script> 

<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/dataTables.rowReorder.min.js') }}"></script> 
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/dataTables.responsive.min.js') }}"></script> 
<script type="text/javascript" src="{{ asset('mylib/uploadfiles/image-uploader.min.js') }}"></script>

<script>
$(document).ready(function(){
refreshData();
refreshpurchasetrans(); 
refreshprescriptions();
//alert($('#employee-grid').DataTable().columns(1);
});
</script>


<script>
function refreshData() {  


   $('#employee-grid').DataTable().destroy(); 
    fill_datatable();


    function fill_datatable(branchid = $('#branchid').val())
    {

        var patientno= {!! json_encode($patients->patientno) !!}; 
        var dataTable = $('#employee-grid').DataTable({
            //scrollY:        "300px",
            //rowReorder: {
            //    selector: 'td:nth-child(2)'
            //},
            responsive: true,
            scrollX:        true,
            scrollCollapse: true,
            paging:         true,
            columnDefs: [
                  { targets: [0, 1], className: "text-center" },
                  { targets: [4], className: "dt-right" },

                  //{
                  //    render: function (data, type, row) {
                  //        return data + ' (' + row[1] + ')';
                  //    },
                  //    targets: 3,
                  //},                  
            ],
            fixedColumns: true,
            "order": [[ 2, "asc" ]],
            processing: true,
            serverSide: true,
        dom: 'Blfrtip',
        buttons: [
            {
                extend: 'copyHtml5',
                exportOptions: {
                    columns: [ 0, ':visible' ]
                }
            },
            {
                extend: 'excelHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            {
                extend: 'csvHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },            
            {
                extend: 'pdfHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            
            'colvis'
        ], 
            "lengthMenu": [[10, 20, 30, 40, 50, 100, - 1], [10, 20, 30, 40, 50, 100, "All"]],
            "pageLength": 10,                  

            ajax:{
                url: "{{ route('fetctpatpurchases') }}",

                data:{
                    patientno:patientno,
                    branchid:branchid
                }
            },
            columns: [
                {data: 'action', name: 'action', orderable: false, searchable: false},
                {
                    data:'purchaseid',
                    name:'purchaseid'
                },
                {
                    data:'branch',
                    name:'branch'
                },
                {
                    data:'transdate',
                    name:'transdate'
                },
                {
                    data:'transtime',
                    name:'transtime'
                },
                {
                    data:'totalqty',
                    name:'totalqty'
                }
            

            ]
        });

        //$('#employee-grid tbody').on( 'click', 'tr', function () {
            
        //    var mytext = JSON.stringify(dataTable.row( this ).data());
        //    var myArr = mytext(0);
        //    alert(myArr);
        //    document.getElementById('tpurchaseid').value = myArr;
        //    console.log( dataTable.row( this ).data() );
        //} );        
    }



 
    $('#filter').click(function(){
        var branchid = $('#branchid').val();

        if(branchid != '')
        {
            $('#employee-grid').DataTable().destroy();
            fill_datatable(branchid);
        }
        else
        {
            $('#employee-grid').DataTable().destroy();
            fill_datatable();
        }
    });

    $('#reset').click(function(){
        $('#branchid').val('');

        $('#employee-grid').DataTable().destroy();
        fill_datatable();
    });

}
</script>

<script>
function refreshpurchasetrans() {
    function fill_datatable()
    {
        var purchaseid= $('#tpurchaseid').val();
        var dataTable = $('#purchasetrans-grid').DataTable({
            //rowReorder: {
            //    selector: 'td:nth-child(10)'
            //},
            responsive: true,

            //scrollY:        "300px",
            //scrollX:        true,
            scrollCollapse: true,
            paging:         true,
            columnDefs: [
                { targets: [0], className: "text-center" },
                { targets: [2], className: "dt-right" },
            ],
            fixedColumns: true,

            processing: true,
            serverSide: true,
        dom: 'Blfrtip',
        buttons: [

            {
                extend: 'copyHtml5',
                exportOptions: {
                    columns: [ 0, ':visible' ]
                }
            },
            {
                extend: 'excelHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            {
                extend: 'csvHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
  
            {
                extend: 'pdfHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            
            'colvis'
        ], 
            "lengthMenu": [[10, 20, 30, 40, 50, 100, - 1], [10, 20, 30, 40, 50, 100, "All"]],
            "pageLength": 10,                  

            ajax:{
                url: "{{ route('fetchpurchasetrans') }}",
                data:{
                    purchaseid:purchaseid
                } 
            },
            columns: [
                {
                    data:'prescriptionid',
                    name:'prescriptionid'
                },

                {
                    data:'itemdesc',
                    name:'itemdesc'
                },
                {
                    data:'qty',
                    name:'qty'
                }               
                

            ]
        });
    }

    $('#purchasetrans-grid').DataTable().destroy();
    fill_datatable();

}
</script> 

<script>
    function ViewPurchaseTrans(element) {  
     //$('#myModalmap').on('shown.bs.modal', (function() {
        var id = element.getAttribute('id');
        //Refresh Total
        function fill_datatable()
        {
            var purchaseid= $('#tpurchaseid').val();
            var dataTable = $('#purchasetrans-grid').DataTable({
                //rowReorder: {
                //    selector: 'td:nth-child(10)'
                //},
                responsive: true,

                //scrollY:        "300px",
                //scrollX:        true,
                scrollCollapse: true,
                paging:         true,
                columnDefs: [
                    { targets: [0], className: "text-center" },
                    { targets: [2], className: "dt-right" },
                ],
                fixedColumns: true,

                processing: true,
                serverSide: true,
            dom: 'Blfrtip',
            buttons: [

                {
                    extend: 'copyHtml5',
                    exportOptions: {
                        columns: [ 0, ':visible' ]
                    }
                },
                {
                    extend: 'excelHtml5',
                    exportOptions: {
                        columns: ':visible'
                    }
                },
                {
                    extend: 'csvHtml5',
                    exportOptions: {
                        columns: ':visible'
                    }
                },
      
                {
                    extend: 'pdfHtml5',
                    exportOptions: {
                        columns: ':visible'
                    }
                },
                
                'colvis'
            ], 
                "lengthMenu": [[10, 20, 30, 40, 50, 100, - 1], [10, 20, 30, 40, 50, 100, "All"]],
                "pageLength": 10,                  

                ajax:{
                    url: "{{ route('fetchpatpurchasetrans') }}",
                    data:{
                        purchaseid:id
                    } 
                },
                columns: [
                    {
                        data:'prescriptionid',
                        name:'prescriptionid'
                    },

                    {
                        data:'itemdesc',
                        name:'itemdesc'
                    },
                    {
                        data:'qty',
                        name:'qty'
                    }               
                    

                ]
            });
        }

        $('#purchasetrans-grid').DataTable().destroy();
        fill_datatable();

    }
</script>  

<script>
function refreshprescriptions() {
    function fill_datatable()
    {
        var patientno= {!! json_encode($patients->patientno) !!}; 
        var dataTable = $('#prescription-grid').DataTable({
            //rowReorder: {
            //    selector: 'td:nth-child(10)'
            //},
            responsive: true,

            //scrollY:        "300px",
            //scrollX:        true,
            scrollCollapse: true,
            paging:         true,
            columnDefs: [
                //{ targets: [3, 4, 5], className: "text-center" },
                { targets: [1, 2, 3], className: "dt-center" },
            ],
            fixedColumns: true,

            processing: true,
            serverSide: true,
        dom: 'Blfrtip',
        buttons: [


            {
                extend: 'copyHtml5',
                exportOptions: {
                    columns: [ 0, ':visible' ]
                }
            },
            {
                extend: 'excelHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            {
                extend: 'csvHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
  
            {
                extend: 'pdfHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            
            'colvis'
        ], 
            "lengthMenu": [[10, 20, 30, 40, 50, 100, - 1], [10, 20, 30, 40, 50, 100, "All"]],
            "pageLength": 10,                  

            ajax:{
                url: "{{ route('fetchprescriptions') }}",
                data:{
                    patientno:patientno
                }                
            },
            columns: [

                {
                    data:'itemdesc',
                    name:'itemdesc'
                },
                {
                    data:'qtyprescribed',
                    name:'qtyprescribed'
                },
                {
                    data:'qtysold',
                    name:'qtysold'
                },
                {
                    data:'remaining',
                    name:'remaining'
                },
                {
                    data:'dosage',
                    name:'dosage'
                },                
                {
                    data:'lasttransdate',
                    name:'lasttransdate'
                },
                {
                    data:'lasttranstime',
                    name:'lasttranstime'
                },
                {
                    data:'branch',
                    name:'branch'
                }, 
                {
                    data:'refilldate',
                    name:'refilldate'
                }                
                

            ]
        });
    }

  

    $('#prescription-grid').DataTable().destroy();
    fill_datatable();
  


}
</script> 

@endsection