@extends('layouts.nifty')

@section('content')

<style>
.footerbutton {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   height: 8%;
   margin-bottom: 0px;
   background-color: #fff;
   color: white;
   text-align: center;
   z-index:99;
}

.table-responsive,
.dataTables_scrollBody {
    overflow: visible !important;
}
 
.table-responsive-disabled .dataTables_scrollBody {
    overflow: hidden !important;
}

/* Datatables Buttons */

   .btn-sm-menu {
      width: 50px;
      height: 30px;
      /*border: 1px solid #474747;*/
   }
   .btn-sm-menu2 {
      width: 120px;
      height: 30px;
      border-radius: 10px;
      border: .5px solid #474747;
   }  
/* End Datatables Buttons */   
/* modal position */
.modal {
  float: left;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
/* end modal position */
.mt-100{margin-top: 100px}body{background: #00B4DB;background: -webkit-linear-gradient(to right, #0083B0, #00B4DB);background: linear-gradient(to right, #0083B0, #00B4DB);color: #514B64;min-height: 100vh}
</style>
    
        <section id="content" class="content">
            <div class="content__header content__boxed overlapping">
                <div class="content__wrap">

                    <!-- Breadcrumb -->

                    <nav aria-label="breadcrumb" style="font-size: 9px;">
                        <ol class="breadcrumb mb-0">
                            <li class="breadcrumb-item"><a href="{{ route('home') }}"><i class="fa fa-home"></i></a></li>
                            <li class="breadcrumb-item"><a href="{{ route('profiling.reminders.index') }}">List of Reminders</a></li>
                            <li class="breadcrumb-item active" aria-current="page">View Reminder</li>
                        </ol>
                    </nav>

                    <!-- END : Breadcrumb -->

                    <h1 class="page-title mb-0 mt-2">View Reminder</h1>
                    
                    <p>Complete the form below to View Reminder.</p>
                    

                </div>

            </div>

            <div class="content__boxed">
                <div class="content__wrap">

                    <section>
 
                        <div class="row">
                            <div class="col-md-6 mb-3">
                                <div class="card h-100">
                                    <div class="card-body">
                                      <div class="row">
                                        <div class="col-sm-3">
                                          <div class="form-group">
                                            <label>Patient No</label>
                                            <input type="text" class="form-control mb-2" id="patientno" name="patientno"  value="{{ $patients->patientno}}"  readonly>
                                          </div>
                                        </div>
                                        <div class="col-sm-9">
                                          <!-- text input -->
                                          <div class="form-group">
                                            <label>Patient Name</label>
                                            <input type="text" class="form-control mb-2" id="fullname" name="fullname"  value="{{ $patients->fullname }}"  readonly>
                                          </div>
                                        </div>
                                      </div>
                                      <div class="form-group">
                                            <label>Branch</label>
                                            <input type="text" class="form-control mb-2" id="branch" name="branch" value="{{$branches->branch}}" readonly>
                                      </div>
                                      <div class="form-group">
                                            <label>Title</label>
                                            <input type="text" class="form-control mb-2" id="title" name="title"  placeholder="Title" value="{{$reminders->title}}" onkeyup="this.value = this.value.toUpperCase();" readonly>
                                      </div>
                                      <div class="form-group">
                                            <label>Description</label>
                                            <textarea class="form-control mb-2" id="description" name="description" rows="3" readonly>{{ $reminders->description }}</textarea>
                                      </div>

                                      <div class="row">
                                        <div class="col-sm-6">
                                          <div class="form-group">
                                            <label>Date Start</label>
                                            <input type="datetime-local" class="form-control mb-2" id="start" name="start"  placeholder="Date Start" value="{{date('Y-m-d\TH:i', strtotime($reminders->start))}}"  readonly>
                                          </div>
                                        </div>
                                        <div class="col-sm-6">
                                          <!-- text input -->
                                          <div class="form-group">
                                            <label>Date End</label>
                                            <input type="datetime-local" class="form-control mb-2" id="end" name="end"  placeholder="Date End" value="{{date('Y-m-d\TH:i', strtotime($reminders->end))}}"  readonly>
                                          </div>
                                        </div>
                                      </div>


                                    </div>
                                      @if( (new Jenssegers\Agent\Agent)->isDesktop())
                                        <div class="card-footer" style="text-align: center;">
                                            <button class="btn btn-secondary" type="button" onclick="window.location.href='{{ route('profiling.reminders.index') }}'"><i class="fa fa-arrow-circle-left">
                                    </i> Back to List</button>
                                        </div>
                                          

                                      @else
                                        <div class="footerbutton" >
                                          <div class="d-flex flex-wrap justify-content-center mt-2 d-grid md-12">
                                              <div class="btn-group" style="width:100%;  border-color: coral; border: solid 2px; padding-left: 2px; padding-right: 2px;">
                                                <button type="button" class="btn btn-secondary" onclick="window.location.href='{{ route('profiling.reminders.index') }}'" style="width: 50%;"><i class="fa fa-arrow-circle-left"></i> Back to List</button>
                                              </div>
                                          </div>
                                        </div>
                                      @endif

                                </div>
                            </div>
                            <div class="col-md-6 mb-3">
                                <div class="card h-100">
                                    <div class="card-body">
                                      <h5>Prescriptions</h5> 
                                      <div class="table-responsive">
                                            <table  id="prescription-grid" class="display compact custom" cellspacing="0" cellspacing="0" style="width:100%">
                                                <thead>
                                                <tr>
                                                    <th>Item Description</th>
                                                    <th>Qty Prescribed</th>
                                                    <th>Qty Sold</th>
                                                    <th>Remaining</th>
                                                    <th>Dosage</th>
                                                    <th>Last Trans Date</th>
                                                    <th>Last Trans Time</th>
                                                    <th>Last Branch</th>
                                                    <th>Refill Date</th>
                                                </tr>
                                                </thead>
                                                <tbody>
                                                </tbody>
                                            </table> 
                                      </div>

                                    </div>
     


                                </div>
                            </div>



                        </div>

                    </section>


                </div>
            </div>
            <!-- FOOTER -->
            @include('partials.footer')
            <!-- END - FOOTER -->

        </section>


<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jquery-3.5.1.js') }}"></script>

<!--<script src="{{ asset('dist/js/pages/dashboard2.js') }}"></script>-->
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.rowReorder.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.responsive.min.css') }}"> 


<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/jquery.dataTables.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/buttons.dataTables.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/jquery.dataTables.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.rowReorder.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.responsive.min.css') }}"> 
<link rel="stylesheet" href="{{ asset('mylib/uploadfiles/image-uploader.min.css') }}"> 

<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jquery.dataTables.min.js') }}"></script>
<!--<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jquery.dataTables.min2.js') }}"></script> -->
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/dataTables.buttons.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jszip.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/pdfmake.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/vfs_fonts.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/buttons.html5.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/buttons.colVis.min.js') }}"></script> 

<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/dataTables.rowReorder.min.js') }}"></script> 
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/dataTables.responsive.min.js') }}"></script> 
<script type="text/javascript" src="{{ asset('mylib/uploadfiles/image-uploader.min.js') }}"></script>

<script>
$(document).ready(function(){

refreshprescriptions();
//alert($('#employee-grid').DataTable().columns(1);
});
</script>


<script>
function refreshprescriptions() {
    function fill_datatable()
    {
        var patientno= {!! json_encode($patients->patientno) !!}; 
        var dataTable = $('#prescription-grid').DataTable({
            //rowReorder: {
            //    selector: 'td:nth-child(10)'
            //},
            responsive: true,

            //scrollY:        "300px",
            //scrollX:        true,
            scrollCollapse: true,
            paging:         true,
            columnDefs: [
                //{ targets: [3, 4, 5], className: "text-center" },
                { targets: [1, 2, 3], className: "dt-center" },
            ],
            fixedColumns: true,

            processing: true,
            serverSide: true,
        dom: 'Blfrtip',
        buttons: [


            {
                extend: 'copyHtml5',
                exportOptions: {
                    columns: [ 0, ':visible' ]
                }
            },
            {
                extend: 'excelHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            {
                extend: 'csvHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
  
            {
                extend: 'pdfHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            
            'colvis'
        ], 
            "lengthMenu": [[10, 20, 30, 40, 50, 100, - 1], [10, 20, 30, 40, 50, 100, "All"]],
            "pageLength": 10,                  

            ajax:{
                url: "{{ route('fetchprescriptions') }}",
                data:{
                    patientno:patientno
                }                
            },
            columns: [

                {
                    data:'itemdesc',
                    name:'itemdesc'
                },
                {
                    data:'qtyprescribed',
                    name:'qtyprescribed'
                },
                {
                    data:'qtysold',
                    name:'qtysold'
                },
                {
                    data:'remaining',
                    name:'remaining'
                },
                {
                    data:'dosage',
                    name:'dosage'
                },                
                {
                    data:'lasttransdate',
                    name:'lasttransdate'
                },
                {
                    data:'lasttranstime',
                    name:'lasttranstime'
                },
                {
                    data:'branch',
                    name:'branch'
                }, 
                {
                    data:'refilldate',
                    name:'refilldate'
                }                
                

            ]
        });
    }

  

    $('#prescription-grid').DataTable().destroy();
    fill_datatable();
  


}
</script> 


@endsection