@extends('layouts.nifty')

@section('content')
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/selectmultiple/choices.min.css') }}">
<script src="{{ asset('mylib/selectmultiple/choices.min.js') }}"></script>

<style>
.footerbutton {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   height: 8%;
   margin-bottom: 0px;
   background-color: #fff;
   color: white;
   text-align: center;
   z-index:99;
}

.table-responsive,
.dataTables_scrollBody {
    overflow: visible !important;
}
 
.table-responsive-disabled .dataTables_scrollBody {
    overflow: hidden !important;
}

/* Datatables Buttons */

   .btn-sm-menu {
      width: 50px;
      height: 30px;
      /*border: 1px solid #474747;*/
   }
   .btn-sm-menu2 {
      width: 120px;
      height: 30px;
      border-radius: 10px;
      border: .5px solid #474747;
   }  
/* End Datatables Buttons */   
/* modal position */
.modal {
  float: left;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
/* end modal position */
.mt-100{margin-top: 100px}body{background: #00B4DB;background: -webkit-linear-gradient(to right, #0083B0, #00B4DB);background: linear-gradient(to right, #0083B0, #00B4DB);color: #514B64;min-height: 100vh}
</style>
		
        <section id="content" class="content">
            <div class="content__header content__boxed overlapping">
                <div class="content__wrap">

                    <!-- Breadcrumb -->
                    <nav aria-label="breadcrumb" style="font-size: 9px;">
                        <ol class="breadcrumb mb-0">
                            <li class="breadcrumb-item"><a href="{{ route('home') }}"><i class="demo-pli-home"></i></a></li>
                            <li class="breadcrumb-item" aria-current="page">Profiling</li>
                            <li class="breadcrumb-item"><a href="{{ route('profiling.patients.index') }}">List of Transactions</a></li>
                            <li class="breadcrumb-item active" aria-current="page">View Patient</li>
                        </ol>
                    </nav>
                    <!-- END : Breadcrumb -->

                    <h1 class="page-title mb-0 mt-2">View Transactions</h1>
                    
                    <p>View Transaction Information.</p>
                    

                </div>

            </div>

            <div class="content__boxed">
                <div class="content__wrap">

                    <div class="row">
                        <div class="col-md-6 mb-3">
                            <div class="card h-100">
                                <div class="card-body">
                                  <div class="row justify-content-between">
                                      <div class="col-6">
                                          <small>Transaction Date: </small><h5>{{ date('M/d/Y', strtotime($purchases->transdate)) }}</h5>
                                      </div>
                                      <div class="col-6" style="text-align:right;">
                                          <small>Transaction Time: </small><h5>{{ date('h:i:s A', strtotime($purchases->transtime)) }}</h5>
                                      </div>
                                  </div> 
                                  <div class="row justify-content-between">
                                      <div class="col-6">
                                          <small>No: </small><h5>{{ $purchases->purchaseid }}</h5>
                                      </div>
                                      <div class="col-6" style="text-align:right;">
                                          <small>Total Qty: </small><h5>{{ $purchases->totalqty }}</h5>
                                      </div>
                                  </div> 

                                  <div class="row">
                                    <div class="col-sm-4">
                                      <!-- text input -->
                                      <div class="form-group">
                                        <label>Patient No</label>
                                        <input type="text" class="form-control form-control-sm mb-2" id="patientno" name="patientno" value="{{ $purchases->patientno }}"  readonly>
                                      </div>
                                    </div>
                                    <div class="col-sm-8">
                                      <div class="form-group">
                                        <label>Patient Name</label>
                                        <input type="text" class="form-control form-control-sm mb-2" id="name" name="name" value="{{ $patients->fullname }}" readonly>
                                      </div>
                                    </div>
                                  </div>
                                  <div class="row">
                                    <div class="col-sm-4">
                                      <!-- text input -->
                                      <div class="form-group">
                                        <label>Branch ID</label>
                                        <input type="text" class="form-control form-control-sm mb-2" id="branchid" name="branchid" value="{{ $purchases->branchid }}" readonly>
                                      </div>
                                    </div>
                                    <div class="col-sm-8">
                                      <div class="form-group">
                                        <label>Branch</label>
                                        <input type="text" class="form-control form-control-sm mb-2" id="branch" name="branch" value="{{ $branches->branch }}" readonly>
                                      </div>
                                    </div>
                                  </div>


                                </div>
                                <div class="card-footer" style="text-align: center;">
                                  <button type="button" class="btn btn-secondary" onclick="window.location.href='{{ route('profiling.transactions.index') }}'" style="width: 50%;"><i class="fa fa-arrow-circle-left"></i> Back to List</button>
                                </div>


                            </div>
                        </div>

                        <div class="col-md-6 mb-3">
                            <div class="card h-100">
                                <div class="card-body">
                                  <h5>Purchases</h5>  
                                  <div class="table-responsive">
                                        <table  id="purchasetrans-grid" class="display compact custom" cellspacing="0" cellspacing="0" style="width:100%">
                                            <thead>
                                            <tr>
                                                <th>No</th>
                                                <th>Item Description</th>
                                                <th>Qty Sold</th>
                                            </tr>
                                            </thead>
                                            <tbody>
                                            </tbody>
                                        </table> 
                                  </div>

                                </div>
 


                            </div>
                        </div>

                    </div>


                </div>
            </div>
            <!-- FOOTER -->
            @include('partials.footer')
            <!-- END - FOOTER -->

        </section>



<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jquery-3.5.1.js') }}"></script>

<!--<script src="{{ asset('dist/js/pages/dashboard2.js') }}"></script>-->
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.rowReorder.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.responsive.min.css') }}"> 


<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/jquery.dataTables.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/buttons.dataTables.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/jquery.dataTables.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.rowReorder.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.responsive.min.css') }}"> 
<link rel="stylesheet" href="{{ asset('mylib/uploadfiles/image-uploader.min.css') }}"> 

<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jquery.dataTables.min.js') }}"></script>
<!--<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jquery.dataTables.min2.js') }}"></script> -->
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/dataTables.buttons.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jszip.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/pdfmake.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/vfs_fonts.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/buttons.html5.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/buttons.colVis.min.js') }}"></script> 

<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/dataTables.rowReorder.min.js') }}"></script> 
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/dataTables.responsive.min.js') }}"></script> 
<script type="text/javascript" src="{{ asset('mylib/uploadfiles/image-uploader.min.js') }}"></script>


<script>
$(document).ready(function(){
refreshpurchasetrans(); 

});
</script>


<script>
function refreshpurchasetrans() {
    function fill_datatable()
    {
        var purchaseid= {!! json_encode($purchases->purchaseid) !!}; 

        var dataTable = $('#purchasetrans-grid').DataTable({
            //rowReorder: {
            //    selector: 'td:nth-child(10)'
            //},
            responsive: true,

            //scrollY:        "300px",
            //scrollX:        true,
            scrollCollapse: true,
            paging:         true,
            columnDefs: [
                { targets: [0], className: "text-center" },
                { targets: [2], className: "dt-right" },
            ],
            fixedColumns: true,

            processing: true,
            serverSide: true,
        dom: 'Blfrtip',
        buttons: [

            {
                extend: 'copyHtml5',
                exportOptions: {
                    columns: [ 0, ':visible' ]
                }
            },
            {
                extend: 'excelHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            {
                extend: 'csvHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
  
            {
                extend: 'pdfHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            
            'colvis'
        ], 
            "lengthMenu": [[10, 20, 30, 40, 50, 100, - 1], [10, 20, 30, 40, 50, 100, "All"]],
            "pageLength": 10,                  

            ajax:{
                url: "{{ route('fetchpurchasetrans') }}",
                data:{
                    purchaseid:purchaseid
                } 
            },
            columns: [
                {
                    data:'prescriptionid',
                    name:'prescriptionid'
                },

                {
                    data:'itemdesc',
                    name:'itemdesc'
                },
                {
                    data:'qty',
                    name:'qty'
                }               
                

            ]
        });
    }

    $('#purchasetrans-grid').DataTable().destroy();
    fill_datatable();

}
</script> 


@endsection