        <nav id="mainnav-container" class="mainnav">
            <div class="mainnav__inner">

                <!-- Navigation menu -->
                <div class="mainnav__top-content scrollable-content pb-5">

                    <!-- Profile Widget -->
                    <div class="mainnav__profile mt-3 d-flex3">

                        <div class="mt-2 d-mn-max"></div>

                        <!-- Profile picture  -->
                        <!--
                        <div class="mininav-toggle text-center py-2">
                            <img class="mainnav__avatar img-md rounded-circle border" src="<?php echo e(asset('storage/employees/'. Auth::user()->employee->emp_photo)); ?>" alt="Profile Picture">
                        </div>
                        -->
                        <div class="mininav-toggle text-center py-2">

                            <img class="mainnav__avatar img-md rounded-circle border" src="<?php echo e(route('route.uploads', ['userid' => auth()->user()->id, 'foldername' => 'employees', 'filename' => Auth::user()->employee->emp_photo] )); ?>" alt="Profile Picture">
                        </div>                        

                        <div class="mininav-content collapse d-mn-max">
                            <div class="d-grid">

                                <!-- User name and position -->
                                <button class="d-block btn shadow-none p-2" data-bs-toggle="collapse" data-bs-target="#usernav" aria-expanded="false" aria-controls="usernav">
                                    <span class="dropdown-toggle d-flex justify-content-center align-items-center">
                                        <h6 class="mb-0 me-3"><?php echo e(auth()->user()->name); ?></h6>
                                    </span>
                                    <small class="text-muted"><?php echo e(auth()->user()->email); ?></small>
                                </button>

                                <!-- Collapsed user menu -->
                                <div id="usernav" class="nav flex-column collapse">
                                    <a href="#" class="nav-link d-flex justify-content-between align-items-center">
                                        <span><i class="demo-pli-mail fs-5 me-2"></i><span class="ms-1">Messages</span></span>
                                        <span class="badge bg-danger rounded-pill">14</span>
                                    </a>
                                    <a href="<?php echo e(route('admin.profiles.show', auth()->user()->s_employid)); ?>" class="nav-link">
                                        <i class="demo-pli-male fs-5 me-2"></i>
                                        <span class="ms-1">Profile</span>
                                    </a>
                                    <a href="<?php echo e(route('admin.myaccounts.edit', auth()->user()->s_employid)); ?>" class="nav-link">
                                        <i class="demo-pli-gear fs-5 me-2"></i>
                                        <span class="ms-1">My Account</span>
                                    </a>
                                    <a href="<?php echo e(route('auth.change_password')); ?>" class="nav-link">
                                        <i class="demo-pli-computer-secure fs-5 me-2"></i>
                                        <span class="ms-1">Change Password</span>
                                    </a>
                                    <a href="#" class="nav-link" onclick="event.preventDefault(); document.getElementById('logout-form').submit();">
                                        <i class="demo-pli-unlock fs-5 me-2"></i>
                                        <span class="ms-1">Logout</span>
                                    </a>
                                    <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" class="d-none">
                                        <?php echo csrf_field(); ?>
                                    </form> 
                                </div>

                            </div>
                        </div>

                    </div>
                    <!-- End - Profile widget -->

                    <!-- Navigation Category -->
                    <div class="mainnav__categoriy py-3">
                        <h6 class="mainnav__caption mt-0 px-3 fw-bold">Navigation</h6>
                        <ul class="mainnav__menu nav flex-column">

                            <!-- Link with submenu -->
                            <li class="nav-item">
                                <a href="<?php echo e(route('home')); ?>" class="nav-link mininav-toggle <?php echo e(request()->is('home') || request()->is('home/*') ? 'active' : ''); ?>"><i class="demo-pli-home fs-5 me-2"></i>
                                    <span class="nav-label mininav-content ms-1">Dashboard</span>
                                </a>
                            </li>

                        </ul>
                    </div>
                    <!-- END : Navigation Category -->

                    <!-- Components Category -->
                    <div class="mainnav__categoriy py-3">
                        <h6 class="mainnav__caption mt-0 px-3 fw-bold">Admin Panel</h6>
                        <ul class="mainnav__menu nav flex-column">

                            <!-- Link with submenu -->
                            <li class="nav-item has-sub">

                                <a href="#" class="mininav-toggle nav-link collapsed <?php echo e(request()->is('maintenance/executives') || request()->is('maintenance/executives/*') ||request()->is('maintenance/positions') || request()->is('maintenance/positions/*') || request()->is('maintenance/jobgrades') || request()->is('maintenance/jobgrades/*')  ? 'active' : ''); ?>"><i class="demo-pli-receipt-4  fs-5 me-2"></i>
                                    <span class="nav-label ms-1">Table Maintenance</span>
                                </a>

                                <!-- Ui Elements submenu list -->
                                <ul class="mininav-content nav collapse">
                                    <li class="nav-item">
                                        <a href="<?php echo e(route('maintenance.executives.edit', '1')); ?>" class="nav-link <?php echo e(request()->is('maintenance/executives') || request()->is('maintenance/positions/*') ? 'active' : ''); ?>">Executive Committee</a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="<?php echo e(route('maintenance.positions.index')); ?>" class="nav-link <?php echo e(request()->is('maintenance/positions') || request()->is('maintenance/positions/*') ? 'active' : ''); ?>">List of Positions</a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="<?php echo e(route('maintenance.jobgrades.index')); ?>" class="nav-link <?php echo e(request()->is('maintenance/jobgrades') || request()->is('maintenance/jobgrades/*') ? 'active' : ''); ?>">List of Jobgrades</a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="<?php echo e(route('maintenance.paytypes.index')); ?>" class="nav-link <?php echo e(request()->is('maintenance/paytypes') || request()->is('maintenance/paytypes/*') ? 'active' : ''); ?>">List of Payroll Types</a>
                                    </li>
                                </ul>
                                <!-- END : Ui Elements submenu list -->

                            </li>
                            <!-- END : Link with submenu -->

                        </ul>

                        <ul class="mainnav__menu nav flex-column">

                            <!-- Link with submenu -->
                            <li class="nav-item has-sub">

                                <a href="#" class="mininav-toggle nav-link collapsed <?php echo e(request()->is('admin/users') || request()->is('admin/users/*') || request()->is('admin/elements') || request()->is('admin/elements/*') || request()->is('admin/permissioncats') || request()->is('admin/permissioncats/*') || request()->is('admin/roles') || request()->is('admin/roles/*') ? 'active' : ''); ?>"><i class="demo-pli-lock-user fs-5 me-2"></i>
                                    <span class="nav-label ms-1">User Management</span>
                                </a>

                                <!-- Ui Elements submenu list -->
                                <ul class="mininav-content nav collapse">
                                    <li class="nav-item">
                                        <a href="<?php echo e(route('admin.users.index')); ?>" class="nav-link <?php echo e(request()->is('admin/users') || request()->is('admin/users/*') ? 'active' : ''); ?>">List of Users</a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="<?php echo e(route('admin.roles.index')); ?>" class="nav-link <?php echo e(request()->is('admin/roles') || request()->is('admin/roles/*') ? 'active' : ''); ?>">List of Roles</a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="<?php echo e(route('admin.elements.index')); ?>" class="nav-link <?php echo e(request()->is('admin/elements') || request()->is('admin/elements/*') ? 'active' : ''); ?>">Permissions</a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="<?php echo e(route('admin.permissioncats.index')); ?>" class="nav-link <?php echo e(request()->is('admin/permissioncats') || request()->is('admin/permissioncats/*') ? 'active' : ''); ?>">Categories</a>
                                    </li>
                                </ul>
                                <!-- END : Ui Elements submenu list -->

                            </li>
                            <!-- END : Link with submenu -->

                        </ul>
                    </div>
                    <!-- END : Components Category -->


                </div>
                <!-- End - Navigation menu -->

                <!-- Bottom navigation menu -->
                <div class="mainnav__bottom-content border-top pb-2">
                    <ul id="mainnav" class="mainnav__menu nav flex-column">
                        <li class="nav-item has-sub">
                            
                            <a href="javascript:;" class="dropdown-item" onclick="event.preventDefault(); document.getElementById('logout-form').submit();">    
                                <i class="demo-pli-unlock fs-5 me-2"></i>
                                <span class="nav-label ms-1">Logout</span>
                            </a>
                            <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" class="d-none">
                                <?php echo csrf_field(); ?>
                            </form> 

                        </li>
                    </ul>
                </div>
                <!-- End - Bottom navigation menu -->

            </div>
    </nav><?php /**PATH C:\xampp\htdocs\essv2\resources\views/partials/menu.blade.php ENDPATH**/ ?>