<style>
/* Main Navigation */
#nav {
    position:relative;
    width:620px;
    margin:0 auto;
    margin-top:0px;
    padding:10px;
}
 
ul#navigation {
    margin:0px auto;
    position:relative;
    float:left;
    /*border-left:1px solid #c4dbe7;
    border-right:1px solid #c4dbe7;*/
}
 
ul#navigation li {
    display:inline;
    font-size:12px;
    font-weight:bold;
    margin:0;
    padding:0;
    float:left;
    position:relative;
    /*
    border-top:1px solid #c4dbe7;
    border-bottom:2px solid #c4dbe7;*/
}
 
ul#navigation li a {
    padding:10px 25px;
    color:#f8fbf8;
    /*text-shadow:1px 1px 0px #12702c;*/
    text-decoration:none;
    display:inline-block;
    /*
    border-right:1px solid #fff;
    border-left:1px solid #C2C2C2;
    border-top:1px solid #fff;
    background: #f5f5f5;*/
 
    -webkit-transition:color 0.2s linear, background 0.2s linear;
    -moz-transition:color 0.2s linear, background 0.2s linear;
    -o-transition:color 0.2s linear, background 0.2s linear;
    transition:color 0.2s linear, background 0.2s linear;
}
 
ul#navigation li a:hover {
    /*background:#f8f8f8;*/
    color:#282828;
}
 
ul#navigation li a.first {
    border-left: 0 none;
    /*background:#329c4f;
    color:#25476a; */
  /*background-color: #13752e;*/
  color: white;
  border-radius: 5px;
  /*box-shadow: 0 0 5px 2px rgba(0,0,0,.35);*/
  /*box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;*/
  box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
}

ul#navigation li a.subfirst {
    display: inline-block;
    position: relative;
    
    /* Font styles */
    text-decoration: none;
    color: #03a9f4;
    text-shadow: 0 1px 1px rgba(255,255,255,0.9);
}

 
ul#navigation li a.last {
    border-right: 0 none;
}
 
ul#navigation li:hover > a {
    /*background:#ffffff;*/
}

/* Drop-Down Navigation */
ul#navigation li:hover > ul
{
/*these 2 styles are very important,
being the ones which make the drop-down to appear on hover */
    visibility:visible;
    opacity:1;
}
 
ul#navigation ul, ul#navigation ul li ul {
    list-style: none;
    margin: 0;
    padding: 0;
/*the next 2 styles are very important,
being the ones which make the drop-down to stay hidden */
    visibility:hidden;
    opacity:0;
    position: absolute;
    z-index: 99999;
    width:180px;
    background:#f8f8f8;
    box-shadow:1px 1px 3px #ccc;
/* css3 transitions for smooth hover effect */
    -webkit-transition:opacity 0.2s linear, visibility 0.2s linear;
    -moz-transition:opacity 0.2s linear, visibility 0.2s linear;
    -o-transition:opacity 0.2s linear, visibility 0.2s linear;
    transition:opacity 0.2s linear, visibility 0.2s linear;
}
 
ul#navigation ul {
    top: 43px;
    left: 1px;
}
 
ul#navigation ul li ul {
    top: 0;
    left: 181px; /* strong related to width:180px; from above */
}
 
ul#navigation ul li {
    clear:both;
    width:100%;
    border:0 none;
    border-bottom:1px solid #c9c9c9;
}
 
ul#navigation ul li a {
    background:none;
    padding:7px 15px;
    color:#616161;
    text-shadow:1px 1px 0px #fff;
    text-decoration:none;
    display:inline-block;
    border:0 none;
    float:left;
    clear:both;
    width:150px;
}

</style>
<nav id="nav" class="nav-link dropdown d-none d-sm-inline-block">
    <ul id="navigation">
        <li><a href="#" class="<?php echo e(request()->is('admin/employees') || request()->is('admin/employees/*') ? 'first' : ''); ?>">Employee 201 Files &raquo;</a>
            <ul>
                <li><a href="<?php echo e(route('admin.employees.index')); ?>" class="<?php echo e(request()->is('admin/employees') || request()->is('admin/employees/*') ? 'subfirst' : ''); ?>"><i class="fas fa-address-book nav-icon"></i> List of Employees</a></li>
                <li><a href="#">Employment History</a></li>
                <li><a href="#">Identity & Branding &raquo;</a>
                    <ul>
                        <li><a href="#">Business Cards</a></li>
                        <li><a href="#">Brochures</a></li>
                        <li><a href="#">Envelopes</a></li>
                        <li><a href="#">Flyers</a></li>
                    </ul>
                </li>
                <li><a href="#">Wordpress</a></li>
            </ul>
        </li>
        <li><a href="#">Portfolio &raquo;</a>
            <ul>
                <li><a href="#">Graphic Design</a></li>
                <li><a href="#">Photography</a></li>
                <li><a href="#">Architecture</a></li>
                <li><a href="#">Calligraphy</a></li>
                <li><a href="#">Film &raquo;</a>
                    <ul>
                        <li><a href="#">John Carter</a></li>
                        <li><a href="#">The Avengers</a></li>
                        <li><a href="#">The Amazing SpiderMan</a></li>
                        <li><a href="#">Madagascar 3</a></li>
                    </ul>
                </li>
                <li><a href="#">Graffity </a></li>
            </ul>
        </li>
        <li><a href="#">Testimonials</a></li>
    </ul>
</nav><?php /**PATH C:\xampp\htdocs\pmps\resources\views/partials/topmenu.blade.php ENDPATH**/ ?>