<?php $__env->startSection('content'); ?>
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/selectmultiple/choices.min.css')); ?>">
<script src="<?php echo e(asset('mylib/selectmultiple/choices.min.js')); ?>"></script>

<style>
.footerbutton {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   height: 8%;
   margin-bottom: 6px;
   background-color: #fff;
   color: white;
   text-align: center;
}

.table-responsive,
.dataTables_scrollBody {
    overflow: visible !important;
}
 
.table-responsive-disabled .dataTables_scrollBody {
    overflow: hidden !important;
}



/* Datatables Buttons */

   .btn-sm-menu {
      width: 50px;
      height: 30px;
      /*border: 1px solid #474747;*/
   }
   .btn-sm-menu2 {
      width: 120px;
      height: 30px;
      border-radius: 10px;
      border: .5px solid #474747;
   }  
/* End Datatables Buttons */   
/* modal position */
.modal {
  float: left;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
/* end modal position */
.mt-100{margin-top: 100px}body{background: #00B4DB;background: -webkit-linear-gradient(to right, #0083B0, #00B4DB);background: linear-gradient(to right, #0083B0, #00B4DB);color: #514B64;min-height: 100vh}



</style>
		
        <section id="content" class="content">
            <div class="content__header content__boxed overlapping">
                <div class="content__wrap">

                    <!-- Breadcrumb -->
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb mb-0">
                            <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>"><i class="demo-pli-home"></i></a></li>
                            <li class="breadcrumb-item" aria-current="page">Employee 201 Files</li>
                            <li class="breadcrumb-item"><a href="<?php echo e(route('admin.employees.index')); ?>">List of Employees</a></li>
                            <li class="breadcrumb-item active" aria-current="page">Edit Employee</li>
                        </ol>
                    </nav>
                    <!-- END : Breadcrumb -->

                    <h1 class="page-title mb-0 mt-2">Edit Employee</h1>
                    
                    <p>Edit Employee Form and Click on Update Button to Save</p>
                    

                </div>

            </div>


            
            <div class="content__boxed">
                <div class="content__wrap">
                  <form method="post" action="<?php echo e(route('admin.employees.update', $employees->id)); ?>" enctype="multipart/form-data" onsubmit="return validateForm()">
                  <?php echo csrf_field(); ?>
                  <?php echo method_field('PUT'); ?> 
                    <div class="card">
                        <div class="tab-base">

                            <!-- Nav tabs -->
                            <ul class="nav nav-tabs" role="tablist">
                                <li class="nav-item" role="presentation">
                                    <button class="nav-link active" data-bs-toggle="tab" data-bs-target="#basic" type="button" role="tab" aria-controls="home" aria-selected="true">Basic Information</button>
                                </li>
                                <li class="nav-item" role="presentation">
                                    <button class="nav-link" data-bs-toggle="tab" data-bs-target="#contactperson" type="button" role="tab" aria-controls="profile" aria-selected="false">Contact Person</button>
                                </li>    
                                <li class="nav-item" role="presentation">
                                    <button class="nav-link" data-bs-toggle="tab" data-bs-target="#government" type="button" role="tab" aria-controls="profile" aria-selected="false">Government ID/Bank</button>
                                </li>  
                                <li class="nav-item" role="presentation">
                                    <button class="nav-link" data-bs-toggle="tab" data-bs-target="#employment" type="button" role="tab" aria-controls="profile" aria-selected="false">Employment Information</button>
                                </li>                                      
                                <li class="nav-item" role="presentation">
                                    <button class="nav-link" data-bs-toggle="tab" data-bs-target="#dependents" type="button" role="tab" aria-controls="profile" aria-selected="false">Dependents</button>
                                </li>
                                <li class="nav-item" role="presentation">
                                    <button class="nav-link" data-bs-toggle="tab" data-bs-target="#education" type="button" role="tab" aria-controls="profile" aria-selected="false">Academics Information</button>
                                </li>
                                <li class="nav-item" role="presentation">
                                    <button class="nav-link" data-bs-toggle="tab" data-bs-target="#certification" type="button" role="tab" aria-controls="profile" aria-selected="false">Certifications</button>
                                </li>

                            </ul>

                            <!-- Tabs content -->
                            <div class="tab-content">
                                <div id="basic" class="tab-pane fade show active" role="tabpanel" aria-labelledby="home-tab">
                                  <section data-step="basic">
                                      <div class="row">
                                          <div class="col-md-6">

                                              <!-- Horizontal Form -->
                                              <div class="card card-info">


                                                  <div class="card-body">
                                                    <div class="form-group row">
                                                      <label for="suffix" class="col-sm-2 col-form-label">Employee No</label>
                                                      <div class="col-sm-4 mb-2">
                                                        <input type="text" class="form-control" id="empno" name = "empno" placeholder="Employee No" maxlength="20" value="<?php echo e($employees->empno); ?>">
                                                      </div>
                                                      <label for="suffix" class="col-sm-2 col-form-label">Status</label>
                                                      <div class="col-sm-4 mb-2">
                                                        <select class="form-control" id="status" name = "status" style="width: 100%; display: inline-block">
                                                          <option value = "<?php echo e($employees->status ?? ''); ?>"><?php echo e($employees->status ?? 'Select Status'); ?></option>
                                                          <option value = "Active">Active</option>
                                                          <option value = "Inactive">Inactive</option>
                                                        </select>
                                                      </div> 

                                                    </div>  

                                                    <div class="form-group row">
                                                      <label  class="col-sm-2 col-form-label">First Name</label>
                                                      <div class="col-sm-10 mb-2">
                                                        <input type="text" class="form-control" id="fname" name = "fname" placeholder="First Name" maxlength="45" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->fname); ?>">
                                                      </div>
                                                    </div>
                                                    <div class="form-group row">
                                                      <label  class="col-sm-2 col-form-label">Middle Name</label>
                                                      <div class="col-sm-10 mb-2">
                                                        <input type="text" class="form-control" id="mname" name = "mname" placeholder="Middle Name" maxlength="45" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->mname); ?>">
                                                      </div>
                                                    </div>  
                                                    <div class="form-group row">
                                                      <label  class="col-sm-2 col-form-label">Last Name</label>
                                                      <div class="col-sm-10 mb-2">
                                                        <input type="text" class="form-control" id="lname" name = "lname" placeholder="Last Name" maxlength="45" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->lname); ?>">
                                                      </div>
                                                    </div> 
                                                    <div class="form-group row">
                                                      <label for="suffix" class="col-sm-2 col-form-label">Suffix</label>
                                                      <div class="col-sm-4 mb-2">
                                                        <input type="text" class="form-control" id="suffix" name = "suffix" placeholder="Suffix" maxlength="10" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->suffix); ?>">
                                                      </div>
                                                      <label for="suffix" class="col-sm-2 col-form-label">Birth Date</label>
                                                      <div class="col-sm-4 mb-2">
                                                        <input type="date" class="form-control" id="birthdate" name = "birthdate" placeholder="Birth Date" value="<?php echo e($employees->birthdate); ?>">
                                                        <!--<input type="text" id="_dm-mcDatepicker-inline" name = "birthdate"  class="form-control">-->
                                                      </div> 

                                                    </div>  
                                                    <div class="form-group row">
                                                      <label for="suffix" class="col-sm-2 col-form-label">Gender</label>
                                                      <div class="col-sm-4 mb-2">
                                                        <select class="form-control" id="gender" name = "gender" style="width: 100%; display: inline-block">
                                                          <option value = "<?php echo e($employees->gender ??''); ?>"><?php echo e($employees->gender ?? ''); ?></option>
                                                          <option value = "Male">Male</option>
                                                          <option value = "Female">Female</option>
                                                        </select>
                                                      </div>
                                                      <label for="suffix" class="col-sm-2 col-form-label">Civil Status</label>
                                                      <div class="col-sm-4 mb-2">
                                                        <select class="form-control" id="civilstat" name = "civilstat" style="width: 100%; display: inline-block">
                                                          <option value = "<?php echo e($employees->civilstat ?? ''); ?>"><?php echo e($employees->civilstat ?? 'Select Civil Status'); ?></option>
                                                          <option value = "Single">Single</option>
                                                          <option value = "Married">Married</option>
                                                          <option value = "Widow">Widow</option>
                                                        </select>
                                                      </div>                    
                                                    </div>   
                                                    <div class="row">
                                                      <div class="col-sm-6 mb-2">
                                                        <!-- text input -->
                                                        <div class="form-group">
                                                          <label>Phone No</label>
                                                          <input type="text" class="form-control" id="phoneno" name="phoneno"  placeholder="Phone No" maxlength="45" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->phoneno); ?>">
                                                        </div>
                                                      </div>
                                                      <div class="col-sm-6 mb-2">
                                                        <div class="form-group">
                                                          <label>Mobile No</label>
                                                          <input type="text" class="form-control" id="mobileno" name="mobileno"  placeholder="Mobile No" maxlength="45" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->mobileno); ?>">
                                                        </div>
                                                      </div>
                                                    </div>
                                                    <h4>Current Address</h4>
                                                    <div class="row">
                                                      <div class="col-sm-6 mb-2">
                                                        <!-- text input -->
                                                        <div class="form-group">
                                                          <label>Region</label>
                                                          <select name="region" id="region" class="form-control" data-dependent="province">
                                                           <option value="<?php echo e($employees->curregcode); ?>|<?php echo e($employees->curregion); ?>"><?php echo e($employees->curregion); ?></option>
                                                           <?php $__currentLoopData = $regions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $regions): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                           <option value="<?php echo e($regions->code); ?>"><?php echo e($regions->name); ?></option>
                                                           <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                          </select>
                                                        </div>
                                                      </div>
                                                      <div class="col-sm-6 mb-2">
                                                        <div class="form-group">
                                                          <label>Select Province</label>
                                                          <select id="province" name="province" class="form-control" data-dependent="city">
                                                              <option value="<?php echo e($employees->curprovcode); ?>|<?php echo e($employees->curprovince); ?>"><?php echo e($employees->curprovince); ?></option>
                                                          </select>  
                                                        </div>
                                                      </div>
                                                    </div> 
                                                    <div class="row">
                                                      <div class="col-sm-6 mb-2">
                                                        <!-- text input -->
                                                        <div class="form-group">
                                                          <label>City/Municipal</label>
                                                          <select id="city" name="city" class="form-control">
                                                              <option value="<?php echo e($employees->curcmcode); ?>|<?php echo e($employees->curcity); ?>"><?php echo e($employees->curcity); ?></option>
                                                          </select>
                                                        </div>
                                                      </div>
                                                      <div class="col-sm-6 mb-2">
                                                        <div class="form-group">
                                                          <label>Select Barangay</label>
                                                          <select id="barangay" name="barangay" class="form-control">
                                                              <option value="<?php echo e($employees->curbrgycode); ?>|<?php echo e($employees->curbrgy); ?>"><?php echo e($employees->curbrgy); ?></option>
                                                          </select>  
                                                        </div>
                                                      </div>
                                                    </div>  
                                                    <div class="row">
                                                      <div class="col-sm-8 mb-2">
                                                        <!-- text input -->
                                                        <div class="form-group">
                                                          <label>House No/Building Name/Street Name</label>
                                                          <input type="text" class="form-control" id="curaddress" name="curaddress" placeholder="House No/Building Name/Street Name" maxlength="100" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->curaddress); ?>">
                                                        </div>
                                                      </div>
                                                      <div class="col-sm-4 mb-2">
                                                        <div class="form-group">
                                                          <label>Zip Code</label>
                                                          <input type="text" class="form-control" id="zipcode" name="zipcode" placeholder="Zip Code" maxlength="10" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->curzipcode); ?>">  
                                                        </div>
                                                      </div>
                                                    </div>  


                                                  </div>

                                                  <!-- /.card-body 
                                                  <div class="card-footer">
                                                    <button type="submit" class="btn btn-info">Sign in</button>
                                                    <button type="submit" class="btn btn-default float-right">Cancel</button>
                                                  </div> -->
                                                  <!-- /.card-footer -->

                                              </div>
                                              <!-- /.card -->

                                          </div>
                                          <div class="col-md-6">
                                              <div class="card card-info">
                                                  <div class="card-body">
                                                    <h4>Permanent Address</h4>

                                                    <div class="form-check">
                                                      <input type="checkbox" class="form-check-input" id="chkpermanent" name="chkpermanent" onclick="checkpermanent()">
                                                      <label class="form-check-label" for="exampleCheck1">Same with Current Address</label>
                                                      <input type="hidden" class="form-control form-control-sm" id="same" name="same">
                                                    </div>

                                                    <div id="permanent">
                                                      <div class="row">
                                                        <div class="col-sm-6 mb-2">
                                                          <!-- text input -->
                                                          <div class="form-group">
                                                            <label>Region</label>
                                                            <select name="region2" id="region2" class="form-control">
                                                             <option value="<?php echo e($employees->perregcode); ?>|<?php echo e($employees->perregion); ?>"><?php echo e($employees->perregion); ?></option>
                                                             <?php $__currentLoopData = $regions2; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $regions2): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                             <option value="<?php echo e($regions2->code); ?>"><?php echo e($regions2->name); ?></option>
                                                             <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                            </select>
                                                          </div>
                                                        </div>
                                                        <div class="col-sm-6 mb-2">
                                                          <div class="form-group">
                                                            <label>Select Province</label>
                                                            <select id="province2" name="province2" class="form-control" data-dependent="city">
                                                                <option value="<?php echo e($employees->perprovcode); ?>|<?php echo e($employees->perprovince); ?>"><?php echo e($employees->perprovince); ?></option>
                                                            </select>  
                                                          </div>
                                                        </div>
                                                      </div> 
                                                      <div class="row">
                                                        <div class="col-sm-6 mb-2">
                                                          <!-- text input -->
                                                          <div class="form-group">
                                                            <label>City/Municipal</label>
                                                            <select id="city2" name="city2" class="form-control">
                                                                <option value="<?php echo e($employees->percmcode); ?>|<?php echo e($employees->percity); ?>"><?php echo e($employees->percity); ?></option>
                                                            </select>
                                                          </div>
                                                        </div>
                                                        <div class="col-sm-6 mb-2">
                                                          <div class="form-group">
                                                            <label>Select Barangay</label>
                                                            <select id="barangay2" name="barangay2" class="form-control">
                                                                <option value="<?php echo e($employees->perbrgycode); ?>|<?php echo e($employees->perbrgy); ?>"><?php echo e($employees->perbrgy); ?></option>
                                                            </select>  
                                                          </div>
                                                        </div>
                                                      </div>  
                                                      <div class="row">
                                                        <div class="col-sm-8 mb-2">
                                                          <!-- text input -->
                                                          <div class="form-group">
                                                            <label>House No/Building Name/Street Name</label>
                                                            <input type="text" class="form-control" id="peraddress" name="peraddress" placeholder="House No/Building Name/Street Name" maxlength="100" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->peraddress); ?>">
                                                          </div>
                                                        </div>
                                                        <div class="col-sm-4 mb-2">
                                                          <div class="form-group">
                                                            <label>Zip Code</label>
                                                            <input type="text" class="form-control" id="zipcode2" name="zipcode2" placeholder="Zip Code" maxlength="10" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->perzipcode); ?>">  
                                                          </div>
                                                        </div>
                                                      </div>  
                                                    </div>


                                                    <div class="row">
                                                      <div class="col-sm-6 mb-2">
                                                        <!-- text input -->
                                                        <div class="form-group">
                                                          <label>Upload Photo</label>
                                                          <input type="file" class="form-control" id="emp_photo" name="emp_photo" style="height:35px" accept=".jpg, .png, .gif">
                                                        </div>
                                                      </div>
                                                      <div class="col-sm-6 mb-2">
                                                        <div class="form-group">
                                                          <label>Upload Resume</label>
                                                          <input type="file" class="form-control" id="emp_resume" name="emp_resume" style="height:35px" accept=".doc, .docx, .pdf">
                                                        </div>
                                                      </div>
                                                    </div>                                      

                                                  </div>
                                              </div>
                                          </div>
                                      </div>
                                  </section>
                                </div>
                                <div id="contactperson" class="tab-pane fade" role="tabpanel" aria-labelledby="profile-tab">
                                  <section data-step="contactperson">
                                      <div class="row">
                                        <div class="col-md-6">

                                          <!-- Horizontal Form -->
                                          <div class="card card-info">
                                            <div class="card-header">
                                              <h3 class="card-title">Parent's Information</h3>
                                            </div>
                                            <!-- /.card-header -->
                                            <!-- form start -->
                                            
                                                  <div class="card-body">
                                                    <div class="form-group mb-2">
                                                      <label>Father's Name</label>
                                                      <input type="text" class="form-control" id="ffname" name="ffname" placeholder="Enter Father's Name" maxlength="100" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->ffname); ?>">
                                                    </div>
                                                    <div class="form-group mb-2">
                                                      <label>Mother's Maiden Name</label>
                                                      <input type="text" class="form-control" id="mfname" name="mfname" placeholder="Enter Mother's Name" maxlength="100" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->mfname); ?>">
                                                    </div>
                                                  </div>
                                                  <!-- /.card-body -->
                     
                                              <!-- /.card-footer -->
                                  
                                          </div>
                                          <!-- /.card -->

                                        </div>

                                        <div class="col-md-6">

                                          <!-- Horizontal Form -->
                                          <div class="card card-info">
                                            <div class="card-header">
                                              <h3 class="card-title">Contact Person Information</h3>
                                            </div>
                                            <!-- /.card-header -->
                                            <!-- form start -->
                                            
                                                  <div class="card-body">
                                                    <div class="form-group mb-2">
                                                      <label>Contact Person</label>
                                                      <input type="text" class="form-control" id="contactp" name="contactp" placeholder="Contact Person" maxlength="100" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->contactp); ?>">
                                                    </div>
                                                    <div class="form-group mb-2">
                                                      <label>Contact No</label>
                                                      <input type="text" class="form-control" id="contactno" name="contactno" placeholder="Enter Contact No" maxlength="45" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->contactno); ?>">
                                                    </div>
                                                  </div>
                                                  <!-- /.card-body -->
                     
                                              <!-- /.card-footer -->
                                  
                                          </div>
                                          <!-- /.card -->

                                        </div>
                                      </div>

                                  </section>
                                </div>
                                <div id="government" class="tab-pane fade" role="tabpanel" aria-labelledby="profile-tab">
                                  <section data-step="government">
                                      <div class="row">
                                        <div class="col-md-6">
                                          <div class="card card-info">
                                            <div class="card-header">
                                              <h3 class="card-title">Government ID</h3>
                                            </div>
                                            <div class="card-body">
                                              <div class="form-group mb-2">
                                                <label>Tax Identification No</label>
                                                <input type="text" class="form-control" id="tin" name="tin" placeholder="TIN" maxlength="20" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->tin); ?>">
                                              </div>
                                              <div class="form-group mb-2">
                                                <label>Social Security No</label>
                                                <input type="text" class="form-control" id="sssno" name="sssno" placeholder="SSS No" maxlength="20" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->sssno); ?>">
                                              </div>
                                              <div class="form-group mb-2">
                                                <label>Home Development Mutual Fund No</label>
                                                <input type="text" class="form-control" id="hdmfno" name="hdmfno" placeholder="HDMF No" maxlength="20" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->hdmfno); ?>">
                                              </div>  
                                              <div class="form-group mb-2">
                                                <label>Philhealth No</label>
                                                <input type="text" class="form-control" id="philhealthno" name="philhealthno" placeholder="Philhealth No" maxlength="20" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->philhealthno); ?>">
                                              </div>                                                                           
                                            </div>
                                          </div>
                                        </div>

                                        <div class="col-md-6">

                                          <div class="card card-info">
                                            <div class="card-header">
                                              <h3 class="card-title">Bank Information</h3>
                                            </div>
                                                  <div class="card-body">
                                                    <div class="form-group mb-2">
                                                      <label>Bank Account No</label>
                                                      <input type="text" class="form-control" id="bankacctno" name="bankacctno" placeholder="Bank Account No" maxlength="30" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->bankacctno); ?>">
                                                    </div>
                                                    <div class="form-group mb-2">
                                                      <label>Bank Code</label>
                                                      <input type="text" class="form-control" id="bankcode" name="bankcode" placeholder="Bank Code" maxlength="30" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->bankcode); ?>">
                                                    </div>
                                                  </div>
                                          </div>
                                        </div>
                                      </div>    

                                  </section>

                                </div>
                                <div id="employment" class="tab-pane fade" role="tabpanel" aria-labelledby="profile-tab">
                                  <section data-step="employment">
                                      <div class="row">
                                        <div class="col-md-6">

                                          <!-- Horizontal Form -->
                                          <div class="card card-info">
                                            <div class="card-header">
                                              <h3 class="card-title">Employment Information</h3>
                                            </div>
                                            <!-- /.card-header -->
                                            <!-- form start -->
                                            
                                                  <div class="card-body">
                                                    <div class="form-group mb-2">
                                                      <label>Position</label>
                                                      <select class="form-control" id="posicode" name = "posicode" style="width: 100%;">
                                                        <option value = "<?php echo e($employees->posicode ?? ''); ?>"><?php echo e($posidescs->posidesc ?? 'Please Select Position'); ?></option>
                                                        <?php $__currentLoopData = $positions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $positions): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                          <option value="<?php echo e($positions->posicode); ?>"><?php echo e($positions->posidesc); ?></option>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                      </select>
                                                    </div>
                                                    <div class="form-group mb-2">
                                                      <label>Division</label>
                                                      <select class="form-control" id="divcode" name = "divcode" style="width: 100%;">
                                                        <option value = "<?php echo e($employees->divcode ?? ''); ?>"><?php echo e($divdescs->division ?? 'Please Select Division'); ?></option>
                                                        <?php $__currentLoopData = $divisions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $divisions): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                          <option value="<?php echo e($divisions->divcode); ?>"><?php echo e($divisions->division); ?></option>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                      </select>
                                                    </div>
                                                    <div class="form-group mb-2">
                                                      <label>Department</label>
                                                      <select class="form-control" id="deptcode" name = "deptcode" style="width: 100%;">
                                                        <option value = "<?php echo e($employees->deptcode ?? ''); ?>"><?php echo e($deptdescs->department ?? 'Please Select Department'); ?></option>
                                                        <?php $__currentLoopData = $departments; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $departments): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                          <option value="<?php echo e($departments->deptcode); ?>"><?php echo e($departments->department); ?></option>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                      </select>
                                                    </div>  
                                                    <div class="form-group ">
                                                      <label>Branch</label>
                                                      <select class="form-control" id="branchcode" name = "branchcode" style="width: 100%;">
                                                        <option value = "<?php echo e($employees->branchcode ?? ''); ?>"><?php echo e($branchnames->branch ?? 'Please Select Branch'); ?></option>
                                                        <?php $__currentLoopData = $branches; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $branches): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                          <option value="<?php echo e($branches->branchcode); ?>"><?php echo e($branches->branch); ?></option>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                      </select>
                                                    </div>   
                                                    <div class="form-group mb-2">
                                                      <label>Employment Status</label>
                                                      <select class="form-control" id="empstatus" name = "empstatus" style="width: 100%;">
                                                        <option value = "<?php echo e($employees->empstatus ?? ''); ?>"><?php echo e($employees->empstatus ?? 'Please Select Employment Status'); ?></option>
                                                        <?php $__currentLoopData = $empstatuses; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $empstatuses): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                          <option value="<?php echo e($empstatuses->empstatus); ?>"><?php echo e($empstatuses->empstatus); ?></option>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                      </select>
                                                    </div>                                                                                                               
                                                  </div>
                                                  <!-- /.card-body -->
                     
                                              <!-- /.card-footer -->
                                  
                                          </div>
                                          <!-- /.card -->

                                        </div>
                                        <div class="col-md-6">

                                          <!-- Horizontal Form -->
                                          <div class="card card-info">
                                            <div class="card-header">
                                              <h3 class="card-title">Employment Date Information</h3>
                                            </div>
                                            <!-- /.card-header -->
                                            <!-- form start -->
                                            
                                                  <div class="card-body">
                                                    <div class="row">
                                                      <div class="col-sm-6">
                                                        <!-- text input -->
                                                        <div class="form-group ">
                                                          <label>Date Hired</label>
                                                          <input type="date" class="form-control" id="datehired" name="datehired"  max="<?php echo date('Y-m-d'); ?>" value="<?php echo e($employees->datehired); ?>">
                                                        </div>
                                                      </div>
                                                      <div class="col-sm-6">
                                                        <div class="form-group mb-2">
                                                          <label>Regularization Date</label>
                                                          <input type="date" class="form-control" id="regulardate" name="regulardate" max="<?php echo date('Y-m-d'); ?>" value="<?php echo e($employees->regulardate); ?>">
                                                        </div>
                                                      </div>
                                                    </div>                                         

                                                    <div class="row">
                                                      <div class="col-sm-6 mb-2">
                                                        <div class="form-group">
                                                          <label>Resignation Date</label>
                                                          <input type="date" class="form-control" id="resigdate" name="resigdate" max="<?php echo date('Y-m-d'); ?>" value="<?php echo e($employees->resigdate); ?>">
                                                        </div>
                                                      </div>
                                                      <div class="col-sm-6 mb-2">
                                                        <div class="form-group">
                                                          <label>Separation Date</label>
                                                          <input type="date" class="form-control" id="sepadate" name="sepadate" max="<?php echo date('Y-m-d'); ?>" value="<?php echo e($employees->sepadate); ?>">
                                                        </div>
                                                      </div>                                        
                                                    </div>  
                                                    <div class="row">
                                                      <div class="col-sm-12 mb-2">
                                                        <div class="form-group">
                                                          <label>Nature of Separation</label>
                                                           <textarea class="form-control" rows="3" id="sepanature" name="sepanature" placeholder="Enter Reason for Separation"><?php echo e($employees->sepanature); ?></textarea>
                                                        </div>
                                                      </div>
                                                    </div>   

                                                    <div class="row">
                                                      <div class="col-sm-6 mb-2">
                                                        <!-- text input -->
                                                        <div class="form-group">
                                                          <label>Payroll Type</label>
                                                          <select class="form-control" id="payrolltype" name = "payrolltype" style="width: 100%;">
                                                            <option value = "<?php echo e($employees->payrolltype); ?>"><?php echo e($employees->payrolltype); ?></option>
                                                            <?php $__currentLoopData = $paytypes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $paytypes1): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                              <option value="<?php echo e($paytypes1->payrolltype); ?>"><?php echo e($paytypes1->payrolltype); ?></option>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                          </select>
                                                        </div>
                                                      </div>
                                                      <div class="col-sm-6 mb-2">
                                                        <div class="form-group">
                                                          <label>System Employee No</label>
                                                           <input type="text" class="form-control" id="s_employid" name="s_employid" placeholder="System Employee No" maxlength="10" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->s_employid); ?>" readonly>
                                                        </div>
                                                      </div>
                                                    </div>                                                                                                              
                                                  </div>
                                                  <!-- /.card-body -->
                     
                                              <!-- /.card-footer -->
                                  
                                          </div>
                                          <!-- /.card -->

                                        </div>
                                      </div>    

                                  </section>
                                </div>                                    
                                <div id="dependents" class="tab-pane fade" role="tabpanel" aria-labelledby="profile-tab">
                                <section data-step="dependents">
                                    <div class="row">
                                       <div class="col-md-4">

                                        <!-- Horizontal Form -->
                                        <div class="card">
                                          <div class="card-header">
                                            <h3 class="card-title">
                                              <i class="fas fa-pen"></i>
                                              Enter New Dependents
                                            </h3>
                                          </div>
                                                <div class="card-body">
                                                  <div class="form-group mb-2">
                                                    <label>Name</label>
                                                    <input type="text" class="form-control" id="name" name="name"  placeholder="Name" maxlength="50" onkeyup="this.value = this.value.toUpperCase();">
                                                  </div>  
                                                  <div class="form-group mb-2">
                                                    <label>Relationship</label>
                                                    <input type="text" class="form-control" id="relationship" name="relationship"  placeholder="Relationship" maxlength="45" onkeyup="this.value = this.value.toUpperCase();">
                                                  </div>                                                                           

                                                  <div class="row">
                                                    <div class="col-sm-6">
                                                      <!-- text input -->
                                                      <div class="form-group mb-2">
                                                        <label>Gender</label>
                                                        <select class="form-control" id="depgender" name = "depgender" style="width: 100%;">
                                                          <option selected="selected">Select Gender</option>
                                                          <option value = "Male">Male</option>
                                                          <option value = "Female">Female</option>
                                                        </select>
                                                      </div>
                                                    </div>
                                                    <div class="col-sm-6">
                                                      <div class="form-group mb-2">
                                                        <label>Birth Date</label>
                                                        <input type="date" class="form-control" id="depbirthdate" name="depbirthdate"  max=<?php echo date('Y-m-d'); ?>>
                                                      </div>
                                                    </div>
                                                  </div>


                                                </div>
                                                <!-- /.card-body -->
                   
                                          <div class="card-footer" align="center">
                                            <button type="button" class="btn btn-secondary btn-block btn-sm" onclick="addDependents()"> Add to List  <i class="fas fa-arrow-right"></i></button>
                                          </div>                              <!-- /.card-footer -->


                                
                                        </div>
                                        <!-- /.card -->

                                      </div>

                                      <div class="col-md-8">
                                        <div class="card">
                                          <div class="card-header">
                                            <h3 class="card-title">
                                              <i class="fas fa-list"></i>
                                              List of Dependents
                                            </h3>
                                          </div>

                                                    <div class="card-body">  


                                                        
                                                        <input type="hidden" class="form-control form-control-sm" id="id" name="id" >
                                                        <table  id="employee-grid" class="display compact custom" cellspacing="0" style="width:100%;">
                                                            <thead>
                                                            <tr>
                                                                <th>Action</th>
                                                                <th>Dependent Name</th>
                                                                <th>Relationship</th>
                                                                <th>Gender</th>
                                                                <th>Birth Date</th>
                                                            </tr>
                                                            </thead>
                                                            <tbody>

                                                            </tbody>

                                                        </table>  
                                                       
                                                    </div> 
                                                    <!-- /.card-body -->



                                        </div>
                                      </div>
                                    </div>    

                                </section>
                                </div>
                                <div id="education" class="tab-pane fade" role="tabpanel" aria-labelledby="contact-tab">
                                  <section data-step="education">
                                      <div class="row">
                                        <div class="col-md-4">

                                          <!-- Horizontal Form -->
                                          <div class="card">

                                            <div class="card-header">
                                              <h3 class="card-title">
                                                <i class="fas fa-pen"></i>
                                                Enter New Educational Attainment
                                              </h3>
                                            </div>
                                            <!-- /.card-header -->
                                            <!-- form start -->
                                            
                                            <div class="card-body">


                                              <div class="form-group mb-2">
                                                <label>Course</label>
                                                <input type="text" class="form-control" id="course" name="course"  placeholder="Course" maxlength="60" onkeyup="this.value = this.value.toUpperCase();">
                                              </div>  
                                              <div class="form-group mb-2">
                                                <label>School</label>
                                                <input type="text" class="form-control" id="school" name="school"  placeholder="School" maxlength="100" onkeyup="this.value = this.value.toUpperCase();">
                                              </div>                                                                           

                                              <div class="row">

                                                  <!-- text input -->
                                                <div class="col-sm-6 mb-2">
                                                  <div class="form-group">
                                                    <label>School-Year From</label>
                                                     <input type="number" class="form-control" id="yearfrom" name="yearfrom"  placeholder="Year From" maxlength="4" onkeypress="return (event.charCode == 8 || event.charCode == 0 || event.charCode == 13) ? null : event.charCode >= 48 && event.charCode <= 57">
                                                  </div>
                                                </div>

                                                <div class="col-sm-6 mb-2">
                                                  <div class="form-group">
                                                    <label>School-Year To</label>
                                                     <input type="number" class="form-control" id="yearto" name="yearto"  placeholder="Year From" maxlength="4" onkeypress="return (event.charCode == 8 || event.charCode == 0 || event.charCode == 13) ? null : event.charCode >= 48 && event.charCode <= 57">
                                                  </div>
                                                </div>
                                              </div>


                                            </div>
                                            <!-- /.card-body -->

                                            <div class="card-footer" align="center">
                                              <button type="button" class="btn btn-secondary btn-block btn-sm" onclick="addEducation()"> Add to List  <i class="fas fa-arrow-right"></i></button>
                                            </div>                              <!-- /.card-footer -->


                                  
                                          </div>
                                          <!-- /.card -->

                                        </div>

                                        <div class="col-md-8">

                                          <!-- Horizontal Form -->
                                          <div class="card">

                                            <div class="card-header">
                                              <h3 class="card-title">
                                                <i class="fas fa-list"></i>
                                                List of Educations
                                              </h3>
                                            </div>
                                            <!-- /.card-header -->
                                            <!-- form start -->
                                            
                                            <div class="card-body">
                                              <input type="hidden" class="form-control form-control-sm" id="educid" name="educid" >
                                              <br>
                                              <table  id="education-grid" class="display compact custom" cellpadding="0" cellspacing="0"  style="width:100%;">
                                                  <thead>
                                                  <tr style="width:100%;">
                                                      <th>Action</th>
                                                      <th>Course</th>
                                                      <th>School</th>
                                                      <th>Year From</th>
                                                      <th>Year To</th>
                                                      

                                                  </tr>
                                                  </thead>
                                                  <tbody>

                                                  </tbody>

                                              </table>  
                                            </div>
                                            <!-- /.card-body -->


                                  
                                          </div>
                                          <!-- /.card -->

                                        </div> 
                                      </div>    

                                  </section>
                                </div>
                                <div id="certification" class="tab-pane fade" role="tabpanel" aria-labelledby="contact-tab">
                                  <section data-step="certification">
                                      <div class="row">
                                        <div class="col-md-4">

                                          <!-- Horizontal Form -->
                                          <div class="card">

                                            <div class="card-header">
                                              <h3 class="card-title">
                                                <i class="fas fa-pen"></i>
                                                Enter New Certification
                                              </h3>
                                            </div>
                                            <!-- /.card-header -->
                                            <!-- form start -->
                                            
                                            <div class="card-body">


                                              <div class="form-group mb-2">
                                                <label>Title</label>
                                                <input type="text" class="form-control" id="title" name="title"  placeholder="Title" maxlength="100" onkeyup="this.value = this.value.toUpperCase();">
                                              </div>  
                                                                                           

                                              <div class="row">

                                                  <!-- text input -->
                                                <div class="col-sm-6 mb-2">
                                                  <div class="form-group">
                                                    <label>Issued On</label>
                                                     <input type="date" class="form-control" id="issuedon" name="issuedon"  max=<?php echo date('Y-m-d'); ?>>
                                                  </div>
                                                </div>

                                                <div class="col-sm-6 mb-2">
                                                  <div class="form-group">
                                                    <label>Valid Until</label>
                                                     <input type="date" class="form-control" id="validuntil" name="validuntil" max=<?php echo date('Y-m-d'); ?>>
                                                  </div>
                                                </div>
                                              </div>


                                            </div>
                                            <!-- /.card-body -->

                                            <div class="card-footer" align="center">
                                              <button type="button" class="btn btn-secondary btn-block btn-sm" onclick="addCertification()"> Add to List  <i class="fas fa-arrow-right"></i></button>
                                            </div>                              <!-- /.card-footer -->


                                  
                                          </div>
                                          <!-- /.card -->

                                        </div>

                                        <div class="col-md-8">

                                          <!-- Horizontal Form -->
                                          <div class="card">

                                            <div class="card-header">
                                              <h3 class="card-title">
                                                <i class="fas fa-list"></i>
                                                List of Certifications
                                              </h3>
                                            </div>
                                            <!-- /.card-header -->
                                            <!-- form start -->
                                            
                                            <div class="card-body">
                                              <input type="hidden" class="form-control form-control-sm" id="educid" name="educid" >
                                              <br>
                                              <table  id="certification-grid" class="display compact custom" cellpadding="0" cellspacing="0"  style="width:100%;">
                                                  <thead>
                                                  <tr style="width:100%;">
                                                      <th>Action</th>
                                                      <th>Title</th>
                                                      <th>Issued On</th>
                                                      <th>Valid Until</th>
                                                      

                                                  </tr>
                                                  </thead>
                                                  <tbody>

                                                  </tbody>

                                              </table>  
                                            </div>
                                            <!-- /.card-body -->


                                  
                                          </div>
                                          <!-- /.card -->

                                        </div>  
                                      </div>    

                                  </section> 
                                </div>
                            </div>
                        </div>
                        <div class="card-footer" style="text-align: center;">
                          <button type="button" class="btn btn-sm btn-info" onclick="window.location.href='<?php echo e(route('admin.employees.index')); ?>'"><i class="fa fa-arrow-circle-left"></i> Back to List</button>
                          <button  class="btn btn-sm btn-primary"><i class="fas fa-save"></i> Update Employee</button>
                        </div>
                    </div>
                    

                   

                  </form>
                </div>
            </div>

            <!-- FOOTER -->
            <?php echo $__env->make('partials.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <!-- END - FOOTER -->


        </section>


<!--<script src="<?php echo e(asset('dist/js/pages/dashboard2.js')); ?>"></script>-->
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.rowReorder.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.responsive.min.css')); ?>"> 


<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/jquery.dataTables.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/buttons.dataTables.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/jquery.dataTables.min.css')); ?>"> 



<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery-3.5.1.js')); ?>"></script>

<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery.dataTables.min.js')); ?>"></script>
<!--<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery.dataTables.min2.js')); ?>"></script> -->
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/dataTables.buttons.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jszip.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/pdfmake.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/vfs_fonts.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/buttons.html5.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/buttons.colVis.min.js')); ?>"></script> 

<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/dataTables.rowReorder.min.js')); ?>"></script> 
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/dataTables.responsive.min.js')); ?>"></script> 



<script>
$(document).ready(function(){
     refreshdependents();
     refresheducations(); 
     refreshcertifications();
    $('a[data-toggle="tab"]').on( 'shown.bs.tab', function (e) {
        $.fn.dataTable.tables( {visible: true, api: true} ).columns.adjust();
    } );


        $('#region').on('change', function () {
            var regcode = this.value;
            $("#province").html('');
            $.ajax({
                url: "<?php echo e(url('fetchProvince')); ?>",
                type: "POST",
                data: {
                    regcode: regcode,
                    _token: '<?php echo e(csrf_token()); ?>'
                },
                dataType: 'json',
                success: function (result) {
                    $('#province').html('<option value="">Select Province</option>');
                    $.each(result.province, function (key, value) {
                        $("#province").append('<option value="' + value
                            .code + '">' + value.name + '</option>');
                    });
                    $('#city').html('<option value="">Select City/Municipal</option>');
                }
            });
        });

        $('#province').on('change', function () {
            var provcode = this.value;
            $("#city").html('');
            $.ajax({
                url: "<?php echo e(url('fetchCity')); ?>",
                type: "POST",
                data: {
                    provcode: provcode,
                    _token: '<?php echo e(csrf_token()); ?>'
                },
                dataType: 'json',
                success: function (res) {
                    $('#city').html('<option value="">Select City/Municipal</option>');
                    $.each(res.cities, function (key, value) {
                        $("#city").append('<option value="' + value.code + '">' + value.name + '</option>');
                    });
                }
            });
        });

        $('#city').on('change', function () {
            var cmcode = this.value;
            $("#barangay").html('');
            $.ajax({
                url: "<?php echo e(url('fetchBarangay')); ?>",
                type: "POST",
                data: {
                    cmcode: cmcode,
                    _token: '<?php echo e(csrf_token()); ?>'
                },
                dataType: 'json',
                success: function (res) {
                    $('#barangay').html('<option value="">Select Barangay</option>');
                    $.each(res.barangays, function (key, value) {
                        $("#barangay").append('<option value="' + value.code + '">' + value.name + '</option>');
                    });
                }
            });
        });


        $('#region2').on('change', function () {
            var regcode = this.value;
            $("#province2").html('');
            $.ajax({
                url: "<?php echo e(url('fetchProvince')); ?>",
                type: "POST",
                data: {
                    regcode: regcode,
                    _token: '<?php echo e(csrf_token()); ?>'
                },
                dataType: 'json',
                success: function (result) {
                    $('#province2').html('<option value="">Select Province</option>');
                    $.each(result.province, function (key, value) {
                        $("#province2").append('<option value="' + value
                            .code + '">' + value.name + '</option>');
                    });
                    $('#city2').html('<option value="">Select City/Municipal</option>');
                }
            });
        });

        $('#province2').on('change', function () {
            var provcode = this.value;
            $("#city2").html('');
            $.ajax({
                url: "<?php echo e(url('fetchCity')); ?>",
                type: "POST",
                data: {
                    provcode: provcode,
                    _token: '<?php echo e(csrf_token()); ?>'
                },
                dataType: 'json',
                success: function (res) {
                    $('#city2').html('<option value="">Select City/Municipal</option>');
                    $.each(res.cities, function (key, value) {
                        $("#city2").append('<option value="' + value.code + '">' + value.name + '</option>');
                    });
                }
            });
        });

        $('#city2').on('change', function () {
            var cmcode = this.value;
            $("#barangay2").html('');
            $.ajax({
                url: "<?php echo e(url('fetchBarangay')); ?>",
                type: "POST",
                data: {
                    cmcode: cmcode,
                    _token: '<?php echo e(csrf_token()); ?>'
                },
                dataType: 'json',
                success: function (res) {
                    $('#barangay2').html('<option value="">Select Barangay</option>');
                    $.each(res.barangays, function (key, value) {
                        $("#barangay2").append('<option value="' + value.code + '">' + value.name + '</option>');
                    });
                }
            });
        });



});
</script>


<script>
function validateForm() {
  
  var datehired = new Date(document.getElementById('datehired').value);
  var regulardate = new Date(document.getElementById('regulardate').value);
  var resigdate = new Date(document.getElementById('resigdate').value);
  var sepadate = new Date(document.getElementById('sepadate').value);

  var today = new Date();
  

  if(datehired > today){
      alert("Please Enter Date Hired lesser or equal than today to Continue!");
       return false;
  }
  if(regulardate > today){
      alert("Please Enter Regularization Date lesser or equal than today to Continue!");
       return false;
  }
  if(resigdate > today){
      alert("Please Enter Date Hired lesser or equal than today to Continue!");
       return false;
  }  
  if(sepadate > today){
      alert("Please Enter Date Hired lesser or equal than today to Continue!");
       return false;
  }    

  if(datehired > regulardate){
      alert("Please Enter Regularization Date greater than Date Hired to Continue!");
       return false;
  }
  if(datehired > resigdate){
      alert("Please Enter Resignation Date greater than Date Hired to Continue!");
       return false;
  }  
  if(datehired > sepadate){
      alert("Please Enter Separation Date greater than Date Hired to Continue!");
       return false;
  }
  if(document.getElementById('s_employid').value == ""){
      alert("Please Enter System Employee No Under Employee Information to Continue!");
       return false;
  }  

  var ok = confirm("Are you sure you want Save Record?");
  if(ok){  
    return true; 
  } else {  
    return false; 
  }
}
</script>




<script>    
function checkpermanent() {
var checkvalue = document.getElementById("chkpermanent");  
  if (checkvalue.checked == true){  
      document.getElementById("peraddress").disabled = true;
      document.getElementById("region2").disabled = true;
      document.getElementById("province2").disabled = true;
      document.getElementById("city2").disabled = true;
      document.getElementById("barangay2").disabled = true;
      document.getElementById("zipcode2").disabled = true;
      document.getElementById("same").value = "same";
  } else {
      document.getElementById("peraddress").disabled = false;
      document.getElementById("region2").disabled = false;
      document.getElementById("province2").disabled = false;
      document.getElementById("city2").disabled = false;
      document.getElementById("barangay2").disabled = false;
      document.getElementById("zipcode2").disabled = false;
      document.getElementById("same").value = "";
  }
}
</script>

<script>
function refreshdependents() {
    //function fill_datatable(userid = $('#userid').val())
    function fill_datatable(s_employid = $('#s_employid').val())
    {
        var dataTable = $('#employee-grid').DataTable({
            rowReorder: {
                selector: 'td:nth-child(10)'
            },
            responsive: true,

            //scrollX:        true,
            scrollCollapse: true,
            paging:         true,
            columnDefs: [
                { targets: [0, 3, 4], className: "text-center" },
            ],
            fixedColumns: true,

            processing: true,
            serverSide: true,
            "order":[[ 1, "asc" ]],
        dom: 'Blfrtip',
        buttons: [


            {
                extend: 'copyHtml5',
                exportOptions: {
                    columns: [ 0, ':visible' ]
                }
            },
            {
                extend: 'excelHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            {
                extend: 'csvHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
  
            {
                extend: 'pdfHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            
            'colvis'
        ], 
            "lengthMenu": [[10, 20, 30, 40, 50, 100 - 1], [10, 20, 30, 40, 50, 100, "All"]],
            "pageLength": 10,                  

            ajax:{
                url: "<?php echo e(route('fetchtdependents2')); ?>",
                data:{
                    s_employid:s_employid

                }

            },
            columns: [

                {data: 'action', name: 'action', orderable: false, searchable: false},

                {
                    data:'name',
                    name:'name'
                },
                {
                    data:'relationship',
                    name:'relationship'
                },
                {
                    data:'gender',
                    name:'gender'
                },
                {
                    data:'birthdate',
                    name:'birthdate'
                }
                

            ]
        });

    }

    $('#employee-grid').DataTable().destroy();
    fill_datatable();

}
</script> 

<script>    
function addDependents() {


    if($('#name').val() == ""){//check leave type
        alert('Please Enter Name to Continue!');
    }else if($('#relationship').val() == ""){
        alert('Please Enter Relationship to Continue!');
    }else if($('#depgender').val() == ""){
        alert('Please Select Gender to Continue!');
    }else if($('#depbirthdate').val() == ""){
        alert('Please Enter Birth Date to Continue!');        
    }else{
                    var ok = confirm("Are you sure you want to Add Dependent?");
                    if(ok){
                        $.ajax({
                            url: "<?php echo e(route('savetdependents2')); ?>",
                            dataType:'JSON',
                            data: {
                                _token:"<?php echo e(csrf_token()); ?>",
                                s_employid: $('#s_employid').val(),
                                name: $('#name').val(),
                                relationship: $('#relationship').val(),
                                gender: $('#depgender').val(),
                                birthdate: $('#depbirthdate').val()
                            },
                            type: "POST",

                            success: function(data){
                            
                            data = $.trim(data);
                            document.getElementById('name').value = "";
                            document.getElementById('relationship').value = "";
                            document.getElementById('depgender').value = "";
                            document.getElementById('depbirthdate').value = "";
                            $('#employee-grid').DataTable().destroy();
                            refreshdependents(); 

                            }
                        });
                    }

                //} else{alert(data);}


    }



}
</script>

<script>
function DeleteDependent(element) {

     var id = element.getAttribute('id');
     document.getElementById('id').value = id;

    var ok = confirm("Are you sure you want to Delete Selected Record?");
    if(ok){

      $.ajax({
        async: false,
        url: "<?php echo e(route('deletetdependents')); ?>",

        data: {
          _token:"<?php echo e(csrf_token()); ?>",
          id: id
        },
        type: "POST",
        
        success: function(data){

          data = $.trim(data);
          var str = $.trim(data);

          $('#employee-grid').DataTable().destroy();
           refreshdependents(); 

          if(data === "SUCCESS"){
            alert("Form has been submitted!");
            location.reload(true);
            //window.location.reload();
          } //else{alert(data);}
        }
      });
    }



}
//});


</script>

<script>
function refresheducations() {
    function fill_datatable(s_employid = $('#s_employid').val())
    {
        var dataTable = $('#education-grid').DataTable({
            rowReorder: {
                selector: 'td:nth-child(10)'
            },
            responsive: true,

            //scrollY:        "300px",
            //scrollX:        true,
            scrollCollapse: true,
            paging:         true,
            columnDefs: [
                { targets: [0, 3, 4], className: "text-center" },
            ],
            fixedColumns: true,

            processing: true,
            serverSide: true,
        dom: 'Blfrtip',
        buttons: [


            {
                extend: 'copyHtml5',
                exportOptions: {
                    columns: [ 0, ':visible' ]
                }
            },
            {
                extend: 'excelHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            {
                extend: 'csvHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
  
            {
                extend: 'pdfHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            
            'colvis'
        ], 
            "lengthMenu": [[10, 20, 30, 40, 50, 100 - 1], [10, 20, 30, 40, 50, 100, "All"]],
            "pageLength": 10,                  

            ajax:{
                url: "<?php echo e(route('fetchteducations2')); ?>",
                data:{
                    s_employid:s_employid
                }

            },
            columns: [
                {data: 'action', name: 'action', orderable: false, searchable: false},

                {
                    data:'course',
                    name:'course'
                },
                {
                    data:'school',
                    name:'school'
                },
                {
                    data:'yearfrom',
                    name:'yearfrom'
                },
                {
                    data:'yearto',
                    name:'yearto'
                }               


            ]
        });
    }

  

    $('#education-grid').DataTable().destroy();
    fill_datatable();

}
</script> 

<script>    
function addEducation() {


    if($('#course').val() == ""){//check leave type
        alert('Please Enter Course to Continue!');
    }else if($('#school').val() == ""){
        alert('Please Enter School to Continue!');
    }else if($('#yearfrom').val() == ""){
        alert('Please Enter Year From to Continue!');
    }else if($('#yearto').val() == ""){
        alert('Please Enter Year To to Continue!');  
    }else if($('#yearfrom').val() > $('#yearto').val()){      
        alert('Please Enter Year From Lesser or Equal than Year To  to Continue!');  
    }else{
                    var ok = confirm("Are you sure you want to Add Education?");
                    if(ok){
                        $.ajax({
                            url: "<?php echo e(route('saveteducations2')); ?>",
                            dataType:'JSON',
                            data: {
                                _token:"<?php echo e(csrf_token()); ?>",
                                s_employid: $('#s_employid').val(),
                                course: $('#course').val(),
                                school: $('#school').val(),
                                yearfrom: $('#yearfrom').val(),
                                yearto: $('#yearto').val(),
                            },
                            type: "POST",

                            success: function(data){
                            
                            data = $.trim(data);
                            document.getElementById('course').value = "";
                            document.getElementById('school').value = "";
                            document.getElementById('yearfrom').value = "";
                            document.getElementById('yearto').value = "";
                             $('#education-grid').DataTable().destroy();
                            refresheducations(); 

                            }
                        });
                    }

                //} else{alert(data);}


    }



}
</script>

<script>
function DeleteEducation(element) {

     var id = element.getAttribute('id');

    document.getElementById('educid').value = id;
    var ok = confirm("Are you sure you want to Delete Selected Record?");
    if(ok){
      $.ajax({
        url: "<?php echo e(route('deleteteducations')); ?>",
        data: {
          _token:"<?php echo e(csrf_token()); ?>",
          id: id
        },
        type: "POST",
        
        success: function(data){
          data = $.trim(data);
          var str = $.trim(data);

          $('#education-grid').DataTable().destroy();
           refresheducations(); 

          if(data === "SUCCESS"){
            alert("Form has been submitted!");
            location.reload(true);
            //window.location.reload();
          } //else{alert(data);}
        }
      });
    }



}

</script>

<script>
function refreshcertifications() {
    function fill_datatable(s_employid = $('#s_employid').val())
    {
        var dataTable = $('#certification-grid').DataTable({
            rowReorder: {
                selector: 'td:nth-child(10)'
            },
            responsive: true,

            //scrollY:        "300px",
            //scrollX:        true,
            scrollCollapse: true,
            paging:         true,
            columnDefs: [
                { targets: [0, 2, 3], className: "text-center" },
            ],
            fixedColumns: true,

            processing: true,
            serverSide: true,
        dom: 'Blfrtip',
        buttons: [


            {
                extend: 'copyHtml5',
                exportOptions: {
                    columns: [ 0, ':visible' ]
                }
            },
            {
                extend: 'excelHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            {
                extend: 'csvHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
  
            {
                extend: 'pdfHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            
            'colvis'
        ], 
            "lengthMenu": [[10, 20, 30, 40, 50, 100 - 1], [10, 20, 30, 40, 50, 100, "All"]],
            "pageLength": 10,                  

            ajax:{
                url: "<?php echo e(route('fetchtcertifications2')); ?>",
                data:{
                    s_employid:s_employid
                }                
            },
            columns: [

                {data: 'action', name: 'action', orderable: false, searchable: false},

                {
                    data:'title',
                    name:'title'
                },
                {
                    data:'issuedon',
                    name:'issuedon'
                },
                {
                    data:'validuntil',
                    name:'validuntil'
                }

                
                

            ]
        });
    }

  

    $('#certification-grid').DataTable().destroy();
    fill_datatable();
  


}
</script> 

<script>    
function addCertification() {
  var issuedon = new Date(document.getElementById('issuedon').value);
  var validuntil = new Date(document.getElementById('validuntil').value);

    if($('#title').val() == ""){//check leave type
        alert('Please Enter Title to Continue!');
    } else if(issuedon > validuntil){
        alert('Please Enter Issued On Lesser or Equal to Valid Until to Continue!');
    }else{
                    var ok = confirm("Are you sure you want to Add Certification?");
                    if(ok){
                        $.ajax({
                            url: "<?php echo e(route('savetcertifications2')); ?>",
                            dataType:'JSON',
                            data: {
                                _token:"<?php echo e(csrf_token()); ?>",
                                s_employid: $('#s_employid').val(),
                                title: $('#title').val(),
                                issuedon: $('#issuedon').val(),
                                validuntil: $('#validuntil').val()
                            },
                            type: "POST",

                            success: function(data){
                            
                            data = $.trim(data);
                            document.getElementById('title').value = "";
                             $('#certification-grid').DataTable().destroy();
                            refreshcertifications(); 

                            }
                        });
                    }

                //} else{alert(data);}


    }



}
</script>

<script>
function DeleteCertification(element) {

     var id = element.getAttribute('id');

    //document.getElementById('educid').value = id;
    var ok = confirm("Are you sure you want to Delete Selected Record?");
    if(ok){
      $.ajax({
        url: "<?php echo e(route('deletetcertifications')); ?>",
        data: {
          _token:"<?php echo e(csrf_token()); ?>",
          id: id
        },
        type: "POST",
        
        success: function(data){
          data = $.trim(data);
          var str = $.trim(data);

          $('#certification-grid').DataTable().destroy();
           refreshcertifications(); 

          if(data === "SUCCESS"){
            alert("Form has been submitted!");
            location.reload(true);
            //window.location.reload();
          } //else{alert(data);}
        }
      });
    }



}
//});


</script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.nifty', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\pmps\resources\views/admin/employees/edit.blade.php ENDPATH**/ ?>