<?php $__env->startSection('content'); ?>
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/selectmultiple/choices.min.css')); ?>">
<script src="<?php echo e(asset('mylib/selectmultiple/choices.min.js')); ?>"></script>

<style>
.footerbutton {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   height: 8%;
   margin-bottom: 0px;
   background-color: #fff;
   color: white;
   text-align: center;
   z-index:99;
}

.table-responsive,
.dataTables_scrollBody {
    overflow: visible !important;
}
 
.table-responsive-disabled .dataTables_scrollBody {
    overflow: hidden !important;
}

/* Datatables Buttons */

   .btn-sm-menu {
      width: 50px;
      height: 30px;
      /*border: 1px solid #474747;*/
   }
   .btn-sm-menu2 {
      width: 120px;
      height: 30px;
      border-radius: 10px;
      border: .5px solid #474747;
   }  
/* End Datatables Buttons */   
/* modal position */
.modal {
  float: left;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
/* end modal position */
.mt-100{margin-top: 100px}body{background: #00B4DB;background: -webkit-linear-gradient(to right, #0083B0, #00B4DB);background: linear-gradient(to right, #0083B0, #00B4DB);color: #514B64;min-height: 100vh}
</style>
		
        <section id="content" class="content">
            <div class="content__header content__boxed overlapping">
                <div class="content__wrap">

                    <!-- Breadcrumb -->
                    <nav aria-label="breadcrumb" style="font-size: 9px;">
                        <ol class="breadcrumb mb-0">
                            <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>"><i class="demo-pli-home"></i></a></li>
                            <li class="breadcrumb-item" aria-current="page">Profiling</li>
                            <li class="breadcrumb-item"><a href="<?php echo e(route('profiling.patients.index')); ?>">List of Patients</a></li>
                            <li class="breadcrumb-item active" aria-current="page">Add New Patient</li>
                        </ol>
                    </nav>
                    <!-- END : Breadcrumb -->

                    <h1 class="page-title mb-0 mt-2">Add New Patient</h1>
                    
                    <p>Complete the form below to Add New Patient.</p>
                    

                </div>

            </div>

            <div class="content__boxed">
                <div class="content__wrap">

                    <section>
                      <form method="post" action="<?php echo e(route('profiling.patients.store')); ?>" enctype="multipart/form-data" onsubmit="return validateForm()">
                      <?php echo csrf_field(); ?>
                        <div class="row">
                            <div class="col-md-6 mb-3">
                                <div class="card h-100">
                                    <div class="card-body">

                                      <div class="row">
                                        <div class="col-sm-4">
                                          <!-- text input -->
                                          <div class="form-group">
                                            <label>Last Name <span style="color: red; font-size: 12px;">*</span></label>
                                            <input type="text" class="form-control mb-2" id="lname" name="lname"  placeholder="Last Name" maxlength="60" onkeyup="this.value = this.value.toUpperCase();" required>
                                          </div>
                                        </div>
                                        <div class="col-sm-4">
                                          <div class="form-group">
                                            <label>First Name <span style="color: red; font-size: 12px;">*</span></label>
                                            <input type="text" class="form-control mb-2" id="fname" name="fname"  placeholder="First Name" maxlength="60" onkeyup="this.value = this.value.toUpperCase();" required>
                                          </div>
                                        </div>
                                        <div class="col-sm-4">
                                          <div class="form-group">
                                            <label>Middle Name</label>
                                            <input type="text" class="form-control mb-2" id="mname" name="mname"  placeholder="Middle Name" maxlength="60" onkeyup="this.value = this.value.toUpperCase();">
                                          </div>
                                        </div>
                                      </div>
                                      <div class="form-group">
                                        <label>Address <span style="color: red; font-size: 12px;">*</span></label>
                                        <input type="text" class="form-control mb-2" id="address" name="address"  placeholder="Address" maxlength="100" required>
                                      </div>
                                      <div class="row">
                                        <div class="col-sm-6">
                                          <!-- text input -->
                                          <div class="form-group">
                                            <label>Gender</label>
                                            <select class="form-select mb-2" id="gender" name = "gender" style="width: 100%;">
                                              <option value="">Select Gender</option>
                                              <option value="Male">Male</option>
                                              <option value="Female">Female</option>
                                            </select>
                                          </div>
                                        </div>
                                        <div class="col-sm-6">
                                          <div class="form-group">
                                            <label>Senior Citizen ID No</label>
                                            <input type="text" class="form-control mb-2" id="scidno" name="scidno"  placeholder="Senior Citizen ID" maxlength="45">
                                          </div>
                                        </div>
                                      </div>                                       
                                      <div class="row">
                                        <div class="col-sm-6">
                                          <!-- text input -->
                                          <div class="form-group">
                                            <label>Mobile No <span style="color: red; font-size: 12px;">*</span></label>
                                            <input type="text" class="form-control mb-2" id="mobileno" name="mobileno"  placeholder="Mobile No" maxlength="45" required>
                                          </div>
                                        </div>
                                        <div class="col-sm-6">
                                          <div class="form-group">
                                            <label>Tel. No</label>
                                            <input type="text" class="form-control mb-2" id="telno" name="telno"  placeholder="Tel. No" maxlength="45">
                                          </div>
                                        </div>
                                      </div> 
                                      <div class="row">
                                        <div class="col-sm-6">
                                          <!-- text input -->
                                          <div class="form-group">
                                            <label>Email Address</label>
                                            <input type="text" class="form-control mb-2" id="emailadd" name="emailadd"  placeholder="Email Address" maxlength="100">
                                          </div>
                                        </div>
                                        <div class="col-sm-6">
                                          <div class="form-group">
                                            <label>Birth Date</label>
                                            <input type="date" class="form-control mb-2" id="birthdate" name="birthdate"  >
                                          </div>
                                        </div>
                                      </div>  
                                      <div class="row">
                                        <div class="col-sm-6">
                                          <!-- text input -->
                                          <div class="form-group">
                                            <label>Allergies</label>
                                            <textarea class="form-control" rows="3" id="allergies" name="allergies" placeholder="Enter Patient Allergies"></textarea>
                                          </div>
                                        </div>
                                        <div class="col-sm-6">
                                          <div class="form-group">
                                            <label>Conditions</label>
                                            <textarea class="form-control" rows="3" id="conditions" name="conditions" placeholder="Enter Conditions"></textarea>
                                          </div>
                                        </div>
                                      </div> 
   
                                                               
                                    
                                    

                                    </div>
                                    <?php if( (new Jenssegers\Agent\Agent)->isDesktop()): ?>
                                      <div class="card-footer" style="text-align: center;">
                                          <button class="btn btn-secondary" type="button" onclick="window.location.href='<?php echo e(route('profiling.patients.index')); ?>'"><i class="fa fa-arrow-circle-left">
                                              </i> Back to List</button>
                                          <button id="mybtn" name="mybtn" class="btn btn-primary" type="submit"><i class="fa fa-save fs-5"></i> Save Patient</button>
                                      </div>
                                    <?php else: ?>
                                      <div class="footerbutton" >
                                        <div class="d-flex flex-wrap justify-content-center mt-2 d-grid md-12">
                                            <div class="btn-group" style="width:100%;  border-color: coral; border: solid 2px; padding-left: 2px; padding-right: 2px;">
                                                <button type="button" class="btn btn-secondary" onclick="window.location.href='<?php echo e(route('profiling.patients.index')); ?>'" style="width: 50%;"><i class="fa fa-arrow-circle-left"></i> Back to List</button>
                                                <button id="mybtn" name="mybtn" type="submit" class="btn btn-primary" style="width: 50%;"><i class="fa fa-save fs-5"></i> Save Patient</button>
                                            </div>
                                        </div>
                                      </div>
                                    <?php endif; ?>                                    

                                </div>
                            </div>


 

                        </div>
                      </form>
                    </section>


                </div>
            </div>
            <!-- FOOTER -->
            <?php echo $__env->make('partials.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <!-- END - FOOTER -->

        </section>



<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery-3.5.1.js')); ?>"></script>

<!--<script src="<?php echo e(asset('dist/js/pages/dashboard2.js')); ?>"></script>-->
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.rowReorder.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.responsive.min.css')); ?>"> 


<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/jquery.dataTables.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/buttons.dataTables.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/jquery.dataTables.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.rowReorder.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.responsive.min.css')); ?>"> 
<link rel="stylesheet" href="<?php echo e(asset('mylib/uploadfiles/image-uploader.min.css')); ?>"> 

<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery.dataTables.min.js')); ?>"></script>
<!--<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery.dataTables.min2.js')); ?>"></script> -->
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/dataTables.buttons.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jszip.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/pdfmake.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/vfs_fonts.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/buttons.html5.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/buttons.colVis.min.js')); ?>"></script> 

<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/dataTables.rowReorder.min.js')); ?>"></script> 
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/dataTables.responsive.min.js')); ?>"></script> 
<script type="text/javascript" src="<?php echo e(asset('mylib/uploadfiles/image-uploader.min.js')); ?>"></script>





<script>
function validateForm() {

  if(document.getElementById('lname').value == ""){
    alert("Please Enter Last Name to Continue!");
    return false;
  }

  if(document.getElementById('fname').value == ""){
    alert("Please Enter First Name to Continue!");
    return false;
  }  

  if(document.getElementById('address').value == ""){
    alert("Please Enter Address to Continue!");
    return false;
  } 

  if(document.getElementById('mobileno').value == ""){
    alert("Please Enter Mobile No to Continue!");
    return false;
  }    

  var ok = confirm("Are you sure you want to Save New Patient?");
  if(ok){  
    document.getElementById("mybtn").disabled = true;
    return true; 
  } else {  
    return false; 
  }


}
</script>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.nifty', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\pmps\resources\views/profiling/patients/create.blade.php ENDPATH**/ ?>