<?php $__env->startSection('content'); ?>
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/selectmultiple/choices.min.css')); ?>">
<script src="<?php echo e(asset('mylib/selectmultiple/choices.min.js')); ?>"></script>

<style>
.footerbutton {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   height: 8%;
   margin-bottom: 0px;
   background-color: #fff;
   color: white;
   text-align: center;
   z-index:99;
}

.table-responsive,
.dataTables_scrollBody {
    overflow: visible !important;
}
 
.table-responsive-disabled .dataTables_scrollBody {
    overflow: hidden !important;
}

/* Datatables Buttons */

   .btn-sm-menu {
      width: 50px;
      height: 30px;
      /*border: 1px solid #474747;*/
   }
   .btn-sm-menu2 {
      width: 120px;
      height: 30px;
      border-radius: 10px;
      border: .5px solid #474747;
   }  
/* End Datatables Buttons */   
/* modal position */
.modal {
  float: left;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
/* end modal position */
.mt-100{margin-top: 100px}body{background: #00B4DB;background: -webkit-linear-gradient(to right, #0083B0, #00B4DB);background: linear-gradient(to right, #0083B0, #00B4DB);color: #514B64;min-height: 100vh}
</style>
		
        <section id="content" class="content">
            <div class="content__header content__boxed overlapping">
                <div class="content__wrap">

                    <!-- Breadcrumb -->
                    <nav aria-label="breadcrumb" style="font-size: 9px;">
                        <ol class="breadcrumb mb-0">
                            <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>"><i class="demo-pli-home"></i></a></li>
                            <li class="breadcrumb-item" aria-current="page">Profiling</li>
                            <li class="breadcrumb-item active" aria-current="page">New Transaction</li>
                        </ol>
                    </nav>
                    <!-- END : Breadcrumb -->

                    <h1 class="page-title mb-0 mt-2">New Transaction</h1>
                    
                    <p><?php echo e(auth()->user()->branch->branch); ?></p>
                    

                </div>

            </div>

            <div class="content__boxed">
                <div class="content__wrap">
                  <form method="post" action="<?php echo e(route('profiling.transactions.store')); ?>" enctype="multipart/form-data" onsubmit="return validateForm()">
                    <?php echo csrf_field(); ?>
                    <div class="card mb-3">
                        <div class="card-body">
                            <!-- Inline Form -->
                            <div class="row row-cols-md-auto g-3 align-items-center">
                                <div class="d-grid gap-2 d-md-block">
                                    <button class="btn btn-sm btn-primary" type="button"  data-bs-toggle="modal" data-bs-target="#addmodal"><i class="fa fa-plus fs-5"></i> Click for New Patient</button>
                                    <button type="button" class="btn btn-sm btn-info" onclick="javascript:openWindow()">Click to Select Existing Patient</button>
                                </div>
                                <input type="hidden" class="form-control form-control-sm" id="vpatientno" name="vpatientno"  readonly>
                                <div class="col-md-2">
                                    <label for="_dm-staticEmail" class="visually-hidden">Last Name</label>
                                    <input type="text" class="form-control form-control-sm" id="vlname" name="vlname" placeholder="Last Name" readonly>
                                </div>
                                <div class="col-md-2">
                                    <label for="_dm-staticEmail" class="visually-hidden">First Name</label>
                                    <input type="text" class="form-control form-control-sm" id="vfname" name="vfname" placeholder="First Name" readonly>
                                </div>
                                <div class="col-md-2">
                                    <label for="_dm-staticEmail" class="visually-hidden">Middle Name</label>
                                    <input type="text" class="form-control form-control-sm" id="vmname" name="vmname" placeholder="Middle Name" readonly>
                                </div>                                

                            </div>

                            <div class="row">
                                <div class="col-md-6 mt-2">

                                  <div class="form-group">
                                    <label>Address</label>
                                    <input type="text" class="form-control  form-control-sm mb-2" id="vaddress" name="vaddress"  placeholder="Address" maxlength="100" readonly>
                                  </div>
                                  <div class="row">
                                    <div class="col-sm-6">
                                      <!-- text input -->
                                      <div class="form-group">
                                        <label>Gender</label>
                                        <select class="form-select  form-select-sm mb-2" id="vgender" name = "vgender" style="width: 100%;" disabled>
                                          <option value="">Select Gender</option>
                                          <option value="Male">Male</option>
                                          <option value="Female">Female</option>
                                        </select>
                                      </div>
                                    </div>
                                    <div class="col-sm-6">
                                      <div class="form-group">
                                        <label>Senior Citizen ID No</label>
                                        <input type="text" class="form-control form-control-sm mb-2" id="vscidno" name="vscidno"  placeholder="Senior Citizen ID" maxlength="45" readonly>
                                      </div>
                                    </div>
                                  </div>                                       
                                  <div class="row">
                                    <div class="col-sm-6">
                                      <!-- text input -->
                                      <div class="form-group">
                                        <label>Mobile No <span style="color: red; font-size: 12px;">*</span></label>
                                        <input type="text" class="form-control form-control-sm mb-2" id="vmobileno" name="vmobileno"  placeholder="Mobile No" maxlength="45" readonly>
                                      </div>
                                    </div>
                                    <div class="col-sm-6">
                                      <div class="form-group">
                                        <label>Tel. No</label>
                                        <input type="text" class="form-control form-control-sm mb-2" id="vtelno" name="vtelno"  placeholder="Tel. No" maxlength="45" readonly>
                                      </div>
                                    </div>
                                  </div> 



                                </div>
                                <div class="col-md-6  mt-2">
                                  <div class="row">
                                    <div class="col-sm-6">
                                      <!-- text input -->
                                      <div class="form-group">
                                        <label>Email Address</label>
                                        <input type="text" class="form-control form-control-sm mb-2" id="vemailadd" name="vemailadd"  placeholder="Email Address" maxlength="100" readonly>
                                      </div>
                                    </div>
                                    <div class="col-sm-6">
                                      <div class="form-group">
                                        <label>Birth Date</label>
                                        <input type="date" class="form-control form-control-sm mb-2" id="vbirthdate" name="vbirthdate"  readonly>
                                      </div>
                                    </div>
                                  </div>  
                                  <div class="row">
                                    <div class="col-sm-6">
                                      <!-- text input -->
                                      <div class="form-group">
                                        <label>Allergies</label>
                                        <textarea class="form-control form-control-sm" rows="3" id="vallergies" name="vallergies" placeholder="Enter Patient Allergies" disabled></textarea>
                                      </div>
                                    </div>
                                    <div class="col-sm-6">
                                      <div class="form-group">
                                        <label>Conditions</label>
                                        <textarea class="form-control form-control-sm" rows="3" id="vconditions" name="vconditions" placeholder="Enter Conditions" disabled></textarea>
                                      </div>
                                    </div>
                                  </div> 
                                </div>

                            </div>

                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-7 mb-3">
                            <div class="card h-100">
                                <div class="card-body">
                                  <h5>Prescription</h5>  
                                  <div class="form-group">
                                    <label>Item Description <span style="color: red; font-size: 12px;">*</span></label>
                                    <input type="text" class="form-control form-control-sm mb-2" id="itemdesc" name="itemdesc"  placeholder="Item Description" maxlength="60" >
                                  </div>
                                  <div class="row">
                                    <div class="col-sm-4">
                                      <!-- text input -->
                                      <div class="form-group">
                                        <label>Qty Prescribed <span style="color: red; font-size: 12px;">*</span></label>
                                        <input type="text" class="form-control form-control-sm mb-2" id="qtyprescribed" name="qtyprescribed"  placeholder="Qty Prescribed" maxlength="6" >
                                      </div>
                                    </div>
                                    <div class="col-sm-4">
                                      <div class="form-group">
                                        <label>Qty to Buy <span style="color: red; font-size: 12px;">*</span></label>
                                        <input type="text" class="form-control form-control-sm mb-2" id="qtysold" name="qtysold"  placeholder="Qty to Buy" maxlength="6">
                                      </div>
                                    </div>
                                    <div class="col-sm-4">
                                      <div class="form-group">
                                        <label>Dosage <span style="color: red; font-size: 12px;">*</span></label>
                                        <select class="form-select  form-select-sm mb-2" id="dosagecode" name = "dosagecode" style="width: 100%;">
                                          <option value="">Select Dosage</option>
                                           <?php $__currentLoopData = $dosages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $dosages1): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                           <option value="<?php echo e($dosages1->dosagecode); ?>"><?php echo e($dosages1->dosage); ?></option>
                                           <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                      </div>
                                    </div>
                                  </div>
                                  <div class="row">
                                    <div class="col-sm-6">
                                      <!-- text input -->
                                      <div class="form-group">
                                        <label>Doctor <span style="color: red; font-size: 12px;">*</span></label>
                                        <input type="text" class="form-control form-control-sm mb-2" id="doctor" name="doctor"  placeholder="Doctor's Name" maxlength="60" >
                                      </div>
                                    </div>
                                    <div class="col-sm-6">
                                      <div class="form-group">
                                        <label>Hospital <span style="color: red; font-size: 12px;">*</span></label>
                                        <input type="text" class="form-control form-control-sm mb-2" id="hospital" name="hospital"  placeholder="Name of Hospital" maxlength="100">
                                      </div>
                                    </div>

                                  </div>

                                  <div class="card-footer" style="text-align: center;">
                                      <button id="mybtn" name="mybtn" class="btn btn-sm btn-info" type="button" onclick="addPrescription();"><i class="fa fa-list fs-5"></i> Add to List</button>
                                      <button class="btn btn-sm btn-warning" type="button"><i class="fa fa-undo fs-5"></i> Reset</button>
                                  </div>
                                  <div class="table-responsove">
                                        <table  id="prescription-grid" class="display compact custom" cellspacing="0" cellspacing="0" style="width:100%">
                                            <thead>
                                            <tr>
                                                <th>Action</th>
                                                <th>Item Description</th>
                                                <th>Qty Prescribed</th>
                                                <th>Qty Sold</th>
                                                <th>Remaining</th>
                                                <th>Dosage</th>
                                                <th>Last Trans Date</th>
                                                <th>Last Trans Time</th>
                                                <th>Last Branch</th>
                                                <th>Refill Date</th>
                                            </tr>
                                            </thead>
                                            <tbody>
                                            </tbody>
                                        </table> 
                                  </div>
                                </div>
 


                            </div>
                        </div>

                        <div class="col-md-5 mb-3">
                            <div class="card h-100">
                                <div class="card-body">
                                  <h5>Purchases</h5>  
                                  <div id="tremove" class="mt-4 d-grid gap-2 d-md-block" style="text-align: left;">
                                    <button type = "button" class="btn btn-xs btn-warning" onclick="clearpurchasetemps();"><i class="fa fa-list"></i> Remove All Added Items below</button>
                                  </div>
                                  <br>
                                  <div class="table-responsive">
                                        <table  id="purchasetrans-grid" class="display compact custom" cellspacing="0" cellspacing="0" style="width:100%">
                                            <thead>
                                            <tr>
                                                <th>Action</th>
                                                <th>Item Description</th>
                                                <th>Qty to Buy</th>
                                            </tr>
                                            </thead>
                                            <tbody>
                                            </tbody>
                                        </table> 
                                  </div>
                                  <div class="card-footer" style="text-align: center;">
                                      <button id="mybtn" name="mybtn" class="btn btn-sm btn-primary" type="submit" onclick="SaveTransactions();"><i class="fa fa-paper-plane fs-5"></i> Submit Transaction</button>
                                      <button class="btn btn-sm btn-danger" type="button" onclick="CancelTransactions();"><i class="fa fa-undo fs-5"></i> Cancel</button>
                                  </div>
                                </div>
 


                            </div>
                        </div>

                    </div>
                  </form>

                </div>
            </div>
            <!-- FOOTER -->
            <?php echo $__env->make('partials.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <!-- END - FOOTER -->

        </section>


    <!-- ADD NEW MODAL -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <div id="addmodal" class="modal fade bs-example-modal-lg" tabindex="-1" role="dialog">
      <div class="modal-dialog modal-lg">
        <div class="modal-content">
          <div class="modal-header">
            <h4 class="modal-title" id="myModalLabel2">New Patient</h4>
            <button type="button" class="close" data-bs-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
            
          </div>
          <div class="modal-body" id="leavecredits" class="leavecredits">
              <div class="row">
                <div class="col-sm-4">
                  <!-- text input -->
                  <div class="form-group">
                    <label>Last Name <span style="color: red; font-size: 12px;">*</span></label>
                    <input type="text" class="form-control mb-2" id="lname" name="lname"  placeholder="Last Name" maxlength="60" onkeyup="this.value = this.value.toUpperCase();" >
                  </div>
                </div>
                <div class="col-sm-4">
                  <div class="form-group">
                    <label>First Name <span style="color: red; font-size: 12px;">*</span></label>
                    <input type="text" class="form-control mb-2" id="fname" name="fname"  placeholder="First Name" maxlength="60" onkeyup="this.value = this.value.toUpperCase();" >
                  </div>
                </div>
                <div class="col-sm-4">
                  <div class="form-group">
                    <label>Middle Name</label>
                    <input type="text" class="form-control mb-2" id="mname" name="mname"  placeholder="Middle Name" maxlength="60" onkeyup="this.value = this.value.toUpperCase();">
                  </div>
                </div>
              </div>
              <div class="form-group">
                <label>Address <span style="color: red; font-size: 12px;">*</span></label>
                <input type="text" class="form-control mb-2" id="address" name="address"  placeholder="Address" maxlength="100" >
              </div>
              <div class="row">
                <div class="col-sm-6">
                  <!-- text input -->
                  <div class="form-group">
                    <label>Gender</label>
                    <select class="form-select mb-2" id="gender" name = "gender" style="width: 100%;">
                      <option value="">Select Gender</option>
                      <option value="Male">Male</option>
                      <option value="Female">Female</option>
                    </select>
                  </div>
                </div>
                <div class="col-sm-6">
                  <div class="form-group">
                    <label>Senior Citizen ID No</label>
                    <input type="text" class="form-control mb-2" id="scidno" name="scidno"  placeholder="Senior Citizen ID" maxlength="45">
                  </div>
                </div>
              </div>                                       
              <div class="row">
                <div class="col-sm-6">
                  <!-- text input -->
                  <div class="form-group">
                    <label>Mobile No <span style="color: red; font-size: 12px;">*</span></label>
                    <input type="text" class="form-control mb-2" id="mobileno" name="mobileno"  placeholder="Mobile No" maxlength="45" >
                  </div>
                </div>
                <div class="col-sm-6">
                  <div class="form-group">
                    <label>Tel. No</label>
                    <input type="text" class="form-control mb-2" id="telno" name="telno"  placeholder="Tel. No" maxlength="45">
                  </div>
                </div>
              </div> 
              <div class="row">
                <div class="col-sm-6">
                  <!-- text input -->
                  <div class="form-group">
                    <label>Email Address</label>
                    <input type="text" class="form-control mb-2" id="emailadd" name="emailadd"  placeholder="Email Address" maxlength="100">
                  </div>
                </div>
                <div class="col-sm-6">
                  <div class="form-group">
                    <label>Birth Date</label>
                    <input type="date" class="form-control mb-2" id="birthdate" name="birthdate"  >
                  </div>
                </div>
              </div>  
              <div class="row">
                <div class="col-sm-6">
                  <!-- text input -->
                  <div class="form-group">
                    <label>Allergies</label>
                    <textarea class="form-control" rows="3" id="allergies" name="allergies" placeholder="Enter Patient Allergies"></textarea>
                  </div>
                </div>
                <div class="col-sm-6">
                  <div class="form-group">
                    <label>Conditions</label>
                    <textarea class="form-control" rows="3" id="conditions" name="conditions" placeholder="Enter Conditions"></textarea>
                  </div>
                </div>
              </div>              
             
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-primary"  data-bs-dismiss="modal" onclick="addData();">Save Patient</button>
            <button type="button" class="btn btn-default" data-bs-dismiss="modal">Close</button>

          </div>
        </div>
      </div>
    </div>

    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- END NEW MODAL -->  

    <!-- ADD BUY MODAL -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <div id="buymodal" class="modal fade bs-example-modal-lg" tabindex="-1" role="dialog">
      <div class="modal-dialog modal-lg">
        <div class="modal-content">
          <div class="modal-header">
            <h4 class="modal-title" id="myModalLabel2">Buy Item</h4>
            <button type="button" class="close" data-bs-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
            
          </div>
          <div class="modal-body" id="leavecredits" class="leavecredits">
              <input type="hidden" id="bprescriptionid" name="bprescriptionid" readonly>
              <div class="form-group">
                <label>Item Description <span style="color: red; font-size: 12px;">*</span></label>
                <input type="text" class="form-control form-control-sm mb-2" id="bitemdesc" name="bitemdesc"  placeholder="Item Description" maxlength="60" readonly>
              </div>
              <div class="row">
                <div class="col-sm-4">
                  <div class="form-group">
                    <label>Dosage<span style="color: red; font-size: 12px;">*</span></label>
                    <input type="hidden" class="form-control form-control-sm mb-2" id="bdosagecode" name="bdosagecode"  placeholder="Dosage" readonly>
                    <input type="text" class="form-control form-control-sm mb-2" id="bdosage" name="bdosage"  placeholder="Dosage" readonly>
                  </div>
                </div>
                <div class="col-sm-4">
                  <!-- text input -->
                  <div class="form-group">
                    <label>Qty Prescribed <span style="color: red; font-size: 12px;">*</span></label>
                    <input type="text" class="form-control form-control-sm mb-2" id="bqtyprescribed" name="bqtyprescribed"  placeholder="Qty Prescribed" maxlength="6" readonly>
                  </div>
                </div>
                <div class="col-sm-4">
                  <div class="form-group">
                    <label>Qty to Buy <span style="color: red; font-size: 12px;">*</span></label>
                    <input type="text" class="form-control form-control-sm mb-2" id="bqty" name="bqty"  placeholder="0" maxlength="6" style="text-align: right;" onclick="this.select()" value="0">
                  </div>
                </div>
              </div>
              
             
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-primary"  data-bs-dismiss="modal" onclick="BuyItem();">Buy Item</button>
            <button type="button" class="btn btn-default" data-bs-dismiss="modal">Close</button>

          </div>
        </div>
      </div>
    </div>

    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- END BUY MODAL -->  

    <!-- EDIT PRESCRIPTION MODAL -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <div id="editmodal" class="modal fade bs-example-modal-lg" tabindex="-1" role="dialog">
      <div class="modal-dialog modal-lg">
        <div class="modal-content">
          <div class="modal-header">
            <h4 class="modal-title" id="myModalLabel2">Edit Prescription</h4>
            <button type="button" class="close" data-bs-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
            
          </div>
          <div class="modal-body" id="leavecredits" class="leavecredits">
              <input type="hidden" id="eprescriptionid" name="eprescriptionid" readonly>
              <div class="form-group">
                <label>Item Description <span style="color: red; font-size: 12px;">*</span></label>
                <input type="text" class="form-control form-control-sm mb-2" id="eitemdesc" name="eitemdesc"  placeholder="Item Description" maxlength="60" >
              </div>
              <div class="row">
                <div class="col-sm-4">
                  <div class="form-group">
                    <label>Dosage<span style="color: red; font-size: 12px;">*</span></label>
                    <select class="form-select  form-select-sm mb-2" id="edosagecode" name = "edosagecode" style="width: 100%;">
                      <option value="">Select Dosage</option>
                       <?php $__currentLoopData = $dosages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $dosages2): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                       <option value="<?php echo e($dosages2->dosagecode); ?>"><?php echo e($dosages2->dosage); ?></option>
                       <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </select>
                  </div>
                </div>
                <div class="col-sm-4">
                  <!-- text input -->
                  <div class="form-group">
                    <label>Qty Prescribed <span style="color: red; font-size: 12px;">*</span></label>
                    <input type="text" class="form-control form-control-sm mb-2" id="eqtyprescribed" name="eqtyprescribed"  placeholder="Qty Prescribed" maxlength="6">
                  </div>
                </div>
                <div class="col-sm-4">
                  <div class="form-group">
                    <label>Refill Date <span style="color: red; font-size: 12px;">*</span></label>
                    <input type="date" class="form-control form-control-sm mb-2" id="erefilldate" name="erefilldate" >
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-sm-6">
                  <!-- text input -->
                  <div class="form-group">
                    <label>Doctor <span style="color: red; font-size: 12px;">*</span></label>
                    <input type="text" class="form-control form-control-sm mb-2" id="edoctor" name="edoctor"  placeholder="Doctor's Name" maxlength="60" >
                  </div>
                </div>
                <div class="col-sm-6">
                  <div class="form-group">
                    <label>Hospital <span style="color: red; font-size: 12px;">*</span></label>
                    <input type="text" class="form-control form-control-sm mb-2" id="ehospital" name="ehospital"  placeholder="Name of Hospital" maxlength="100">
                  </div>
                </div>

              </div>              
             
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-primary"  data-bs-dismiss="modal" onclick="UpdatePrescription();">Update Prescription</button>
            <button type="button" class="btn btn-default" data-bs-dismiss="modal">Close</button>

          </div>
        </div>
      </div>
    </div>

    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- END EDIT PRESCRIPTION MODAL -->  

    <!-- EDIT PURCHASETEMP MODAL -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <div id="editpurchasemodal" class="modal fade bs-example-modal-lg" tabindex="-1" role="dialog">
      <div class="modal-dialog modal-lg">
        <div class="modal-content">
          <div class="modal-header">
            <h4 class="modal-title" id="myModalLabel2">Edit Purchased Item</h4>
            <button type="button" class="close" data-bs-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
            
          </div>
          <div class="modal-body" id="leavecredits" class="leavecredits">
              <input type="hidden" id="epid" name="epid" readonly>
              <input type="hidden" id="epprescriptionid" name="epprescriptionid" readonly>
              <div class="form-group">
                <label>Item Description <span style="color: red; font-size: 12px;">*</span></label>
                <input type="text" class="form-control form-control-sm mb-2" id="epitemdesc" name="epitemdesc"  placeholder="Item Description" maxlength="60" readonly>
              </div>
              <div class="form-group">
                <label>Qty to Buy <span style="color: red; font-size: 12px;">*</span></label>
                <input type="text" class="form-control form-control-sm mb-2" id="epqty" name="epqty" style="text-align: right;"  maxlength="60" onclick="this.select()">
              </div>
              
             
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-primary"  data-bs-dismiss="modal" onclick="UpdatePurchasetemp();">Update Purchased Item</button>
            <button type="button" class="btn btn-default" data-bs-dismiss="modal">Close</button>

          </div>
        </div>
      </div>
    </div>

    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- END EDIT PURCHASETEMP MODAL -->  




<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery-3.5.1.js')); ?>"></script>

<!--<script src="<?php echo e(asset('dist/js/pages/dashboard2.js')); ?>"></script>-->
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.rowReorder.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.responsive.min.css')); ?>"> 


<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/jquery.dataTables.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/buttons.dataTables.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/jquery.dataTables.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.rowReorder.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.responsive.min.css')); ?>"> 
<link rel="stylesheet" href="<?php echo e(asset('mylib/uploadfiles/image-uploader.min.css')); ?>"> 

<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery.dataTables.min.js')); ?>"></script>
<!--<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery.dataTables.min2.js')); ?>"></script> -->
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/dataTables.buttons.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jszip.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/pdfmake.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/vfs_fonts.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/buttons.html5.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/buttons.colVis.min.js')); ?>"></script> 

<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/dataTables.rowReorder.min.js')); ?>"></script> 
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/dataTables.responsive.min.js')); ?>"></script> 
<script type="text/javascript" src="<?php echo e(asset('mylib/uploadfiles/image-uploader.min.js')); ?>"></script>


<script language="javascript"> 
function openWindow() { 
  window.open("<?php echo e(route('tablelist.allpatients.index', ['id' => '1'])); ?>", "_blank", "toolbar=yes, scrollbars=yes, resizable=yes, top=100, left=200, width=1200, height=650"); 
} 
</script> 

<script>
$(document).ready(function(){
refreshprescriptions();
refreshpurchasetemps(); 

});
</script>

<script>
function validateForm() {

  var table = $('#purchasetrans-grid').DataTable();

  if(document.getElementById('vpatientno').value == ""){
    alert("Please Select Patient to Continue!");
    return false;
  }

  if ( ! table.data().any() ) {
    alert( 'Add Item to Buy to Continue!' );
    return false;
  }

  var ok = confirm("Are you sure you want to Submit Transaction?");
  if(ok){  
    document.getElementById("mybtn").disabled = true;
    return true; 
  } else {  
    return false; 
  }


}
</script>

<script>
function refreshprescriptions() {
    function fill_datatable(patientno = $('#vpatientno').val())
    {
        var dataTable = $('#prescription-grid').DataTable({
            //rowReorder: {
            //    selector: 'td:nth-child(10)'
            //},
            responsive: true,

            //scrollY:        "300px",
            //scrollX:        true,
            scrollCollapse: true,
            paging:         true,
            columnDefs: [
                { targets: [0, 2, 3, 4], className: "text-center" },
            ],
            fixedColumns: true,

            processing: true,
            serverSide: true,
        dom: 'Blfrtip',
        buttons: [


            {
                extend: 'copyHtml5',
                exportOptions: {
                    columns: [ 0, ':visible' ]
                }
            },
            {
                extend: 'excelHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            {
                extend: 'csvHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
  
            {
                extend: 'pdfHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            
            'colvis'
        ], 
            "lengthMenu": [[10, 20, 30, 40, 50, 100, - 1], [10, 20, 30, 40, 50, 100, "All"]],
            "pageLength": 10,                  

            ajax:{
                url: "<?php echo e(route('fetchprescriptions')); ?>",
                data:{
                    patientno:patientno
                }                
            },
            columns: [

                {data: 'action', name: 'action', orderable: false, searchable: false},

                {
                    data:'itemdesc',
                    name:'itemdesc'
                },
                {
                    data:'qtyprescribed',
                    name:'qtyprescribed'
                },
                {
                    data:'qtysold',
                    name:'qtysold'
                },
                {
                    data:'remaining',
                    name:'remaining'
                },
                {
                    data:'dosage',
                    name:'dosage'
                },                
                {
                    data:'lasttransdate',
                    name:'lasttransdate'
                },
                {
                    data:'lasttranstime',
                    name:'lasttranstime'
                },
                {
                    data:'branch',
                    name:'branch'
                }, 
                {
                    data:'refilldate',
                    name:'refilldate'
                }                
                

            ]
        });
    }

  

    $('#prescription-grid').DataTable().destroy();
    fill_datatable();
  


}
</script> 

<script>    

function addData() {

    
    if($('#lname').val() == ""){//check leave type
        alert('Please Enter Last Name to Continue!');
    } else if($('#fname').val() == ""){
        alert('Please Enter First Name to Continue!');
    } else if($('#address').val() == ""){
        alert('Please Enter Address to Continue!'); 
    } else if($('#mobileno').val() == ""){
        alert('Please Enter Mobile No to Continue!'); 
    }else{




        var ok = confirm("Are you sure you want to Save Patient?");
        if(ok){
            $.ajax({
                url: "<?php echo e(route('savepatient')); ?>",
                dataType:'JSON',
                data: {
                    _token:"<?php echo e(csrf_token()); ?>",
                    lname: $('#lname').val(),
                    fname: $('#fname').val(),
                    mname: $('#mname').val(),
                    address: $('#address').val(),
                    gender: $('#gender').val(),
                    mobileno: $('#mobileno').val(),
                    telno: $('#telno').val(),
                    emailadd: $('#emailadd').val(),
                    birthdate: $('#birthdate').val(),
                    allergies: $('#allergies').val(),
                    conditions: $('#conditions').val(),
                    scidno: $('#scidno').val()                },
                type: "POST",

                success: function(data){
                
                data = $.trim(data);

                document.getElementById('vlname').value = document.getElementById('lname').value;
                document.getElementById('vfname').value = document.getElementById('fname').value;
                document.getElementById('vmname').value = document.getElementById('mname').value;
                document.getElementById('vaddress').value = document.getElementById('address').value;
                document.getElementById('vgender').value = document.getElementById('gender').value;
                document.getElementById('vmobileno').value = document.getElementById('mobileno').value;
                document.getElementById('vtelno').value = document.getElementById('telno').value;
                document.getElementById('vemailadd').value = document.getElementById('emailadd').value;
                document.getElementById('vbirthdate').value = document.getElementById('birthdate').value;
                document.getElementById('vallergies').value = document.getElementById('allergies').value;
                document.getElementById('vconditions').value = document.getElementById('conditions').value;
                document.getElementById('vscidno').value = document.getElementById('scidno').value;

                document.getElementById('lname').value = "";
                document.getElementById('fname').value = "";
                document.getElementById('mname').value = "";
                document.getElementById('address').value = "";
                document.getElementById('gender').value = "Select Gender";
                document.getElementById('mobileno').value = "";
                document.getElementById('telno').value = "";
                document.getElementById('emailadd').value = "";
                document.getElementById('birthdate').value = "";
                document.getElementById('allergies').value = "";
                document.getElementById('conditions').value = "";
                document.getElementById('scidno').value = "";

                refreshprescriptions();
    
                    if(data === "SUCCESS"){
                        alert("Form has been submitted!");
                        location.reload(true);
                        //window.location.reload();
                    } //else{alert(data);}
                }
            });
        }



    }



}
</script>

<script>    

function addPrescription() {



    if($('#vpatientno').val() == ""){//check leave type
        alert('Please Select Patient by Clicking on Click to Select Existing Patient or Click for New Patient to Add New Patient to Continue!');   
    } else if($('#itemdesc').val() == ""){
        alert('Please Enter Item Description to Continue!');       
    } else if($('#qtyprescribed').val() == ""){
        alert('Please Enter Prescribed Qty to Continue!');
    } else if($('#qtysold').val() == ""){
        alert('Please Enter Qty to Buy to Continue!'); 
    } else if($('#dosagecode').val() == ""){
        alert('Please Select Dosage to Continue!'); 
       
    }else{

        var ok = confirm("Are you sure you want to Add Prescription to the List?");
        if(ok){
            $.ajax({
                url: "<?php echo e(route('saveprescription')); ?>",
                dataType:'JSON',
                data: {
                    _token:"<?php echo e(csrf_token()); ?>",
                    patientno: $('#vpatientno').val(),
                    itemdesc: $('#itemdesc').val(),
                    qtyprescribed: $('#qtyprescribed').val(),
                    qtysold: $('#qtysold').val(),
                    dosagecode: $('#dosagecode').val(),
                    doctor: $('#doctor').val(),
                    hospital: $('#hospital').val()

                },
                type: "POST",

                success: function(data){
                
                data = $.trim(data);

                document.getElementById('itemdesc').value = "";
                document.getElementById('qtyprescribed').value = "0";
                document.getElementById('qtysold').value = "0";
                document.getElementById('dosagecode').value = "";
                refreshprescriptions();
                refreshpurchasetemps();
    
                    if(data === "SUCCESS"){
                        alert("Form has been submitted!");
                        location.reload(true);
                        //window.location.reload();
                    } //else{alert(data);}
                }
            });
        }



    }



}
</script>

<script>
function DeletePrescription(element) {

     var id = element.getAttribute('id');

    //document.getElementById('educid').value = id;
    var ok = confirm("Are you sure you want to Delete Selected Prescription?");
    if(ok){
      $.ajax({
        url: "<?php echo e(route('deleteprescriptions')); ?>",
        data: {
          _token:"<?php echo e(csrf_token()); ?>",
          id: id
        },
        type: "POST",
        
        success: function(data){
          data = $.trim(data);
          var str = $.trim(data);

          $('#prescription-grid').DataTable().destroy();
           refreshprescriptions(); 

          if(data === "SUCCESS"){
            alert("Form has been submitted!");
            location.reload(true);
            //window.location.reload();
          } //else{alert(data);}
        }
      });
    }



}
//});


</script>

<script>
function refreshpurchasetemps() {
    function fill_datatable()
    {
        var dataTable = $('#purchasetrans-grid').DataTable({
            //rowReorder: {
            //    selector: 'td:nth-child(10)'
            //},
            responsive: true,

            //scrollY:        "300px",
            //scrollX:        true,
            scrollCollapse: true,
            paging:         true,
            columnDefs: [
                { targets: [0], className: "text-center" },
            ],
            fixedColumns: true,

            processing: true,
            serverSide: true,
        dom: 'Blfrtip',
        buttons: [

            {
                extend: 'copyHtml5',
                exportOptions: {
                    columns: [ 0, ':visible' ]
                }
            },
            {
                extend: 'excelHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            {
                extend: 'csvHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
  
            {
                extend: 'pdfHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            
            'colvis'
        ], 
            "lengthMenu": [[10, 20, 30, 40, 50, 100, - 1], [10, 20, 30, 40, 50, 100, "All"]],
            "pageLength": 10,                  

            ajax:{
                url: "<?php echo e(route('fetchpurchasetemps')); ?>",
                /*
                data:{
                    patientno:patientno
                } 
                */               
            },
            columns: [

                {data: 'action', name: 'action', orderable: false, searchable: false},

                {
                    data:'itemdesc',
                    name:'itemdesc'
                },
                {
                    data:'qty',
                    name:'qty'
                }               
                

            ]
        });
    }

    $('#purchasetrans-grid').DataTable().destroy();
    fill_datatable();

}
</script> 

<script>
    function BuyData(element) {  
     //$('#myModalmap').on('shown.bs.modal', (function() {
        var id = element.getAttribute('id');
        //Refresh Total
        $.ajax({
          url: "<?php echo e(route('getBuyItem')); ?>",
          data: { 
            _token:"<?php echo e(csrf_token()); ?>",
            id:id
          },
          type: "POST",
          success: function(data){
            data = $.trim(data);
            var array = data.split('|');
            document.getElementById('bprescriptionid').value=array[0];
            document.getElementById('bitemdesc').value=array[1];
            document.getElementById('bqtyprescribed').value=array[2];
            document.getElementById('bdosagecode').value=array[3];
            document.getElementById('bdosage').value=array[4];

          }
        });

    }
</script>  

<script>    

function BuyItem() {

    
    if($('#bqty').val() == "" || $('#bqty').val() == "0"){//check leave type
        alert('Please Enter Qty to Continue!');

    //} else if($('#mobileno').val() == ""){
    //    alert('Please Enter Mobile No to Continue!'); 
    }else{




        var ok = confirm("Are you sure you want to Add Item on Purchases List?");
        if(ok){
            $.ajax({
                url: "<?php echo e(route('savepurchasetemps')); ?>",
                dataType:'JSON',
                data: {
                    _token:"<?php echo e(csrf_token()); ?>",
                    prescriptionid: $('#bprescriptionid').val(),
                    itemdesc: $('#bitemdesc').val(),
                    qty: $('#bqty').val()
                },
                type: "POST",

                success: function(data){
                
                data = $.trim(data);

                refreshpurchasetemps();
    
                    if(data === "SUCCESS"){
                        alert("Form has been submitted!");
                        location.reload(true);
                        //window.location.reload();
                    } //else{alert(data);}
                }
            });
        }



    }



}
</script>

<script>
    function EditData(element) {  
     //$('#myModalmap').on('shown.bs.modal', (function() {
        var id = element.getAttribute('id');
        //Refresh Total
        $.ajax({
          url: "<?php echo e(route('getPrescription')); ?>",
          data: { 
            _token:"<?php echo e(csrf_token()); ?>",
            id:id
          },
          type: "POST",
          success: function(data){
            data = $.trim(data);
            var array = data.split('|');
            document.getElementById('eprescriptionid').value=array[0];
            document.getElementById('eitemdesc').value=array[1];
            document.getElementById('eqtyprescribed').value=array[2];
            $('#edosagecode').find('option').first().val(array[3]);
            $('#edosagecode').find('option').first().text(array[4]);             
            document.getElementById('erefilldate').value=array[5];
            document.getElementById('edoctor').value=array[6];
            document.getElementById('ehospital').value=array[7];

          }
        });

    }
</script>  

<script>    

function UpdatePrescription() {

    if($('eitemdesc').val() == ""){//check leave type
        alert('Please Enter Item Description to Continue!');       
    } else if($('#eqtyprescribed').val() == ""){
        alert('Please Enter Prescribed Qty to Continue!');
    } else if($('#edosagecode').val() == ""){
        alert('Please Select Dosage to Continue!'); 
    } else if($('#erefilldate').val() == ""){
        alert('Please Enter Refill Date to Continue!'); 
    }else{



        var ok = confirm("Are you sure you want to Update Prescription?");
        if(ok){
            $.ajax({
                url: "<?php echo e(route('updateprescription')); ?>",
                dataType:'JSON',
                data: {
                    _token:"<?php echo e(csrf_token()); ?>",
                    prescriptionid: $('#eprescriptionid').val(),
                    itemdesc: $('#eitemdesc').val(),
                    qtyprescribed: $('#eqtyprescribed').val(),
                    dosagecode: $('#edosagecode').val(),
                    refilldate: $('#erefilldate').val(),
                    doctor: $('#edoctor').val(),
                    hospital: $('#ehospital').val()

                },
                type: "POST",

                success: function(data){
                
                data = $.trim(data);

                refreshprescriptions();
    
                    if(data === "SUCCESS"){
                        alert("Form has been submitted!");
                        location.reload(true);
                        //window.location.reload();
                    } //else{alert(data);}
                }
            });
        }



    }



}
</script>

<script>
    function EditPurchasetemp(element) {  
     //$('#myModalmap').on('shown.bs.modal', (function() {
        var id = element.getAttribute('id');
        //Refresh Total
        $.ajax({
          url: "<?php echo e(route('getPurchasetemp')); ?>",
          data: { 
            _token:"<?php echo e(csrf_token()); ?>",
            id:id
          },
          type: "POST",
          success: function(data){
            data = $.trim(data);
            var array = data.split('|');
            document.getElementById('epid').value=array[0];
            document.getElementById('epprescriptionid').value=array[1];
            document.getElementById('epitemdesc').value=array[2];
            document.getElementById('epqty').value=array[3];

          }
        });

    }
</script>  

<script>    

function UpdatePurchasetemp() {

    if($('epqty').val() == ""){//check leave type
        alert('Please Enter Item Description to Continue!');       
    //} else if($('#eqtyprescribed').val() == ""){
    //    alert('Please Enter Prescribed Qty to Continue!');

    }else{



        var ok = confirm("Are you sure you want to Update Prescription?");
        if(ok){
            $.ajax({
                url: "<?php echo e(route('Updatepurchasetemp')); ?>",
                dataType:'JSON',
                data: {
                    _token:"<?php echo e(csrf_token()); ?>",
                    id: $('#epid').val(),
                    itemdesc: $('#epitemdesc').val(),
                    qty: $('#epqty').val()

                },
                type: "POST",

                success: function(data){
                
                data = $.trim(data);

                refreshpurchasetemps();
    
                    if(data === "SUCCESS"){
                        alert("Form has been submitted!");
                        location.reload(true);
                        //window.location.reload();
                    } //else{alert(data);}
                }
            });
        }



    }



}
</script>

<script>
function DeletePurchasetemp(element) {

     var id = element.getAttribute('id');

    //document.getElementById('educid').value = id;
    var ok = confirm("Are you sure you want to Delete Selected Item on Purchased List?");
    if(ok){
      $.ajax({
        url: "<?php echo e(route('deletepurchasetemp')); ?>",
        data: {
          _token:"<?php echo e(csrf_token()); ?>",
          id: id
        },
        type: "POST",
        
        success: function(data){
          data = $.trim(data);
          var str = $.trim(data);

          $('#purchasetrans-grid').DataTable().destroy();
           refreshpurchasetemps(); 

          if(data === "SUCCESS"){
            alert("Form has been submitted!");
            location.reload(true);
            //window.location.reload();
          } //else{alert(data);}
        }
      });
    }



}
//});


</script>

<script>    

function UpdatePurchasetemp() {

    if($('epqty').val() == ""){//check leave type
        alert('Please Enter Item Description to Continue!');       
    //} else if($('#eqtyprescribed').val() == ""){
    //    alert('Please Enter Prescribed Qty to Continue!');

    }else{



        var ok = confirm("Are you sure you want to Update Prescription?");
        if(ok){
            $.ajax({
                url: "<?php echo e(route('Updatepurchasetemp')); ?>",
                dataType:'JSON',
                data: {
                    _token:"<?php echo e(csrf_token()); ?>",
                    id: $('#epid').val(),
                    itemdesc: $('#epitemdesc').val(),
                    qty: $('#epqty').val()

                },
                type: "POST",

                success: function(data){
                
                data = $.trim(data);

                refreshpurchasetemps();
    
                    if(data === "SUCCESS"){
                        alert("Form has been submitted!");
                        location.reload(true);
                        //window.location.reload();
                    } //else{alert(data);}
                }
            });
        }



    }



}
</script>

<script>
function CancelTransactions() {


    //document.getElementById('educid').value = id;
    var ok = confirm("Are you sure you want to Cancel Transaction?");
    if(ok){
      $.ajax({
        url: "<?php echo e(route('Canceltransactions')); ?>",
        
        data: {
          _token:"<?php echo e(csrf_token()); ?>",
          patientno: $('#vpatientno').val(),
        },

        type: "POST",
        
        success: function(data){
          data = $.trim(data);
          var str = $.trim(data);

          $('#purchasetrans-grid').DataTable().destroy();

            document.getElementById('vpatientno').value = "";
            document.getElementById('vlname').value = "";
            document.getElementById('vfname').value = "";
            document.getElementById('vmname').value = "";
            document.getElementById('vaddress').value = "";
            document.getElementById('vgender').value = "";
            document.getElementById('vscidno').value = "";
            document.getElementById('vmobileno').value = "";
            document.getElementById('vtelno').value = "";
            document.getElementById('vemailadd').value = "";
            document.getElementById('vbirthdate').value = "";
            document.getElementById('vallergies').value = "";
            document.getElementById('vconditions').value = "";
           refreshpurchasetemps();
           refreshprescriptions();             
            if(data === "SUCCESS"){
              alert("Form has been submitted!");
              location.reload(true);
              //window.location.reload();
            } //else{alert(data);}
        }
      });
    }



}
//});


</script>

<script>
function clearpurchasetemps() {


    //document.getElementById('educid').value = id;
    var ok = confirm("Are you sure you want to Remove all Items below?");
    if(ok){
      $.ajax({
        url: "<?php echo e(route('clearpurchasetemps')); ?>",
        
        data: {
          _token:"<?php echo e(csrf_token()); ?>",
          patientno: $('#vpatientno').val(),
        },

        type: "POST",
        
        success: function(data){
          data = $.trim(data);
          var str = $.trim(data);

          $('#purchasetrans-grid').DataTable().destroy();
           refreshpurchasetemps();

            if(data === "SUCCESS"){
              alert("Form has been submitted!");
              location.reload(true);
              //window.location.reload();
            } //else{alert(data);}
        }
      });
    }



}
//});


</script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.nifty', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\pmps\resources\views/profiling/transactions/create.blade.php ENDPATH**/ ?>