<?php $__env->startSection('content'); ?>
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/selectmultiple/choices.min.css')); ?>">
<script src="<?php echo e(asset('mylib/selectmultiple/choices.min.js')); ?>"></script>

<style>
.footerbutton {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   height: 8%;
   margin-bottom: 6px;
   background-color: #fff;
   color: white;
   text-align: center;
}

.table-responsive,
.dataTables_scrollBody {
    overflow: visible !important;
}
 
.table-responsive-disabled .dataTables_scrollBody {
    overflow: hidden !important;
}

/* Datatables Buttons */

   .btn-sm-menu {
      width: 50px;
      height: 30px;
      /*border: 1px solid #474747;*/
   }
   .btn-sm-menu2 {
      width: 120px;
      height: 30px;
      border-radius: 10px;
      border: .5px solid #474747;
   }  
/* End Datatables Buttons */   
/* modal position */
.modal {
  float: left;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
/* end modal position */
.mt-100{margin-top: 100px}body{background: #00B4DB;background: -webkit-linear-gradient(to right, #0083B0, #00B4DB);background: linear-gradient(to right, #0083B0, #00B4DB);color: #514B64;min-height: 100vh}
</style>
    
        <section id="content" class="content">
            <div class="content__header content__boxed overlapping">
                <div class="content__wrap">

                    <!-- Breadcrumb -->
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb mb-0">
                            <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>"><i class="demo-pli-home"></i></a></li>
                            <li class="breadcrumb-item" aria-current="page">Table Maintenance</li>
                            <li class="breadcrumb-item active" aria-current="page">Executive Committee</li>
                        </ol>
                    </nav>
                    <!-- END : Breadcrumb -->

                    <h1 class="page-title mb-0 mt-2">Executive Committee</h1>
                    
                    <p>List of Committees from Executive Office</p>
                    

                </div>

            </div>

            <div class="content__boxed">
                <div class="content__wrap">

                    <section>
                      <form method="post" action="<?php echo e(route('maintenance.executives.update', [$executives->id])); ?>" enctype="multipart/form-data" onsubmit="return validateForm()">
                      <?php echo csrf_field(); ?>
                      <?php echo method_field('PUT'); ?>   
                        <div class="row">
                            <div class="col-md-6 mb-3">
                                <div class="card h-100">
                                    <div class="card-body">

                                      <div class="form-group">
                                          <label>VP FOR FINANCE</label>
                                          <div class="input-group">
                                            <select name="vpno" id="vpno" class="form-control mb-3" required>
                                                <option value="<?php echo e($vp->s_employid ?? ''); ?>"><?php echo e($vp->fullname ?? 'Select Employee'); ?></option>
                                                <?php $__currentLoopData = $employees; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $employees1): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <option value="<?php echo e($employees1->s_employid); ?>"><?php echo e($employees1->lname. ", ". $employees1->fname); ?></option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </select>
                                          </div>
                                      </div> 
                                      <div class="form-group">
                                          <label>CHIEF OPERATING OFFICER</label>
                                          <div class="input-group">
                                            <select name="coono" id="coono" class="form-control mb-3" required>
                                                <option value="<?php echo e($coo->s_employid ?? ''); ?>"><?php echo e($coo->fullname ?? 'Select Employee'); ?></option>
                                                <?php $__currentLoopData = $employees; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $employees2): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <option value="<?php echo e($employees2->s_employid); ?>"><?php echo e($employees2->lname. ", ". $employees2->fname); ?></option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </select>
                                          </div>
                                      </div> 
                                      <div class="form-group">
                                          <label>CHIEF EXECUTIVE OFFICER</label>
                                          <div class="input-group">
                                            <select name="ceono" id="ceono" class="form-control mb-3" required>
                                                <option value="<?php echo e($ceo->s_employid ?? ''); ?>"><?php echo e($ceo->fullname ?? 'Select Employee'); ?></option>
                                                <?php $__currentLoopData = $employees; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $employees3): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <option value="<?php echo e($employees3->s_employid); ?>"><?php echo e($employees3->lname. ", ". $employees3->fname); ?></option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </select>
                                          </div>
                                      </div> 
                                        <div class="card-footer" style="text-align: center;">
                                          <button type="button" class="btn btn-sm btn-info" onclick="window.location.href='<?php echo e(route('home')); ?>'"><i class="fa fa-home"></i> Home</button>
                                          <button type="submit"  class="btn btn-sm btn-primary"><i class="fas fa-paper-plane"></i> Update Executive Committee</button>
                                        </div>  
                                    

                                    </div>
                                </div>
                            </div>




                        </div>
                      </form>
                    </section>


                </div>
            </div>
            <!-- FOOTER -->
            <?php echo $__env->make('partials.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <!-- END - FOOTER -->

        </section>


<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery-3.5.1.js')); ?>"></script>

<script language="javascript"> 
function openWindow() { 
  window.open("<?php echo e(route('tablelist.allemployees.index')); ?>", "_blank", "toolbar=yes, scrollbars=yes, resizable=yes, top=100, left=200, width=1200, height=650"); 
} 
</script> 

<script>
function validateForm() {
  

  if(document.getElementById('name').value == ""){
    alert( 'Please Enter Name to Continue!' );
    return false;
  }

  if(document.getElementById('email').value == ""){
    alert( 'Please Enter Email Address to Continue' );
    return false;
  }  

  if(document.getElementById('password').value == ""){
    alert( 'Please Enter Password to Continue' );
    return false;
  }  

  if(document.getElementById('password').value != document.getElementById('cpassword').value){
    alert( 'Password and Confirm Password does not Match!' );
    return false;
  }  


  var ok = confirm("Are you sure you want to Update User?");
  if(ok){  
    document.getElementById("mybtn").disabled = true;
    return true; 
  } else {  
    return false; 
  }
}
</script>

<script>
$(document).ready(function(){
    
     var multipleCancelButton = new Choices('#roles', {
        removeItemButton: true,
        //maxItemCount:5,
        //searchResultLimit:5,
        //renderChoiceLimit:5
      }); 
     
     
 });

</script>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.nifty', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\essv2\resources\views/maintenance/executives/edit.blade.php ENDPATH**/ ?>