<?php $__env->startSection('content'); ?>

<style>
.footerbutton {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   height: 8%;
   margin-bottom: 6px;
   background-color: #fff;
   color: white;
   text-align: center;
}

.table-responsive,
.dataTables_scrollBody {
    overflow: visible !important;
}
 
.table-responsive-disabled .dataTables_scrollBody {
    overflow: hidden !important;
}

/* Datatables Buttons */

   .btn-sm-menu {
      width: 50px;
      height: 30px;
      /*border: 1px solid #474747;*/
   }
   .btn-sm-menu2 {
      width: 120px;
      height: 30px;
      border-radius: 10px;
      border: .5px solid #474747;
   }  
/* End Datatables Buttons */   
/* modal position */
.modal {
  float: left;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
/* end modal position */
</style>
        
        <section id="content" class="content">
            <div class="content__header content__boxed overlapping">
                <div class="content__wrap">

                    <!-- Breadcrumb -->
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb mb-0">
                            <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>"><i class="demo-pli-home"></i></a></li>
                            <li class="breadcrumb-item" aria-current="page">User Management</li>
                            <li class="breadcrumb-item active" aria-current="page">List of Users</li>
                        </ol>
                    </nav>
                    <!-- END : Breadcrumb -->

                    <h1 class="page-title mb-0 mt-2">List of Users</h1>
                    
                    <p>A table list of all Users.</p>
                    

                </div>

            </div>

            <div class="content__boxed">
                <div class="content__wrap">


                    <!-- Table with toolbar -->
                    <div class="card">
                        <div class="card-header -4 mb-3">
                            <h5 class="card-title mb-3">Table with toolbar</h5>
                            <div class="row">

                                <!-- Left toolbar -->
                                <div class="col-md-6 d-flex gap-1 align-items-center mb-3">
                                    <button class="btn btn-primary hstack gap-2 align-self-center">
                                        <i class="demo-psi-add fs-5"></i>
                                        <span class="vr"></span>
                                        Add New
                                    </button>
                                    <button class="btn btn-icon btn-outline-light">
                                        <i class="demo-pli-printer fs-5"></i>
                                    </button>
                                    <div class="btn-group">
                                        <button class="btn btn-icon btn-outline-light"><i class="demo-pli-exclamation fs-5"></i></button>
                                        <button class="btn btn-icon btn-outline-light"><i class="demo-pli-recycling fs-5"></i></button>
                                    </div>
                                </div>
                                <!-- END : Left toolbar -->

                                <!-- Right Toolbar -->
                                <div class="col-md-6 d-flex gap-1 align-items-center justify-content-md-end mb-3">
                                    <div class="form-group">
                                        <input type="text" placeholder="Search..." class="form-control" autocomplete="off">
                                    </div>
                                    <div class="btn-group">
                                        <button class="btn btn-icon btn-outline-light"><i class="demo-pli-download-from-cloud fs-5"></i></button>
                                        <div class="btn-group dropdown">
                                            <button class="btn btn-icon btn-outline-light dropdown-toggle dropdown-toggle-split" data-bs-toggle="dropdown" aria-expanded="false">
                                                <span class="visually-hidden">Toggle Dropdown</span>
                                            </button>
                                            <ul class="dropdown-menu dropdown-menu-end">
                                                <li><a class="dropdown-item" href="#">Action</a></li>
                                                <li><a class="dropdown-item" href="#">Another action</a></li>
                                                <li><a class="dropdown-item" href="#">Something else here</a></li>
                                                <li>
                                                    <hr class="dropdown-divider">
                                                </li>
                                                <li><a class="dropdown-item" href="#">Separated link</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                                <!-- END : Right Toolbar -->

                            </div>
                        </div>

                        <div class="card-body">
                            <div class="table-responsove">
                                <table class="table table-striped">
                                    <thead>
                                        <tr>
                                            <th class="text-center">Invoice</th>
                                            <th>User</th>
                                            <th>Order date</th>
                                            <th>Amount</th>
                                            <th>Status</th>
                                            <th>Tracking Number</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td><a class="btn-link" href="#"> Order #53431</a></td>
                                            <td>Steve N. Horton</td>
                                            <td><span class="text-muted"><i class="demo-pli-clock"></i> Oct 22, 2021</span></td>
                                            <td>$45.00</td>
                                            <td class="fs-5">
                                                <div class="badge d-block bg-success">Paid</div>
                                            </td>
                                            <td>-</td>
                                        </tr>
                                        <tr>
                                            <td><a class="btn-link" href="#"> Order #53432</a></td>
                                            <td>Charles S Boyle</td>
                                            <td><span class="text-muted"><i class="demo-pli-clock"></i> Oct 24, 2021</span></td>
                                            <td>$245.30</td>
                                            <td class="fs-5">
                                                <div class="badge d-block bg-danger">Refund</div>
                                            </td>
                                            <td><i class="demo-pli-mine"></i> CGX0089734531</td>
                                        </tr>
                                        <tr>
                                            <td><a class="btn-link" href="#"> Order #53433</a></td>
                                            <td>Lucy Doe</td>
                                            <td><span class="text-muted"><i class="demo-pli-clock"></i> Oct 24, 2021</span></td>
                                            <td>$38.00</td>
                                            <td class="fs-5">
                                                <div class="badge d-block bg-info">Shipped</div>
                                            </td>
                                            <td><i class="demo-pli-mine"></i> CGX0089934571</td>
                                        </tr>
                                        <tr>
                                            <td><a class="btn-link" href="#"> Order #53434</a></td>
                                            <td>Teresa L. Doe</td>
                                            <td><span class="text-muted"><i class="demo-pli-clock"></i> Oct 15, 2021</span></td>
                                            <td>$77.99</td>
                                            <td class="fs-5">
                                                <div class="badge d-block bg-info">Shipped</div>
                                            </td>
                                            <td><i class="demo-pli-mine"></i> CGX0089734574</td>
                                        </tr>
                                        <tr>
                                            <td><a class="btn-link" href="#"> Order #53435</a></td>
                                            <td>Teresa L. Doe</td>
                                            <td><span class="text-muted"><i class="demo-pli-clock"></i> Oct 12, 2021</span></td>
                                            <td>$18.00</td>
                                            <td class="fs-5">
                                                <div class="badge d-block bg-success">Paid</div>
                                            </td>
                                            <td>-</td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>

                            <nav class="text-align-center mt-5" aria-label="Table navigation">
                                <ul class="pagination justify-content-center">
                                    <li class="page-item disabled">
                                        <a class="page-link">Previous</a>
                                    </li>
                                    <li class="page-item active" aria-current="page">
                                        <span class="page-link">1</span>
                                    </li>
                                    <li class="page-item"><a class="page-link" href="#">2</a></li>
                                    <li class="page-item"><a class="page-link" href="#">3</a></li>
                                    <li class="page-item disabled"><a class="page-link" href="#">...</a></li>
                                    <li class="page-item"><a class="page-link" href="#">5</a></li>
                                    <li class="page-item">
                                        <a class="page-link" href="#">Next</a>
                                    </li>
                                </ul>
                            </nav>
                        </div>
                    </div>
                    <!-- END : Table with toolbar -->

                </div>
            </div>
            <!-- FOOTER -->
            <footer class="mt-auto">
                <div class="content__boxed">
                    <div class="content__wrap py-3 py-md-1 d-flex flex-column flex-md-row align-items-md-center">
                        <div class="text-nowrap mb-4 mb-md-0">Copyright &copy; 2022 <a href="#" class="ms-1 btn-link fw-bold">My Company</a></div>
                        <nav class="nav flex-column gap-1 flex-md-row gap-md-3 ms-md-auto" style="row-gap: 0 !important;">
                            <a class="nav-link px-0" href="#">Policy Privacy</a>
                            <a class="nav-link px-0" href="#">Terms and conditions</a>
                            <a class="nav-link px-0" href="#">Contact Us</a>
                        </nav>
                    </div>
                </div>
            </footer>
            <!-- END - FOOTER -->

        </section>





<script>
$(document).ready(function(){
refreshData();

});
</script>

<script>
function refreshData() {    
    $('#employee-grid').DataTable().destroy();
    fill_datatable();
    function fill_datatable(name = '', email = '')
    {
        var dataTable = $('#employee-grid').DataTable({
            //scrollY:        "300px",
            rowReorder: {
                selector: 'td:nth-child(6)'
            },
            responsive: true,
            scrollX:        true,
            scrollCollapse: true,
            paging:         true,
            columnDefs: [
            //    { width: '20%', targets: 0 }
                  { targets: [0, 1], className: "text-center" },
            ],
            fixedColumns: true,

            processing: true,
            serverSide: true,
        dom: 'Blfrtip',
        buttons: [
            {
                extend: 'copyHtml5',
                className: 'btn btn-grey btn-sm-menu',
                text: '<h4 style="font-size: 12px;">Copy</h4>',
                titleAttr: 'Copy',
                exportOptions: {
                    columns: [ 1, ':visible' ]
                }
            },
            {
                extend: 'excelHtml5',
                className: 'btn btn-grey btn-sm-menu',
                text: '<h4 style="font-size: 12px;">Excel</h4>',
                titleAttr: 'Excel',                
                exportOptions: {
                    columns: ':visible'
                }
            },
            {
                extend: 'csvHtml5',
                className: 'btn btn-grey btn-sm-menu',
                text: '<h4 style="font-size: 12px;">CSV</h4>',
                titleAttr: 'CSV',                
                exportOptions: {
                    columns: ':visible'
                }
            },            
            {
                extend: 'pdfHtml5',
                className: 'btn btn-grey btn-sm-menu',
                text: '<h4 style="font-size: 12px;">PDF</h4>',
                titleAttr: 'PDF',                
                exportOptions: {
                    columns: ':visible'
                }
            },
            {
                extend: 'colvis',
                className: 'btn btn-grey btn-sm-menu2',
                text: '<h4 style="font-size: 12px;">Column Visibility</h4>',
                titleAttr: 'PDF',                
                exportOptions: {
                    columns: ':visible'
                }
            }
        ],
            "lengthMenu": [[10, 20, 30, 40, 50, 100, - 1], [10, 20, 30, 40, 50, 100, "All"]],
            "pageLength": 10,                  

            ajax:{
                url: "<?php echo e(route('admin.users.index')); ?>",

                data:{
                    name:name,
                    email:email
                }
            },
            columns: [
                {data: 'action', name: 'action', orderable: false, searchable: false},
                {
                    data:'filename',
                    name:'filename',
                    render: function (data, type, full, meta) {
                        //return "<img src=\"/storage/employees/" + data + "\" height=\"25\"   alt='No Image'/>";
                        return "<a href=\"/storage/users/" + data + "\" target='_blank'><img src=\"/storage/users/" + data + "\" height=\"25\"   alt='No Image'/></a>";
                    },
                    orderable: false, searchable: false
                },                 
                {
                    data:'id',
                    name:'id'
                },
                {
                    data:'name',
                    name:'name'
                },
                {
                    data:'email',
                    name:'email'
                },

                {
                    data:'role_names',
                    name:'role_names',
                    render: function(data, type, row){
                    var numbers = data.split('|');
                    sev='';
                    for (var i = 0; i < numbers.length; i++) {
                      
                      sev += '<span class="badge badge-info badge-sm">'+numbers[i]+'</span>';                      
                      
                      
                    } 
                    return sev;                      
                    

                    }                  
                }                

 
                
                

            ]
        });
    }




 
    $('#filter').click(function(){
        var name = $('#name').val();
        var email = $('#email').val();
        

        if(name != '' || email != '')
        {
            $('#employee-grid').DataTable().destroy();
            fill_datatable(name, email);
        }
        else
        {
            $('#employee-grid').DataTable().destroy();
            fill_datatable();
        }
    });

    $('#reset').click(function(){

        $('#name').val('');
        $('#email').val('');
        $('#employee-grid').DataTable().destroy();
        fill_datatable();
    });

}

</script>

<script>    

function addUser() {

    
    if($('#name').val() == ""){//check leave type
        alert('Please Enter Name to Continue!');
    } else if($('#email').val() == ""){
        alert('Please Enter Email to Continue!');   
    } else if($('#password').val() == ""){
        alert('Please Enter Password to Continue!'); 
    } else if($('#password').val() != $('#cpassword').val()){
        alert('Password and Confirm Password does not match!');         
    }else{
                    var ok = confirm("Are you sure you want to Add User?");
                    if(ok){
                        $.ajax({
                            url: "<?php echo e(route('admin.users.store')); ?>",
                            dataType:'JSON',
                            data: {
                                _token:"<?php echo e(csrf_token()); ?>",
                                name: $('#name').val(),
                                email: $('#email').val(),
                                password: $('#password').val(),
                                //filename: $('#filename').val(),
                                filename = Input::file('filename'),
                                roles: $('#roles').val()
                            },
                            type: "POST",

                            success: function(data){
                            
                            data = $.trim(data);

                                
                            document.getElementById('name').value = "";
                            document.getElementById('email').value = "";
                            document.getElementById('password').value = "";
                            document.getElementById('filename').value = "";
                            document.getElementById('roles').value = "";
                            refreshData();
                                if(data === "SUCCESS"){
                                    alert("Form has been submitted!");
                                    location.reload(true);
                                    //window.location.reload();
                                } //else{alert(data);}
                            }
                        });
                    }

                //} else{alert(data);}


    }



}
</script>


<script>
    function EditData(element) {  
     //$('#myModalmap').on('shown.bs.modal', (function() {
        
        var id = element.getAttribute('id');
        
        //Refresh Total
        $.ajax({
          url: "<?php echo e(route('getElements')); ?>",
          data: { 
            _token:"<?php echo e(csrf_token()); ?>",
            id:id
          },
          type: "POST",
          success: function(data){
            data = $.trim(data);
            var array = data.split('|');
            document.getElementById('editid').value=array[0];
            document.getElementById('eelement').value=array[1];
            document.getElementById('ecategory').value=array[2];
          }
        });

    }
</script>    

<script>    

function UpdateData() 
{
    var id = document.getElementById('editid').value;

    if($('#eelement').val() == "" ){//check leave type
        alert('Please Enter Group Permission to Continue!');
    }else if($('#ecategory').val() == ""){
        alert('Please Select Category to Continue!');            
    }else{
        var ok = confirm("Are you sure you want to Edit Permission?");
        if(ok){
            $.ajax({
                url: "<?php echo e(route('updateElements')); ?>",
                dataType:'JSON',
                data: {
                    _token:"<?php echo e(csrf_token()); ?>",
                    id: $('#editid').val(),
                    element: $('#eelement').val(),
                    catid: $('#ecategory').val()
                },
                type: 'POST',
                //type: "POST",
                success: function(data){
                    
                    data = $.trim(data);
                    refreshpermissions();

                    if(data === "SUCCESS"){
                        alert("Form has been submitted!");
                        location.reload(true);
                        //window.location.reload();
                    } //else{alert(data);}
                }
            });
        }




    }



}
</script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.nifty', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\essv2\resources\views/admin/users/indexm.blade.php ENDPATH**/ ?>