<?php $__env->startSection('content'); ?>




<style>
.footerbutton {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   height: 8%;
   margin-bottom: 6px;
   background-color: #fff;
   color: white;
   text-align: center;
}

.table-responsive,
.dataTables_scrollBody {
    overflow: visible !important;
}
 
.table-responsive-disabled .dataTables_scrollBody {
    overflow: hidden !important;
}

/* Datatables Buttons */

   .btn-sm-menu {
      width: 50px;
      height: 30px;
      /*border: 1px solid #474747;*/
   }
   .btn-sm-menu2 {
      width: 120px;
      height: 30px;
      border-radius: 10px;
      border: .5px solid #474747;
   }  
/* End Datatables Buttons */   
/* modal position */
.modal {
  float: left;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
/* end modal position */
</style>


		
        <section id="content" class="content">
            <div class="content__header content__boxed overlapping">
                <div class="content__wrap">

                    <!-- Breadcrumb -->
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb mb-0">
                            <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>"><i class="fa fa-home"></i></a></li>
                            <li class="breadcrumb-item" aria-current="page">Employee 201 Files</li>
                            <li class="breadcrumb-item active" aria-current="page">List of Employees</li>
                        </ol>
                    </nav>
                    <!-- END : Breadcrumb -->

                    <h1 class="page-title mb-0 mt-2">List of Employees</h1>
                    
                    <p>A table list of all Employees.</p>
                  	

                </div>

            </div>

            <div class="content__boxed">
                <div class="content__wrap">


                    <!-- Table with toolbar -->
                    <div class="card">
                        <div class="card-header -4 mb-3">
                            <div class="row">

                                <!-- Left toolbar -->
                                <div class="col-md-6 d-flex gap-1 align-items-center mb-3">
                                    <?php if(Gate::check('Employees-create')): ?> 
                                        <button type="button" class="btn btn-primary btn-sm hstack gap-2 align-self-center" onclick="window.location.href='<?php echo e(route('admin.employees.create')); ?>'">
                                            <i class="fa fa-plus fs-5"></i>
                                            <span class="vr"></span>
                                            Add New Employee
                                        </button>
                                    <?php endif; ?>
                            <?php if(Gate::check('Employees-import')): ?>
                              <?php if(!empty($batchstatus)): ?>
                                <div class="px-1">
                                  <button type="button" class="btn btn-secondary btn-sm hstack gap-2 align-self-center" name ="importbtn" id = "importbtn" onclick="window.location.href='<?php echo e(url('employeebatchstatus')); ?>'"><i class="fa fa-file-csv"></i> Check Pending Jobs</button>
                                </div>
                              <?php else: ?>
                                <div class="px-1">
                                  <button type="button" class="btn btn-secondary btn-sm hstack gap-2 align-self-center" name ="importbtn" id = "importbtn" onclick="window.location.href='<?php echo e(url('importemployees')); ?>'"><i class="fa fa-file-csv"></i> Import CSV File</button>
                                </div>
                              <?php endif; ?>
                            <?php endif; ?>
                                    
                                    <!--<button class="btn btn-info hstack gap-2 align-self-center" data-bs-toggle="offcanvas" data-bs-target="#modaladvancesearch">
                                        <i class="fa fa-search fs-5"></i>
                                        <span class="vr"></span>
                                        Advance Search
                                    </button> -->
                                    <button class="btn btn-info btn-sm hstack gap-2 align-self-center" data-bs-toggle="offcanvas" data-bs-target="#_dm-offcanvas" value="offcanvas-end">
                                        <i class="fa fa-search fs-5"></i>
                                        <span class="vr"></span>
                                        Advance Search
                                    </button>

                      

                                   
                                    <!--<button class="btn btn-icon btn-outline-light">
                                        <i class="demo-pli-printer fs-5"></i>
                                    </button>
                                    <div class="btn-group">
                                        <button class="btn btn-icon btn-outline-light"><i class="demo-pli-exclamation fs-5"></i></button>
                                        <button class="btn btn-icon btn-outline-light"><i class="demo-pli-recycling fs-5"></i></button>
                                    </div> -->
                                </div>
                                <!-- END : Left toolbar -->

                                <!-- Right Toolbar -->
                                <!--<div class="col-md-6 d-flex gap-1 align-items-center justify-content-md-end mb-3">
                                    <div class="form-group">
                                        <input type="text" placeholder="Search..." class="form-control" autocomplete="off">
                                    </div>
                                    <div class="btn-group">
                                        <button class="btn btn-icon btn-outline-light"><i class="demo-pli-download-from-cloud fs-5"></i></button>
                                        <div class="btn-group dropdown">
                                            <button class="btn btn-icon btn-outline-light dropdown-toggle dropdown-toggle-split" data-bs-toggle="dropdown" aria-expanded="false">
                                                <span class="visually-hidden">Toggle Dropdown</span>
                                            </button>
                                            <ul class="dropdown-menu dropdown-menu-end">
                                                <li><a class="dropdown-item" href="#">Action</a></li>
                                                <li><a class="dropdown-item" href="#">Another action</a></li>
                                                <li><a class="dropdown-item" href="#">Something else here</a></li>
                                                <li>
                                                    <hr class="dropdown-divider">
                                                </li>
                                                <li><a class="dropdown-item" href="#">Separated link</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div> -->
                                <!-- END : Right Toolbar -->

                            </div>
                        </div>

                        <div class="card-body">
                            <div class="table-responsove">
		                        <table  id="employee-grid" class="display compact custom" cellspacing="0" cellspacing="0" style="width:100%">
		                            <thead>
		                            <tr>
                                        <th>Action</th>
                                        <th>Image</th>
                                        <th>Emp No</th>
                                        <th>Last Name</th>
                                        <th>First Name</th>
                                        <th>Middle Name</th>
                                        <th>Suffix</th>
                                        <th>Birth Date</th>
                                        <th>Gender</th>
                                        <th>Civil Status</th>
                                        <th>Current Address</th>
                                        <th>Permanent Address</th>
                                        <th>Phone No</th>
                                        <th>Mobile No</th>
                                        <th>Father's Name</th>
                                        <th>Mother's Name</th>
                                        <th>Contact Person</th>
                                        <th>Contact Number</th>
                                        <th>Position</th>
                                        <th>Division</th>
                                        <th>Department</th>
                                        <th>Branch</th>
                                        <th>Date Hired</th>
                                        <th>Regularization Date</th>
                                        <th>Resignation Date</th>
                                        <th>Separation Date</th>
                                        <th>nature of Separation</th>
                                        <th>Payroll Type</th>
                                        <th>TIN</th>
                                        <th>SSS No</th>
                                        <th>HDMF No</th>
                                        <th>Philhealth No</th>
                                        <th>Employment Status</th>
		                            </tr>
		                            </thead>
		                            <tbody>
		                            </tbody>
		                        </table> 
                            </div>
                        </div>
                    </div>
                    <!-- END : Table with toolbar -->

                </div>
            </div>


    <!-- OFFCANVAS [ DEMO ] -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <div id="_dm-offcanvas" value = "offcanvas-end" class="offcanvas offcanvas-end" tabindex="-1">

        <!-- Offcanvas header -->
        <div class="offcanvas-header">
            <h5 class="offcanvas-title">Advance Search</h5>
            <button type="button" class="btn-close btn-lg text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
        </div>

        <!-- Offcanvas content -->
        <div class="offcanvas-body">
            <div class="col-md-12">
                <div class="card h-100">
                    <div class="card-body">

                    <!-- Floating label on input field -->
                        <div class="row mb-3">
                            <label for="colFormLabelSm" class="col-sm-4 col-form-label col-form-label-sm">Employee No</label>
                            <div class="col-sm-8">
                                <input type="text" class="form-control form-control-sm" id="empno" name="empno" placeholder="Employee No">
                            </div>
                        </div>  
                        <div class="row mb-3">
                            <label for="colFormLabelSm" class="col-sm-4 col-form-label col-form-label-sm">Employment ID</label>
                            <div class="col-sm-8">
                                <input type="text" class="form-control form-control-sm" id="employid" name="employid" placeholder="Employment ID">
                            </div>
                        </div>  
                        <div class="row mb-3">
                            <label for="colFormLabelSm" class="col-sm-4 col-form-label col-form-label-sm">Name</label>
                            <div class="col-sm-8">
                                <input type="text" class="form-control form-control-sm" id="fullname" name="fullname" placeholder="Name">
                            </div>
                        </div>
                        <div class="row mb-3">
                            <label for="colFormLabelSm" class="col-sm-4 col-form-label col-form-label-sm">Gender</label>
                            <div class="col-sm-8">
                                  <select class="form-control form-control-sm" id="gender" name = "gender" style="width: 100%;">
                                    <option value = "">Select Gender</option>
                                    <option value = "Male">Male</option>
                                    <option value = "Female">Female</option>
                                  </select>
                            </div>
                        </div>  
                        <div class="row mb-3">
                            <label for="colFormLabelSm" class="col-sm-4 col-form-label col-form-label-sm">Civil Status</label>
                            <div class="col-sm-8">
                              <select class="form-control form-control-sm" id="civilstat" name = "civilstat" style="width: 100%;">
                                <option value = "">Select Civil Status</option>
                                <option value = "Single">Single</option>
                                <option value = "Married">Married</option>
                                <option value = "Widow">Widow</option>
                              </select>
                            </div>
                        </div>
                        <div class="row mb-3">
                            <label for="colFormLabelSm" class="col-sm-4 col-form-label col-form-label-sm">Position</label>
                            <div class="col-sm-8">
                                <select class="form-control form-control-sm select2" id="posicode" name = "posicode" style="width: 100%;">
                                  <option value = "">Select Position</option>
                                  <?php $__currentLoopData = $positions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $positions): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($positions->posicode); ?>"><?php echo e($positions->posidesc); ?></option>
                                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                        </div>
                        <div class="row mb-3">
                            <label for="colFormLabelSm" class="col-sm-4 col-form-label col-form-label-sm">Division</label>
                            <div class="col-sm-8">
                                <select class="form-control form-control-sm select2" id="divcode" name = "divcode" style="width: 100%;">
                                  <option value = "">Select Division</option>
                                  <?php $__currentLoopData = $divisions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $divisions): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($divisions->divcode); ?>"><?php echo e($divisions->division); ?></option>
                                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                        </div>
                        <div class="row mb-3">
                            <label for="colFormLabelSm" class="col-sm-4 col-form-label col-form-label-sm">Department</label>
                            <div class="col-sm-8">
                                <select class="form-control form-control-sm select2" id="deptcode" name = "deptcode" style="width: 100%;">
                                  <option value = "">Select Department</option>
                                  <?php $__currentLoopData = $departments; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $departments): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($departments->deptcode); ?>"><?php echo e($departments->department); ?></option>
                                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                        </div>
                        <div class="row mb-3">
                            <label for="colFormLabelSm" class="col-sm-4 col-form-label col-form-label-sm">Branch</label>
                            <div class="col-sm-8">
                                <select class="form-control form-control-sm select2" id="branchcode" name = "branchcode" style="width: 100%;">
                                  <option value = "">Select Branch</option>
                                  <?php $__currentLoopData = $branches; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $branches): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($branches->branchcode); ?>"><?php echo e($branches->branch); ?></option>
                                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                        </div>
                        <div class="row mb-3">
                            <label for="colFormLabelSm" class="col-sm-4 col-form-label col-form-label-sm">Emp Status</label>
                            <div class="col-sm-8">
                                <select class="form-control form-control-sm select2" id="empstatus" name = "empstatus" style="width: 100%;">
                                  <option value = "">Select Employment Status</option>
                                  <?php $__currentLoopData = $empstatuses; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $empstatuses): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($empstatuses->empstatus); ?>"><?php echo e($empstatuses->empstatus); ?></option>
                                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                        </div>
                        <div class="row mb-3">
                            <label for="colFormLabelSm" class="col-sm-4 col-form-label col-form-label-sm">Status</label>
                            <div class="col-sm-8">
                                <select class="form-control form-control-sm select2" id="status" name = "status" style="width: 100%;">
                                  <option value = "Active">Active</option>
                                  <option value="Inactive">Inactive</option>
                                </select>
                            </div>
                        </div>

                        <!-- END : Floating label on input field -->
                        <div class="text-nowrap" style="text-align: center;">
                            <button type="button" class="_dm-offcanvasBtn btn btn-sm btn-info" value="offcanvas-top" name ="filter" id = "filter" data-bs-dismiss="offcanvas">Search</button>
                            <button type="button" class="_dm-offcanvasBtn btn btn-sm btn-secondary" value="offcanvas-end" name ="reset" id = "reset">Reset</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- END - OFFCANVAS [ DEMO ] -->


            <!-- FOOTER -->
            <?php echo $__env->make('partials.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <!-- END - FOOTER -->

        </section>







<!--<script src="<?php echo e(asset('dist/js/pages/dashboard2.js')); ?>"></script>-->
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.rowReorder.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.responsive.min.css')); ?>"> 


<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/jquery.dataTables.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/buttons.dataTables.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/jquery.dataTables.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.rowReorder.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.responsive.min.css')); ?>"> 


<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery-3.5.1.js')); ?>"></script>

<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery.dataTables.min.js')); ?>"></script>
<!--<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery.dataTables.min2.js')); ?>"></script> -->
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/dataTables.buttons.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jszip.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/pdfmake.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/vfs_fonts.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/buttons.html5.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/buttons.colVis.min.js')); ?>"></script> 

<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/dataTables.rowReorder.min.js')); ?>"></script> 
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/dataTables.responsive.min.js')); ?>"></script> 


<script>
$(document).ready(function(){
    LoadData(); 
});
</script>

<script>
function LoadData() {

    $('#employee-grid').DataTable().destroy();

    fill_datatable();

    function fill_datatable(empno = '', employid = '', fullname = '', gender = '', civilstat = '', posicode = '', divcode = '', deptcode = '', branchcode = '', empstatus = '', status = $('#status').val())
    {
        var dataTable = $('#employee-grid').DataTable({
            rowReorder: {
                selector: 'td:nth-child(2)'
            },
            responsive: true,
            //scrollY:        "300px",
            scrollX:        true,
            scrollCollapse: true,
            paging:         true,
            columnDefs: [
            //    { width: '20%', targets: 0 }
                  { targets: [0, 1], className: "text-center" },
            ],
            fixedColumns: true,

            processing: true,
            serverSide: true,
            searching : false,
            pagingType: 'full_numbers',
            "order": [[ 3, "asc" ], [ 4, "asc" ], [ 5, "asc" ]], 
        dom: 'Blfrtip',
        buttons: [

            {
                extend: 'copyHtml5',
                exportOptions: {
                    columns: [ 0, ':visible' ]
                }
            },
            {
                extend: 'excelHtml5',
                exportOptions: {
                columns: ':visible'
                }
            },
            {
                extend: 'csvHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
  
            {
                extend: 'pdfHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            
            'colvis'
        ], 
            "lengthMenu": [[10, 20, 30, 40, 50, 100, -1], [10, 20, 30, 40, 50, 100, "All"]],
            "pageLength": 10,                  

            ajax:{
                url: "<?php echo e(route('admin.employees.index')); ?>",

                data:{
                    empno:empno,
                    employid:employid, 
                    fullname:fullname,
                    gender:gender,
                    civilstat:civilstat,
                    posicode:posicode,
                    divcode:divcode,
                    deptcode:deptcode,
                    branchcode:branchcode,
                    empstatus:empstatus,
                    status:status
                }
            },
            columns: [
                {data: 'action', name: 'action', orderable: false, searchable: false},
/*                {
                    data:'emp_photo',
                    name:'emp_photo',
                    render: function (data, type, full, meta) {
                        //return "<img src=\"/storage/employees/" + data + "\" height=\"25\"   alt='No Image'/>";
                        return "<a href=\"/storage/employees/" + data + "\" target='_blank'><img src=\"/storage/employees/" + data + "\" height=\"25\"   alt='No Image'/></a>";
                        


                    },
                    orderable: false, searchable: false
                },*/
/*                {
                    data:'emp_photo',
                    name:'emp_photo',
                    render: function (data, type, full, meta) {
                        //return "<img src=\"/storage/employees/" + data + "\" height=\"25\"   alt='No Image'/>";


                        return '<a href="<?php echo e(route('route.uploads', ['userid' => '1', 'foldername' => 'employees', 'filename' => '+ data +'] )); ?>" Title="Image" class="thumb" target="_blank"><img class="img-responsive" src="<?php echo e(route('route.uploads', ['userid' => '1', 'foldername' => 'employees', 'filename' => 'data' ])); ?>" Title="Picture" width="25" height="25"> </a>';
                        


                    },
                    orderable: false, searchable: false
                },*/
                {
                    data:'emp_photo',
                    name:'emp_photo',
                    render: function (data, type, full, meta) {
                        //return "<img src=\"/storage/employees/" + data + "\" height=\"25\"   alt='No Image'/>";


                    return "<a href=\"/myuploads/"+ <?php echo e(auth()->user()->id); ?> +"/employees/" + data + "\" target='_blank'><img src=\"/myuploads/"+ <?php echo e(auth()->user()->id); ?> +"/employees/" + data + "\" height=\"25\"   alt='No Image'/></a>";
                        


                    },
                    orderable: false, searchable: false
                },                
                {
                    data:'empno',
                    name:'empno'
                },
                {
                    data:'lname',
                    name:'lname'
                },
                {
                    data:'fname',
                    name:'fname'
                },
                {
                    data:'mname',
                    name:'mname'
                },
                {
                    data:'suffix',
                    name:'suffix'
                },                                
                {
                    data:'birthdate',
                    name:'birthdate',
                    visible: false
                },  
                {
                    data:'gender',
                    name:'gender',
                    visible: false
                },  
                {
                    data:'civilstat',
                    name:'civilstat',
                    visible: false
                },  
                {
                    data:'curaddress',
                    name:'curaddress',
                    visible: false
                },  
                {
                    data:'peraddress',
                    name:'peraddress',
                    visible: false
                },  
                {
                    data:'phoneno',
                    name:'phoneno',
                    visible: false
                },  
                {
                    data:'mobileno',
                    name:'mobileno',
                    visible: false
                }, 
                {
                    data:'ffname',
                    name:'ffname',
                    visible: false
                },  
                {
                    data:'mfname',
                    name:'mfname',
                    visible: false
                },  
                {
                    data:'contactp',
                    name:'contactp',
                    visible: false
                },  
                {
                    data:'contactno',
                    name:'contactno',
                    visible: false
                },  

                {
                    data:'posidesc',
                    name:'posidesc'
                },  
                {
                    data:'division',
                    name:'division',
                    visible: false
                },  
                {
                    data:'department',
                    name:'department',
                    visible: false
                },  
                {
                    data:'branch',
                    name:'branch',
                    visible: false
                },  
                {
                    data:'datehired',
                    name:'datehired',
                    visible: false
                },  
  
                {
                    data:'regulardate',
                    name:'regulardate',
                    visible: false
                },  
                {
                    data:'resigdate',
                    name:'resigdate',
                    visible: false
                },  
                {
                    data:'sepadate',
                    name:'sepadate',
                    visible: false
                },  
                {
                    data:'sepanature',
                    name:'sepanature',
                    visible: false
                },  
                {
                    data:'payrolltype',
                    name:'payrolltype',
                    visible: false
                },  
                {
                    data:'tin',
                    name:'tin',
                    visible: false
                },  
                {
                    data:'sssno',
                    name:'sssno',
                    visible: false
                },  
                {
                    data:'hdmfno',
                    name:'hdmfno',
                    visible: false
                },  
                {
                    data:'philhealthno',
                    name:'philhealthno',
                    visible: false
                },  
 
                {
                    data:'empstatus',
                    name:'empstatus',
                    visible: false
                }
 
                
                

            ]
        });
    }



 
    $('#filter').click(function(){
        var empno = $('#empno').val();
        var employid = $('#employid').val();
        var fullname = $('#fullname').val();
        var gender = $('#gender').val();
        var civilstat = $('#civilstat').val();
        var posicode = $('#posicode').val();
        var divcode = $('#divcode').val();
        var deptcode = $('#deptcode').val();
        var branchcode = $('#branchcode').val();
        var empstatus = $('#empstatus').val();
        var status = $('#status').val();
        

        if(empno != '' || employid != '' || fullname != '' || gender != '' || civilstat != '' || posicode != '' || divcode != '' || deptcode != '' || branchcode != '' || empstatus != '' || status != '')
        {
            $('#employee-grid').DataTable().destroy();
            fill_datatable(empno, employid, fullname, gender, civilstat, posicode, divcode, deptcode, branchcode, empstatus, status);
        }
        else
        {
            $('#employee-grid').DataTable().destroy();
            fill_datatable();
        }
    });

    $('#reset').click(function(){
        $('#empno').val('');
        $('#employid').val('');
        $('#fullname').val('');
        $('#gender').val('');
        $('#civilstat').val('');
        $('#posicode').val('');
        $('#divcode').val('');
        $('#deptcode').val('');
        $('#branchcode').val('');
        $('#empstatus').val('');
        //$('#status').val('');
        $('#employee-grid').DataTable().destroy();
        fill_datatable();
    });

}
</script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.nifty', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\pmps\resources\views/admin/employees/index.blade.php ENDPATH**/ ?>