<?php $__env->startSection('content'); ?>

<style>
.footerbutton {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   height: 8%;
   margin-bottom: 6px;
   background-color: #fff;
   color: white;
   text-align: center;
}

.table-responsive,
.dataTables_scrollBody {
    overflow: visible !important;
}
 
.table-responsive-disabled .dataTables_scrollBody {
    overflow: hidden !important;
}

/* Datatables Buttons */

   .btn-sm-menu {
      width: 50px;
      height: 30px;
      /*border: 1px solid #474747;*/
   }
   .btn-sm-menu2 {
      width: 120px;
      height: 30px;
      border-radius: 10px;
      border: .5px solid #474747;
   }  
/* End Datatables Buttons */   
/* modal position */
.modal {
  float: left;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
/* end modal position */
</style>
		
		<!-- begin #content -->
		<div id="content" class="content">
			<!-- begin breadcrumb -->
			<ol class="breadcrumb">
				<li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>"><i class="fa fa-home"></i></a></li>
				<li class="breadcrumb-item"><a href="javascript:;">User Management</a></li>
				<li class="breadcrumb-item active">List of Users</li>
			</ol>
			<!-- end breadcrumb -->
			<!-- begin page-header -->
			<h1 class="page-header">List of Users</h1>
			<!-- end page-header -->
			<!-- begin row -->
			<div class="row">



				<div class="col-xl-12">
					<!-- begin panel -->
					<div class="panel panel-info">
						<!-- begin panel-heading -->
						<div class="panel-heading">
							<h4 class="panel-title">List of Users</h4>
							<div class="panel-heading-btn">
								<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
								<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i class="fa fa-redo"></i></a>
								<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
								<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-danger" data-click="panel-remove"><i class="fa fa-times"></i></a>
							</div>
						</div>
						<!-- end panel-heading -->
						<!-- begin panel-body -->
						<div class="panel-body">
		                    <div class="card-body">


		  
		                        <div class="row">                       
		                            <?php /*<button class="btn-sm btn-info" onclick="window.location.href='{{ route('admin.educations.create') }}'"><i class="icofont icofont-plus"></i> ADD NEW EDUCATIONAL ATTAINMENT</button> */ ?>



			                        <div class="row">                       
			                          <div class="px-1">
			                            <button type="button" class="btn btn-success btn-block btn-sm" onclick="window.location.href='<?php echo e(route('admin.users.create')); ?>'"><i class="fa fa-plus"></i> Add New User</button>
			                          </div>   
			                        </div>
			                        <br>        



		                        </div>

		                    </div>
		                    <div class="card-body">

		                       <div class="row">
                         
		                            <div class="px-1">
		                                <fieldset class="form-group position-relative">
		                                    <input type="text" class="form-control form-control-sm" placeholder="Name" id= "name" name="name">
		                                </fieldset>
		                            </div>                          
		                            <div class="px-1">
		                                <fieldset class="form-group position-relative">
		                                    <input type="text" class="form-control form-control-sm" placeholder="Email" id= "email" name="email">
		                                </fieldset>
		                            </div>  
		                            <div class="px-1" >

		                                <fieldset class="form-group position-relative">

		                                    <button type = "button" class="btn-xs btn-primary" name ="filter" id = "filter"><i class="icofont icofont-job-search"></i> Search</button>
		                                    <button type = "button" class="btn-xs btn-warning" name ="reset" id = "reset"><i class="icofont icofont-ui-rotation"></i> Show All</button>
		                                </fieldset>
		                            </div>  
		                    
		                        </div>

		                    </div>   
		                    <div class="table-responsive">
		                        <table  id="employee-grid" class="table table-striped table-hover" cellspacing="0" cellspacing="0" style="width:100%">
		                            <thead>
		                            <tr>
		                                <th>Action</th>
		                                <th>Photo</th>
		                                <th>No</th>
		                                <th>Name</th>
		                                <th>Email</th>
		                                <th>Roles</th>
		                            </tr>
		                            </thead>
		                            <tbody>
		                            </tbody>
		                        </table> 
		                    </div>
						</div>
						<!-- end panel-body -->
					</div>
					<!-- end panel -->
				</div>
				<!-- end col-10 -->
			</div>
			<!-- end row -->
		</div>
		<!-- end #content -->

<!-- ADD MODAL ######################################################################################## -->
	      <div class="modal fade" id="modal-add">
	        <div class="modal-dialog modal-lg">
	          <div class="modal-content">
	            <div class="modal-header">
	              <h4 class="modal-title">Add New User</h4>
	              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
	                <span aria-hidden="true">&times;</span>
	              </button>
	            </div>
	            <div class="modal-body">
	              <div class="form-group">
	                <label>Name</label>
	                <input type="text" class="form-control form-control-sm" id="name" name="name"  placeholder="Name" maxlength="100" required>
	              </div> 
	              <div class="form-group">
	                <label>Email Address</label>
	                <input type="email" class="form-control form-control-sm" id="email" name="email"  placeholder="Email" maxlength="100" required>
	              </div> 
	              <div class="form-group">
	                <label>Password</label>
	                <input type="password" class="form-control form-control-sm" id="password" name="password"  placeholder="Password" maxlength="30" required>
	              </div> 
	              <div class="form-group">
	                <label>Confirm Password</label>
	                <input type="password" class="form-control form-control-sm" id="cpassword" name="cpassword"  placeholder="Confirm Password" maxlength="30" required>
	              </div>
	                <div class="form-group">
	                  <label>Upload Photo</label>
	                  <input type="file" class="form-control form-control-sm" id="emp_photo" name="emp_photo" style="height:45px" accept=".jpg, .png">
	                </div>
	                <div class="form-group">
	                  <label>Roles</label>
	                  <select name="roles[]" id="roles" class="multiple-select2 form-control" multiple="multiple" data-placeholder="Select Role(s)" style="width: 100%;" required>
	                  <?php $__currentLoopData = $roles; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $id => $roles): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
	                      <option value="<?php echo e($id); ?>" <?php echo e((in_array($id, old('roles', [])) || isset($user) && $user->roles->contains($id)) ? 'selected' : ''); ?>><?php echo e($roles); ?></option>
	                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
	                  </select>
	                </div> 


	            </div>
	            <div class="modal-footer justify-content-between">
	              <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
	              <button type="button" class="btn btn-primary" onclick="addUser();" data-dismiss="modal">Save New User</button>
	            </div>
	          </div>
	          <!-- /.modal-content -->
	        </div>
	        <!-- /.modal-dialog -->
	      </div>
<!-- END ADD MODAL ######################################################################################## -->

<!-- EDIT MODAL ######################################################################################## -->
          <div class="modal fade" id="modal-edit">
            <div class="modal-dialog modal-md">
              <div class="modal-content">
                <div class="modal-header">
                  <h4 class="modal-title">Update Permission</h4>
                  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                  </button>
                </div>
                <div class="modal-body">
                  <input id="editid" name="editid" class="form-control" type="hidden" readonly>  
                  <div class="form-group">
                    <label>Group Permission</label>
                    <input type="text" class="form-control form-control-sm" id="eelement" name="eelement"  placeholder="Group Permission Name" maxlength="45" required>
                  </div>  
 
                </div>
                <div class="modal-footer justify-content-between">
                  <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                  <button type="button" class="btn btn-primary" onclick="UpdateData();" data-dismiss="modal">Update Changes</button>
                </div>
              </div>
              <!-- /.modal-content -->
            </div>
            <!-- /.modal-dialog -->
          </div>
<!-- END EDIT MODAL ######################################################################################## -->


    <!-- ================== BEGIN BASE JS ================== -->
    <script src="<?php echo e(asset('assets/js/app.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/js/theme/facebook.min.js')); ?>"></script>
	<!-- ================== END BASE JS ================== -->


    <!-- ================== BEGIN PAGE LEVEL JS ================== -->
    <script src="<?php echo e(asset('assets/plugins/jquery-migrate/dist/jquery-migrate.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/moment/min/moment.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/gritter/js/jquery.gritter.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/flot/jquery.flot.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/flot/jquery.flot.time.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/flot/jquery.flot.resize.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/flot/jquery.flot.pie.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/jquery-sparkline/jquery.sparkline.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/jvectormap-next/jquery-jvectormap.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/jvectormap-next/jquery-jvectormap-world-mill.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/bootstrap-datepicker/dist/js/bootstrap-datepicker.js')); ?>"></script>
    <!--= Added 1-->
    <script src="<?php echo e(asset('assets/plugins/ion-rangeslider/js/ion.rangeSlider.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/bootstrap-colorpicker/dist/js/bootstrap-colorpicker.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/jquery.maskedinput/src/jquery.maskedinput.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/bootstrap-timepicker/js/bootstrap-timepicker.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/pwstrength-bootstrap/dist/pwstrength-bootstrap.min.js')); ?>"></script> 
	<script src="<?php echo e(asset('assets/plugins/tag-it/js/tag-it.min.js')); ?>"></script>   
	<script src="<?php echo e(asset('assets/plugins/bootstrap-daterangepicker/daterangepicker.js')); ?>"></script>
	<!--= End Added 1-->
    <script src="<?php echo e(asset('assets/plugins/@danielfarrell/bootstrap-combobox/js/bootstrap-combobox.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/bootstrap-select/dist/js/bootstrap-select.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/select2/dist/js/select2.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/js/demo/dashboard.js')); ?>"></script>
    <!--= Added 2-->
	<script src="<?php echo e(asset('assets/plugins/eonasdan-bootstrap-datetimepicker/build/js/bootstrap-datetimepicker.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/bootstrap-show-password/dist/bootstrap-show-password.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/bootstrap-colorpalette/js/bootstrap-colorpalette.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/jquery-simplecolorpicker/jquery.simplecolorpicker.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/clipboard/dist/clipboard.min.js')); ?>"></script>
	<!--= End Added 2-->
	<script src="<?php echo e(asset('assets/js/demo/form-plugins.demo.js')); ?>"></script>    
   
    <!-- ================== END PAGE LEVEL JS ================== -->


	<!-- ================== BEGIN PAGE LEVEL STYLE ================== -->
	<link href="<?php echo e(asset('assets/plugins/datatables.net-bs4/css/dataTables.bootstrap4.min.css')); ?>" rel="stylesheet" />
	<link href="<?php echo e(asset('assets/plugins/datatables.net-responsive-bs4/css/responsive.bootstrap4.min.css')); ?>" rel="stylesheet" />
	<link href="<?php echo e(asset('assets/plugins/datatables.net-colreorder-bs4/css/colreorder.bootstrap4.min.css')); ?>" rel="stylesheet" />
	<link href="<?php echo e(asset('assets/plugins/datatables.net-buttons-bs4/css/buttons.bootstrap4.min.css')); ?>" rel="stylesheet" />
	<!-- ================== END PAGE LEVEL STYLE ================== -->


	
	<!-- ================== BEGIN PAGE LEVEL JS ================== -->

	<script src="<?php echo e(asset('assets/plugins/datatables.net/js/jquery.dataTables.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/datatables.net-bs4/js/dataTables.bootstrap4.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/datatables.net-responsive/js/dataTables.responsive.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/datatables.net-responsive-bs4/js/responsive.bootstrap4.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/datatables.net-buttons/js/dataTables.buttons.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/datatables.net-buttons-bs4/js/buttons.bootstrap4.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/datatables.net-buttons/js/buttons.colVis.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/datatables.net-buttons/js/buttons.flash.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/datatables.net-buttons/js/buttons.html5.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/datatables.net-buttons/js/buttons.print.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/pdfmake/build/pdfmake.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/pdfmake/build/vfs_fonts.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/jszip/dist/jszip.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/js/demo/table-manage-buttons.demo.js')); ?>"></script>

	<!-- ================== END PAGE LEVEL JS ================== -->

<?php /*
<!-- DATATABLES -->

<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.rowReorder.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.responsive.min.css') }}"> 


<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/jquery.dataTables.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/buttons.dataTables.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/jquery.dataTables.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.rowReorder.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.responsive.min.css') }}"> 


<!--<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jquery-3.5.1.js') }}"></script>-->

<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jquery.dataTables.min.js') }}"></script>
<!--<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jquery.dataTables.min2.js') }}"></script> -->
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/dataTables.buttons.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jszip.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/pdfmake.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/vfs_fonts.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/buttons.html5.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/buttons.colVis.min.js') }}"></script> 

<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/dataTables.rowReorder.min.js') }}"></script> 
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/dataTables.responsive.min.js') }}"></script> 

<!-- END DATATABLES -->    
*/
?>

<script>
$(document).ready(function(){
refreshData();

});
</script>

<script>
function refreshData() {    
	$('#employee-grid').DataTable().destroy();
    fill_datatable();
    function fill_datatable(name = '', email = '')
    {
        var dataTable = $('#employee-grid').DataTable({
            //scrollY:        "300px",
            rowReorder: {
                selector: 'td:nth-child(6)'
            },
            responsive: true,
            scrollX:        true,
            scrollCollapse: true,
            paging:         true,
            columnDefs: [
            //    { width: '20%', targets: 0 }
                  { targets: [0, 1], className: "text-center" },
            ],
            fixedColumns: true,

            processing: true,
            serverSide: true,
        dom: 'Blfrtip',
        buttons: [
            {
                extend: 'copyHtml5',
                className: 'btn btn-grey btn-sm-menu',
                text: '<h4 style="font-size: 12px;">Copy</h4>',
                titleAttr: 'Copy',
                exportOptions: {
                    columns: [ 1, ':visible' ]
                }
            },
            {
                extend: 'excelHtml5',
                className: 'btn btn-grey btn-sm-menu',
                text: '<h4 style="font-size: 12px;">Excel</h4>',
                titleAttr: 'Excel',                
                exportOptions: {
                    columns: ':visible'
                }
            },
            {
                extend: 'csvHtml5',
                className: 'btn btn-grey btn-sm-menu',
                text: '<h4 style="font-size: 12px;">CSV</h4>',
                titleAttr: 'CSV',                
                exportOptions: {
                    columns: ':visible'
                }
            },            
            {
                extend: 'pdfHtml5',
                className: 'btn btn-grey btn-sm-menu',
                text: '<h4 style="font-size: 12px;">PDF</h4>',
                titleAttr: 'PDF',                
                exportOptions: {
                    columns: ':visible'
                }
            },
            {
                extend: 'colvis',
                className: 'btn btn-grey btn-sm-menu2',
                text: '<h4 style="font-size: 12px;">Column Visibility</h4>',
                titleAttr: 'PDF',                
                exportOptions: {
                    columns: ':visible'
                }
            }
        ],
            "lengthMenu": [[10, 20, 30, 40, 50, 100, - 1], [10, 20, 30, 40, 50, 100, "All"]],
            "pageLength": 10,                  

            ajax:{
                url: "<?php echo e(route('admin.users.index')); ?>",

                data:{
                    name:name,
                    email:email
                }
            },
            columns: [
                {data: 'action', name: 'action', orderable: false, searchable: false},
                {
                    data:'filename',
                    name:'filename',
                    render: function (data, type, full, meta) {
                        //return "<img src=\"/storage/employees/" + data + "\" height=\"25\"   alt='No Image'/>";
                        return "<a href=\"/storage/users/" + data + "\" target='_blank'><img src=\"/storage/users/" + data + "\" height=\"25\"   alt='No Image'/></a>";
                    },
                    orderable: false, searchable: false
                },                 
                {
                    data:'id',
                    name:'id'
                },
                {
                    data:'name',
                    name:'name'
                },
                {
                    data:'email',
                    name:'email'
                },

                {
                    data:'role_names',
                    name:'role_names',
                    render: function(data, type, row){
                    var numbers = data.split('|');
                    sev='';
                    for (var i = 0; i < numbers.length; i++) {
                      
                      sev += '<span class="badge badge-info badge-sm">'+numbers[i]+'</span>';                      
                      
                      
                    } 
                    return sev;                      
                    

                    }                  
                }                

 
                
                

            ]
        });
    }




 
    $('#filter').click(function(){
        var name = $('#name').val();
        var email = $('#email').val();
        

        if(name != '' || email != '')
        {
            $('#employee-grid').DataTable().destroy();
            fill_datatable(name, email);
        }
        else
        {
            $('#employee-grid').DataTable().destroy();
            fill_datatable();
        }
    });

    $('#reset').click(function(){

        $('#name').val('');
        $('#email').val('');
        $('#employee-grid').DataTable().destroy();
        fill_datatable();
    });

}

</script>

<script>    

function addUser() {

    
    if($('#name').val() == ""){//check leave type
        alert('Please Enter Name to Continue!');
    } else if($('#email').val() == ""){
        alert('Please Enter Email to Continue!');   
    } else if($('#password').val() == ""){
        alert('Please Enter Password to Continue!'); 
    } else if($('#password').val() != $('#cpassword').val()){
        alert('Password and Confirm Password does not match!');         
    }else{
                    var ok = confirm("Are you sure you want to Add User?");
                    if(ok){
                        $.ajax({
                            url: "<?php echo e(route('admin.users.store')); ?>",
                            dataType:'JSON',
                            data: {
                                _token:"<?php echo e(csrf_token()); ?>",
                                name: $('#name').val(),
                                email: $('#email').val(),
                                password: $('#password').val(),
                                //filename: $('#filename').val(),
                                filename = Input::file('filename'),
                                roles: $('#roles').val()
                            },
                            type: "POST",

                            success: function(data){
                            
                            data = $.trim(data);

                                
                            document.getElementById('name').value = "";
                            document.getElementById('email').value = "";
                            document.getElementById('password').value = "";
                            document.getElementById('filename').value = "";
                            document.getElementById('roles').value = "";
                            refreshData();
                                if(data === "SUCCESS"){
                                    alert("Form has been submitted!");
                                    location.reload(true);
                                    //window.location.reload();
                                } //else{alert(data);}
                            }
                        });
                    }

                //} else{alert(data);}


    }



}
</script>


<script>
    function EditData(element) {  
     //$('#myModalmap').on('shown.bs.modal', (function() {
        
        var id = element.getAttribute('id');
        
        //Refresh Total
        $.ajax({
          url: "<?php echo e(route('getElements')); ?>",
          data: { 
            _token:"<?php echo e(csrf_token()); ?>",
            id:id
          },
          type: "POST",
          success: function(data){
            data = $.trim(data);
            var array = data.split('|');
            document.getElementById('editid').value=array[0];
            document.getElementById('eelement').value=array[1];
            document.getElementById('ecategory').value=array[2];
          }
        });

    }
</script>    

<script>    

function UpdateData() 
{
    var id = document.getElementById('editid').value;

    if($('#eelement').val() == "" ){//check leave type
        alert('Please Enter Group Permission to Continue!');
    }else if($('#ecategory').val() == ""){
        alert('Please Select Category to Continue!');            
    }else{
        var ok = confirm("Are you sure you want to Edit Permission?");
        if(ok){
            $.ajax({
                url: "<?php echo e(route('updateElements')); ?>",
                dataType:'JSON',
                data: {
                    _token:"<?php echo e(csrf_token()); ?>",
                    id: $('#editid').val(),
                    element: $('#eelement').val(),
                    catid: $('#ecategory').val()
                },
                type: 'POST',
                //type: "POST",
                success: function(data){
                    
                    data = $.trim(data);
                    refreshpermissions();

                    if(data === "SUCCESS"){
                        alert("Form has been submitted!");
                        location.reload(true);
                        //window.location.reload();
                    } //else{alert(data);}
                }
            });
        }




    }



}
</script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\tada\resources\views/admin/users/index.blade.php ENDPATH**/ ?>