<?php $__env->startSection('content'); ?>

<style>
.footerbutton {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   height: 8%;
   margin-bottom: 0px;
   background-color: #fff;
   color: white;
   text-align: center;
   z-index:99;
}
.table-responsive,
.dataTables_scrollBody {
    overflow: visible !important;
}
 
.table-responsive-disabled .dataTables_scrollBody {
    overflow: hidden !important;
}

/* Datatables Buttons */

   .btn-sm-menu {
      width: 50px;
      height: 30px;
      /*border: 1px solid #474747;*/
   }
   .btn-sm-menu2 {
      width: 120px;
      height: 30px;
      border-radius: 10px;
      border: .5px solid #474747;
   }  
/* End Datatables Buttons */   
/* modal position */
.modal {
  float: left;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
/* end modal position */

</style>


	
    <section id="content" class="content">

            <div class="content__header content__boxed overlapping">
                <div class="content__wrap">

                    <!-- Breadcrumb -->
                    <nav aria-label="breadcrumb" style="font-size: 9px;">
                        <ol class="breadcrumb mb-0">
                            <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>"><i class="fa fa-home"></i></a></li>
                            <li class="breadcrumb-item" aria-current="page">Reminders</li>
                        </ol>
                    </nav>
                    <!-- END : Breadcrumb -->

                    <h1 class="page-title mb-0 mt-2">Reminders</h1>
                    
                    <p>A list of all your Reminders.</p>

                </div>

            </div>

            <div class="content__boxed">
                <div class="content__wrap">
                    <div class="card">
                        <div class="card-header -4 mb-3">
                            <div class="row">
                                <div class="mt-4 d-grid gap-2 d-md-block">
                                    <button class="btn btn-info" type="button" data-bs-toggle="offcanvas" data-bs-target="#_dm-offcanvas" value="offcanvas-end"><i class="fa fa-search fs-5"></i> Advance Search</button>
                                </div>
                            </div>
                        </div>


                        <div class="card-body">
                            <div class="table-responsove">
    	                        <table  id="employee-grid" class="display compact custom" cellspacing="0" cellspacing="0" style="width:100%">
    	                            <thead>
                                        <tr>
                                            <th>Action</th>
                                            <th>No</th>
                                            <th>Name</th>
                                            <th>Title</th>
                                            <th>Start</th>
                                            <th>End</th>
                                        </tr>
    	                            </thead>
    	                            <tbody>
    	                            </tbody>
    	                        </table> 

                            </div>
                        </div>
                    </div>
                    <div class="col-12">
                        <div class="card">

                          <div class="card-body">

                              <div class="response"></div>
                              <small><div id='calendar' ></div>  </small>
                          </div>
                        </div>
                        
                    </div>



                </div>
            </div>
       
  

        <!-- OFFCANVAS [ DEMO ] -->
        <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
        <div id="_dm-offcanvas" value = "offcanvas-end" class="offcanvas offcanvas-end" tabindex="-1">

            <!-- Offcanvas header -->
            <div class="offcanvas-header">
                <h5 class="offcanvas-title">Advance Search</h5>
                <button type="button" class="btn-close btn-lg text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
            </div>

            <div class="offcanvas-body">
                <div class="col-md-12">
                    <div class="card h-100">
                        <div class="card-body">

                        <!-- Floating label on input field -->
                            <div class="row mb-3">
                                <label for="colFormLabelSm" class="col-sm-4 col-form-label col-form-label-sm">Title</label>
                                <div class="col-sm-8">
                                    <input type="text" class="form-control form-control-sm" id="title" name="title" >
                                </div>
                            </div> 
  
                            <div class="row mb-3">
                                <label for="colFormLabelSm" class="col-sm-4 col-form-label col-form-label-sm">Start Date From</label>
                                <div class="col-sm-8">
                                    <input type="date" class="form-control form-control-sm" id="remstart" name="remstart" >
                                </div>
                            </div> 
                            <div class="row mb-3">
                                <label for="colFormLabelSm" class="col-sm-4 col-form-label col-form-label-sm">Start Date To</label>
                                <div class="col-sm-8">
                                    <input type="date" class="form-control form-control-sm" id="remend" name="remend" >
                                </div>
                            </div>  

                            <!-- END : Floating label on input field -->
                            <div class="text-nowrap" style="text-align: center;">
                                <button type="button" class="_dm-offcanvasBtn btn btn-sm btn-info" value="offcanvas-top" name ="filter" id = "filter" data-bs-dismiss="offcanvas">Search</button>
                                <button type="button" class="_dm-offcanvasBtn btn btn-sm btn-secondary" value="offcanvas-end" name ="reset" id = "reset">Reset</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
           


        </div>
        <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
        <!-- END - OFFCANVAS [ DEMO ] -->





        <!-- FOOTER -->
        <?php echo $__env->make('partials.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <!-- END - FOOTER -->

    </section>



<!--
<link rel="stylesheet" href="<?php echo e(asset('mylib/calendar/css/bootstrap.min.css')); ?>" />
<script src="<?php echo e(asset('mylib/calendar/js/jquery.min.js')); ?>"></script>
<link rel="stylesheet" href="<?php echo e(asset('mylib/calendar/css/fullcalendar.css')); ?>" />
<script src="<?php echo e(asset('mylib/calendar/js/moment.min.js')); ?>"></script>
<script src="<?php echo e(asset('mylib/calendar/js/fullcalendar.js')); ?>"></script>
-->

<!--<script src="<?php echo e(asset('dist/js/pages/dashboard2.js')); ?>"></script>-->
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.rowReorder.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.responsive.min.css')); ?>"> 


<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/jquery.dataTables.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/buttons.dataTables.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/jquery.dataTables.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.rowReorder.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.responsive.min.css')); ?>"> 


<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery-3.5.1.js')); ?>"></script>

<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery.dataTables.min.js')); ?>"></script>
<!--<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery.dataTables.min2.js')); ?>"></script> -->
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/dataTables.buttons.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jszip.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/pdfmake.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/vfs_fonts.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/buttons.html5.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/buttons.colVis.min.js')); ?>"></script> 

<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/dataTables.rowReorder.min.js')); ?>"></script> 
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/dataTables.responsive.min.js')); ?>"></script> 


<link rel="stylesheet" href="<?php echo e(asset('mylib/calendar/css/fullcalendar.css')); ?>" />
<script src="<?php echo e(asset('mylib/calendar/js/moment.min.js')); ?>"></script>
<script src="<?php echo e(asset('mylib/calendar/js/fullcalendar.js')); ?>"></script>


<script>
$(document).ready(function(){
refreshData();



});
</script>

<script>
function refreshData() {  

     $('#employee-grid').DataTable().destroy();
    fill_calendar();

    
    fill_datatable();
    


    function fill_datatable(title = '', remstart = '', remend = '')
    {
        var branchid= <?php echo json_encode(auth()->user()->branchid); ?>; 

        var dataTable = $('#employee-grid').DataTable({
            //scrollY:        "300px",
            rowReorder: {
                selector: 'td:nth-child(3)'
            },
            responsive: true,
            scrollX:        true,
            scrollCollapse: true,
            paging:         true,
            columnDefs: [
                  { targets: [0, 1], className: "text-center" },

            ],
            'order': [[4, 'desc']],

            fixedColumns: true,

            processing: true,
            serverSide: true,
        dom: 'Blfrtip',
        buttons: [
            {
                extend: 'copyHtml5',
                exportOptions: {
                    columns: [ 0, ':visible' ]
                }
            },
            {
                extend: 'excelHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            {
                extend: 'csvHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },            
            {
                extend: 'pdfHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            
            'colvis'
        ], 
            "lengthMenu": [[10, 20, 30, 40, 50, 100, - 1], [10, 20, 30, 40, 50, 100, "All"]],
            "pageLength": 10,                  

            ajax:{
                url: "<?php echo e(route('profiling.reminders.index')); ?>",

                data:{
                    title:title,
                    remstart:remstart,
                    remend:remend,
                    branchid:branchid
                }
            },
            columns: [

                {data: 'action', name: 'action', orderable: false, searchable: false},
                {
                    data:'id',
                    name:'id'
                },
                {
                    data:'fullname',
                    name:'fullname'
                },
                {
                    data:'title',
                    name:'title'
                },
                {
                    data:'start',
                    name:'start'
                },
                {
                    data:'end',
                    name:'end'
                }
 
            ]
        });
    }

 
    $('#filter').click(function(){
        var title = $('#title').val();
        var remstart = $('#remstart').val();
        var remend = $('#remend').val();
        

        if(title != '' || remstart != '' || remend != '')
        {
            $('#employee-grid').DataTable().destroy();
            fill_datatable(title, remstart, remend);
        }
        else
        {
            $('#employee-grid').DataTable().destroy();
            fill_datatable();
        }
    });

    $('#reset').click(function(){
        $('#title').val('');
        $('#remstart').val('');
        $('#remend').val('');
        $('#employee-grid').DataTable().destroy();
        fill_datatable();
    });

//########################## CALENDAR
    function fill_calendar()
    {
        $.ajaxSetup({
            headers: {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
            }
        });
        var calendar = $('#calendar').fullCalendar({

            header:{
                left:'prev,next today',
                center:'title',
                right:'month,agendaWeek,agendaDay, list'
            },




            selectable:false,
            selectHelper: true,

            editable: false,

            events: "<?php echo e(route('viewreminderscal')); ?>",
            displayEventTime: true,
            eventColor: 'black',
            eventRender: function (event, element, view) {
                if (event.allDay === 'true') {
                    event.allDay = true;
                } else {
                    event.allDay = false;
                }

            },

            eventAfterRender: function (event, element, view) {


                element.css('background-color', '#158413');
                element.css('color', 'white');

            },


        });
    }
//########################## END CALENDAR


}

function displayMessage(message) {
    $(".response").html("<div class='success'>"+message+"</div>");
    setInterval(function() { $(".success").fadeOut(); }, 1000);
}
</script>

<script>
function toggle(source) {
  checkboxes = document.getElementsByName('con[]');
  for(var i=0, n=checkboxes.length;i<n;i++) {
    checkboxes[i].checked = source.checked;
  }
}   

</script>

<script>

function doSomething(){
document.getElementById('id_confrmdiv').style.display="block"; //this is the replace of this line


document.getElementById('id_truebtn').onclick = function(){
   //do your delete operation
    alert('true');
};

document.getElementById('id_falsebtn').onclick = function(){
     alert('false');
   return false;
};
}
</script>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.nifty', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\pmps\resources\views/profiling/reminders/index.blade.php ENDPATH**/ ?>