<?php $__env->startSection('content'); ?>

<style>
.footerbutton {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   height: 8%;
   margin-bottom: 0px;
   background-color: #fff;
   color: white;
   text-align: center;
   z-index:99;
}

.table-responsive,
.dataTables_scrollBody {
    overflow: visible !important;
}
 
.table-responsive-disabled .dataTables_scrollBody {
    overflow: hidden !important;
}

/* Datatables Buttons */

   .btn-sm-menu {
      width: 50px;
      height: 30px;
      /*border: 1px solid #474747;*/
   }
   .btn-sm-menu2 {
      width: 120px;
      height: 30px;
      border-radius: 10px;
      border: .5px solid #474747;
   }  
/* End Datatables Buttons */   
/* modal position */
.modal {
  float: left;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
/* end modal position */
.mt-100{margin-top: 100px}body{background: #00B4DB;background: -webkit-linear-gradient(to right, #0083B0, #00B4DB);background: linear-gradient(to right, #0083B0, #00B4DB);color: #514B64;min-height: 100vh}
</style>
    
        <section id="content" class="content">
            <div class="content__header content__boxed overlapping">
                <div class="content__wrap">

                    <!-- Breadcrumb -->

                    <nav aria-label="breadcrumb" style="font-size: 9px;">
                        <ol class="breadcrumb mb-0">
                            <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>"><i class="fa fa-home"></i></a></li>
                            <li class="breadcrumb-item"><a href="<?php echo e(route('profiling.reminders.index')); ?>">List of Reminders</a></li>
                            <li class="breadcrumb-item active" aria-current="page">Edit Reminder</li>
                        </ol>
                    </nav>

                    <!-- END : Breadcrumb -->

                    <h1 class="page-title mb-0 mt-2">Edit Reminder</h1>
                    
                    <p>Complete the form below to Edit Reminder.</p>
                    

                </div>

            </div>

            <div class="content__boxed">
                <div class="content__wrap">

                    <section>
                      <form method="post" action="<?php echo e(route('profiling.reminders.update', $reminders->id)); ?>" enctype="multipart/form-data" onsubmit="return validateForm()">
                      <?php echo csrf_field(); ?>
                      <?php echo method_field('PUT'); ?>   
                        <div class="row">
                            <div class="col-md-6 mb-3">
                                <div class="card h-100">
                                    <div class="card-body">
                                      <div class="row">
                                        <div class="col-sm-3">
                                          <div class="form-group">
                                            <label>Patient No</label>
                                            <input type="text" class="form-control mb-2" id="patientno" name="patientno"  value="<?php echo e($patients->patientno); ?>"  readonly>
                                          </div>
                                        </div>
                                        <div class="col-sm-9">
                                          <!-- text input -->
                                          <div class="form-group">
                                            <label>Patient Name</label>
                                            <input type="text" class="form-control mb-2" id="fullname" name="fullname"  value="<?php echo e($patients->fullname); ?>"  readonly>
                                          </div>
                                        </div>
                                      </div>
                                      <div class="form-group">
                                            <label>Branch</label>
                                            <input type="text" class="form-control mb-2" id="branch" name="branch" value="<?php echo e($branches->branch); ?>" readonly>
                                      </div>
                                      <div class="form-group">
                                            <label>Title</label>
                                            <input type="text" class="form-control mb-2" id="title" name="title"  placeholder="Title" value="<?php echo e($reminders->title); ?>" onkeyup="this.value = this.value.toUpperCase();">
                                      </div>
                                      <div class="form-group">
                                            <label>Description</label>
                                            <textarea class="form-control mb-2" id="description" name="description" rows="3" readonly><?php echo e($reminders->description); ?></textarea>
                                      </div>

                                      <div class="row">
                                        <div class="col-sm-6">
                                          <div class="form-group">
                                            <label>Date Start</label>
                                            <input type="datetime-local" class="form-control mb-2" id="start" name="start"  placeholder="Date Start" value="<?php echo e(date('Y-m-d\TH:i', strtotime($reminders->start))); ?>">
                                          </div>
                                        </div>
                                        <div class="col-sm-6">
                                          <!-- text input -->
                                          <div class="form-group">
                                            <label>Date End</label>
                                            <input type="datetime-local" class="form-control mb-2" id="end" name="end"  placeholder="Date End" value="<?php echo e(date('Y-m-d\TH:i', strtotime($reminders->end))); ?>">
                                          </div>
                                        </div>
                                      </div>
                                      <div class="form-group">
                                            <label>Reminder Date</label>
                                            <input type="date" class="form-control mb-2" id="send_at" name="send_at" value="<?php echo e($reminders->send_at); ?>">
                                      </div>


                                    </div>
                                      <?php if( (new Jenssegers\Agent\Agent)->isDesktop()): ?>
                                        <div class="card-footer" style="text-align: center;">
                                            <button class="btn btn-secondary" type="button" onclick="window.location.href='<?php echo e(route('profiling.reminders.index')); ?>'"><i class="fa fa-arrow-circle-left">
                                    </i> Back to List</button>
                                            <button class="btn btn-primary" type="submit" id="action" name = "action" value = "update"><i class="fa fa-save fs-5"></i> Update Reminder</button>
                                        </div>
                                          

                                      <?php else: ?>
                                        <div class="footerbutton" >
                                          <div class="d-flex flex-wrap justify-content-center mt-2 d-grid md-12">
                                              <div class="btn-group" style="width:100%;  border-color: coral; border: solid 2px; padding-left: 2px; padding-right: 2px;">
                                                <button type="button" class="btn btn-secondary" onclick="window.location.href='<?php echo e(route('profiling.reminders.index')); ?>'" style="width: 50%;"><i class="fa fa-arrow-circle-left"></i> Back to List</button>
                                                <button type="submit" class="btn btn-primary" id="action" name = "action" value = "update"  style="width: 50%;"><i class="fa fa-save fs-5"></i> Update</button>
                                              </div>
                                          </div>
                                        </div>
                                      <?php endif; ?>

                                </div>
                            </div>





                        </div>
                      </form>
                    </section>


                </div>
            </div>
            <!-- FOOTER -->
            <?php echo $__env->make('partials.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <!-- END - FOOTER -->

        </section>



<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery-3.5.1.js')); ?>"></script>

<script>
function validateForm() {
  
  if (document.getElementById('title').value == "") {
    alert("Please Enter Title to Continue!");
    return false;
  }
  if (document.getElementById('description').value == "") {
    alert("Please Enter Description to Continue!");
    return false;
  }

  if (document.getElementById('start').value == "") {
    alert("Please Enter Date Start to Continue!");
    return false;
  }

  if (document.getElementById('end').value == "") {
    alert("Please Enter Date End to Continue!");
    return false;
  }

  var ok = confirm("Are you sure you want to Update Calendar?");
  if(ok){  
    return true; 
  } else {  
    return false; 
  }
}
</script>


<script>
function cleartext1() {
  document.getElementById('empno').value = "";
  document.getElementById('name').value = "";
  document.getElementById('s_employid').value = "";
}
</script>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.nifty', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\pmps\resources\views/profiling/reminders/edit.blade.php ENDPATH**/ ?>