<?php $__env->startSection('content'); ?>

<style>
.footerbutton {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   height: 8%;
   margin-bottom: 6px;
   background-color: #fff;
   color: white;
   text-align: center;
   z-index: 100;
}

.table-responsive,
.dataTables_scrollBody {
    overflow: visible !important;
}
 
.table-responsive-disabled .dataTables_scrollBody {
    overflow: hidden !important;
}

/* Datatables Buttons */

   .btn-sm-menu {
      width: 50px;
      height: 30px;

      /*border: 1px solid #474747;*/
      
   }

   .btn-sm-menu2 {
      width: 120px;
      height: 30px;

      border-radius: 10px;
      border: .5px solid #474747;
   }  
/* End Datatables Buttons */   
/* modal position */
.modal {
  
  float: left;
  left: 50%;
  top: 70%;
  transform: translate(-50%, -50%);
}

/* end modal position */

</style>
		
		<!-- begin #content -->
		<div id="content" class="content">
			<!-- begin breadcrumb -->
      <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>"><i class="fa fa-home"></i></a></li>
        <li class="breadcrumb-item"><a href="javascript:;">User Management</a></li>
        <li class="breadcrumb-item"><a href="<?php echo e(route('admin.roles.index')); ?>">List of Roles</a></li>
        <li class="breadcrumb-item active">New Role</li>
      </ol>
			<!-- end breadcrumb -->
			<!-- begin page-header -->
			<h1 class="page-header">New Role</h1>
			<!-- end page-header -->
			<!-- begin row -->
      <form method="post" action="<?php echo e(route('admin.roles.store')); ?>" enctype="multipart/form-data" onsubmit="return validateForm()">
        <input type="hidden" class="form-control form-control-sm" id= "_token" name="_token" value="<?php echo e(csrf_token()); ?>">            
			<div class="row">



				<div class="col-xl-12">
					<!-- begin panel -->
					<div class="panel panel-info">
						<!-- begin panel-heading -->
						<div class="panel-heading">
							<h4 class="panel-title">Add New Role</h4>
							<div class="panel-heading-btn">
								<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
								<a href="javascript:;" onclick = "refreshDatagrid()" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i class="fa fa-redo"></i></a>
								<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
								<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-danger" data-click="panel-remove"><i class="fa fa-times"></i></a>
							</div>
						</div>
						<!-- end panel-heading -->
						<!-- begin panel-body -->
						<div class="panel-body">

                <div class="form-group">
                  <label>Role</label>
                  <input type="text" class="form-control form-control-sm" id="name" name="name" placeholder="Enter Role" required>
                </div> 

                <?php 
                $element = ""; 
                $category = ""; 
                ?>

                <table class="table table-head-fixed text-nowrap" style="overflow-x:auto;">


                  <?php $x = 1; ?>
                  <?php $__currentLoopData = $allpermissions->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>                                      

                  
                    <?php if($category != $value->category): ?>
                      <?php $category = $value->category; ?>  
                      <tr>
                        <td colspan="5" style="width: 35%; font-size: 13px; font-weight: bold;"><?php echo e($value->category); ?></td>
                      </tr>
                    <?php endif; ?>

                      
                      <?php if($element != $value->element): ?>
                         
                              <?php 

                              $chkall = $x + 4;
                              $checkallid = $x. ", ". $chkall; 
                              
                              ?>
                              <tr>
                                <td colspan="3" style="font-size: 12px; font-weight: bold; "><?php echo e($value->element); ?></td>
                                <td colspan="2" style="font-size: 10px; text-align: right; font-weight: bold; color: blue;"><input type = "checkbox" id="<?php echo e($checkallid); ?>" class="checkbox-column"  onclick = "toggleme(this)"/> CHECK ALL</td>
                              </tr>
                              <?php $element = $value->element; ?>
                              <?php $y = 1; ?>
                              <tr>
                                <td style="font-size: 10px; text-align: center;">LIST</td>
                                <td style="font-size: 10px; text-align: center;">CREATE</td>
                                <td style="font-size: 10px; text-align: center;">EDIT</td>
                                <td style="font-size: 10px; text-align: center;">DELETE</td>
                                <td style="font-size: 10px; text-align: center;">IMPORT</td>
                              </tr>
                              <tr>
                              <?php $__currentLoopData = $allpermissions->where('element', $element)->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $value2): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                              

                                  <td style = "text-align: center;"><?php echo e(Form::checkbox('permission[]', $value2->id, false, array('class' => $value2->id))); ?></td>                                                        

                                  <?php 
                                  $x = $x + 1; 

                                  ?>
                              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                              </tr>
                        
                      <?php endif; ?>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </table>		  

						</div>
						<!-- end panel-body -->
					</div>
					<!-- end panel -->
				</div>
				<!-- end col-10 -->

			</div>
			<!-- end row -->
            <br><br><br>
            <div class="footerbutton">
                <div class="card-footer">
                  <button type="button" class="btn btn-sm btn-info" onclick="window.location.href='<?php echo e(route('admin.roles.index')); ?>'"><i class="fa fa-arrow-circle-left"></i> Back to List</button>
                  <button  class="btn btn-sm btn-success" id="mybtn" name="mybtn"><i class="fas fa-save"></i> Save New Role</button>
                </div>
            </div>                 
            </form>            
		</div>
		<!-- end #content -->



    <!-- ================== BEGIN BASE JS ================== -->
    <script src="<?php echo e(asset('assets/js/app.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/js/theme/facebook.min.js')); ?>"></script>
	<!-- ================== END BASE JS ================== -->


    <!-- ================== BEGIN PAGE LEVEL JS ================== -->
    <script src="<?php echo e(asset('assets/plugins/gritter/js/jquery.gritter.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/flot/jquery.flot.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/flot/jquery.flot.time.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/flot/jquery.flot.resize.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/flot/jquery.flot.pie.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/jquery-sparkline/jquery.sparkline.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/jvectormap-next/jquery-jvectormap.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/jvectormap-next/jquery-jvectormap-world-mill.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/bootstrap-datepicker/dist/js/bootstrap-datepicker.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/js/demo/dashboard.js')); ?>"></script>
    <!-- ================== END PAGE LEVEL JS ================== -->


	<!-- ================== BEGIN PAGE LEVEL STYLE ================== -->
	<link href="<?php echo e(asset('assets/plugins/datatables.net-bs4/css/dataTables.bootstrap4.min.css')); ?>" rel="stylesheet" />
	<link href="<?php echo e(asset('assets/plugins/datatables.net-responsive-bs4/css/responsive.bootstrap4.min.css')); ?>" rel="stylesheet" />
	<link href="<?php echo e(asset('assets/plugins/datatables.net-colreorder-bs4/css/colreorder.bootstrap4.min.css')); ?>" rel="stylesheet" />
	<link href="<?php echo e(asset('assets/plugins/datatables.net-buttons-bs4/css/buttons.bootstrap4.min.css')); ?>" rel="stylesheet" />
	<!-- ================== END PAGE LEVEL STYLE ================== -->


	
	<!-- ================== BEGIN PAGE LEVEL JS ================== -->
	<script src="<?php echo e(asset('assets/plugins/datatables.net/js/jquery.dataTables.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/datatables.net-bs4/js/dataTables.bootstrap4.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/datatables.net-responsive/js/dataTables.responsive.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/datatables.net-responsive-bs4/js/responsive.bootstrap4.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/datatables.net-buttons/js/dataTables.buttons.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/datatables.net-buttons-bs4/js/buttons.bootstrap4.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/datatables.net-buttons/js/buttons.colVis.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/datatables.net-buttons/js/buttons.flash.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/datatables.net-buttons/js/buttons.html5.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/datatables.net-buttons/js/buttons.print.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/pdfmake/build/pdfmake.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/pdfmake/build/vfs_fonts.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/jszip/dist/jszip.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/js/demo/table-manage-buttons.demo.js')); ?>"></script>
	<!-- ================== END PAGE LEVEL JS ================== -->

<?php /*
<!-- DATATABLES -->

<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.rowReorder.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.responsive.min.css') }}"> 


<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/jquery.dataTables.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/buttons.dataTables.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/jquery.dataTables.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.rowReorder.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.responsive.min.css') }}"> 


<!--<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jquery-3.5.1.js') }}"></script>-->

<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jquery.dataTables.min.js') }}"></script>
<!--<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jquery.dataTables.min2.js') }}"></script> -->
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/dataTables.buttons.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jszip.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/pdfmake.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/vfs_fonts.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/buttons.html5.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/buttons.colVis.min.js') }}"></script> 

<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/dataTables.rowReorder.min.js') }}"></script> 
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/dataTables.responsive.min.js') }}"></script> 

<!-- END DATATABLES -->    
*/
?>

<script>
function toggleme(source) {

  var id = source.getAttribute('id');
  
  var array = id.split(', ');
  var start = array[0] - 1;
  var end = array[1];  
   
  var checkboxes = document.getElementsByName('permission[]');

  
  for(var i=start, n=checkboxes.length;i<end;i++) {
  //for(var i=0, n=checkboxes.length;i<end;i++) {
    checkboxes[i].checked = source.checked;
  }
}   
</script>    

<script>
function validateForm() {
  

  if(document.getElementById('name').value == ""){
    alert( 'Please Enter Role Name to Continue!' );
    return false;
  }


  var ok = confirm("Are you sure you want to Save New Role?");
  if(ok){  
    document.getElementById("mybtn").disabled = true;
    return true; 
  } else {  
    return false; 
  }
}
</script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\essv2\resources\views/admin/roles/createm.blade.php ENDPATH**/ ?>