<!DOCTYPE html>
<html lang="en">
<meta http-equiv="content-type" content="text/html;charset=utf-8" />
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no">
    <title>St. Joseph Drug - ESS</title>
    <link rel="icon" type="image/x-icon" href="<?php echo e(asset('assets/img/stjo.ico')); ?>"/>
    <!-- Common Styles Starts -->
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700&amp;display=swap" rel="stylesheet">
    <link href="<?php echo e(asset('bootstrap/css/bootstrap.min.css')); ?>" rel="stylesheet" type="text/css" />
    <link href="<?php echo e(asset('assets/css/main.css')); ?>" rel="stylesheet" type="text/css" />
    <link href="<?php echo e(asset('assets/css/structure.css')); ?>" rel="stylesheet" type="text/css" />
    <link href="<?php echo e(asset('plugins/perfect-scrollbar/perfect-scrollbar.css')); ?>" rel="stylesheet" type="text/css" />
    <link href="<?php echo e(asset('plugins/highlight/styles/monokai-sublime.css')); ?>" rel="stylesheet" type="text/css" />
    <!-- Common Styles Ends -->
    <!-- Common Icon Starts -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/line-awesome.min.css')); ?>">
    <!-- Common Icon Ends -->
    <!-- Page Level Plugin/Style Starts -->
    <link href="<?php echo e(asset('assets/css/loader.css')); ?>" rel="stylesheet" type="text/css" />
    <link href="<?php echo e(asset('assets/css/authentication/auth_3.css')); ?>" rel="stylesheet" type="text/css">
    <!-- Page Level Plugin/Style Ends -->
</head>
<body class="login-three">
    <!-- Loader Starts -->
    <div id="load_screen"> 
        <div class="boxes">
            <div class="box">
                <div></div><div></div><div></div><div></div>
            </div>
            <div class="box">
                <div></div><div></div><div></div><div></div>
            </div>
            <div class="box">
                <div></div><div></div><div></div><div></div>
            </div>
            <div class="box">
                <div></div><div></div><div></div><div></div>
            </div>
        </div>
        <p class="xato-loader-heading">Xato</p>
    </div>
    <!--  Loader Ends -->
    <!-- Main Body Starts -->
    <div class="container-fluid login-three-container">
        <div class="row main-login-three">
            <div class="col-xl-3 col-lg-3 col-md-2 d-none d-md-block p-0">
                <div class="login-bg"></div>
            </div>
            <div class="col-xl-4 col-lg-4 col-md-4">
                <div class="d-flex flex-column justify-content-between h-100 center-area">
                    <a>Forget Password</a>
                    <div class="form-1">
                        <p class="text-dark">To get your password</p>
                        <h2 class="text-black">Enter your email address</h2>
                    </div>
                    <div class="form-2">
                        <p class="text-dark">Verification code has been sent</p>
                        <h2 class="text-black">Enter code and set a new password</h2>
                    </div>
                    <p class="text-dark d-none d-md-block m-0"></p>
                </div>
            </div>
            <div class="col-xl-5 col-lg-5 col-md-6">
                
                <div class="d-flex flex-column justify-content-between h-100 right-area">
                    <a  href="#"></a>
                    <div class="form-1">

                        <form method="POST" action="<?php echo e(route('password.email')); ?>">
                            <?php echo csrf_field(); ?>
                            <div class="login-three-inputs mt-3">
                                <input type="email" id="email" name="email" placeholder="Email">
                                <i class="las la-envelope"></i> 
                            </div>
                            <div class="cp-container">
                                
                                <button type="submit" class="text-white btn bg-gradient-primary">Send Password Reset Link</button>
                                <button type="button" onclick="window.location.href='<?php echo e(route('login')); ?>'" class="text-white btn bg-gradient-success">Back to Login</button>
                            </div>
                        </form>
                    </div>

                    <div class="login-three-social social-logins mt-4">
<!--                         <div class="social-btn bg-gradient-primary">
                            <a href="#" class="fb-btn">
                                <i class="lab la-facebook-f"></i>
                            </a>
                        </div>
                        <div class="social-btn bg-gradient-primary">
                            <a href="#" class="twitter-btn">
                                <i class="lab la-twitter"></i>
                            </a>
                        </div>
                        <div class="social-btn bg-gradient-primary">
                            <a href="#" class="google-btn">
                                <i class="lab la-google-plus"></i>
                            </a>
                        </div> -->
                    </div>
                </div>
            </div>
        </div>  
    </div>
    <!-- Main Body Ends -->
    <!-- Page Level Plugin/Script Starts -->
    <script src="<?php echo e(asset('assets/js/loader.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/js/libs/jquery-3.1.1.min.js')); ?>"></script>
    <script src="<?php echo e(asset('bootstrap/js/bootstrap.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/js/authentication/auth_2.js')); ?>"></script>
    <!-- Page Level Plugin/Script Ends -->
</body>

<!-- Mirrored from xatoadmin-demo1.web.app/ltr/auth_forget_password_3.html by HTTrack Website Copier/3.x [XR&CO'2014], Thu, 21 Jul 2022 01:37:40 GMT -->
</html><?php /**PATH C:\xampp\htdocs\ess2022\resources\views/auth/passwords/email.blade.php ENDPATH**/ ?>