<?php

namespace App\Http\Controllers\Admin;

use Spatie\Permission\Models\Role;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Gate;
use App\Http\Controllers\Controller;
use Illuminate\Support\Facades\DB;
use Maatwebsite\Excel\Facades\Excel;

use Illuminate\Bus\Queueable;
//use Illuminate\Notifications\Notification;
use Illuminate\Support\Facades\Notification;
use Illuminate\Contracts\Queue\ShouldQueue;
use Illuminate\Notifications\Messages\MailMessage;
use App\Notifications\AllNotification;

use App\Models\Employee;
use App\Models\User;
use App\Models\Branch;
use DataTables;

use Brian2694\Toastr\Facades\Toastr;

class MyaccountController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        //
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        //
    }

    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
        $userid = auth()->user()->id;
        $users = DB::table('users')->where('id', $userid)->first();
        $branches = Branch::orderBy('branch', 'ASC')->get()->all();
        $branchname = Branch::where('branchid', $users->branchid)->first();
                   
        return view('admin.myaccounts.edit', compact('users', 'branches', 'branchname'));  
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id)
    {
        $users = User::where('id', '=', $id)->first();

        if ($request->hasFile('user_photo')){
            if($request->user_photo->getClientOriginalName())
            {
                $user_photo = $request->user_photo->getClientOriginalName();
                $image_path = storage_path() . '/app/uploads/users/'. $users->filename;
                if($users->filename != "user.png"){
                    if(file_exists($image_path)){
                        unlink($image_path);
                    }                
                }
                $fileExtension = strtolower($request->file('user_photo')->getClientOriginalExtension());
                $newFilename = $users->empno. '-'. Str::random(40). '.' . $fileExtension;
                $storagePath = storage_path() . '/app/uploads/users/';
                $request->file('user_photo')->move($storagePath, $newFilename);
                $users->filename = $newFilename;  
            } 
        } 

        $users->email = $request->email;
        $users->branchid = $request->branchid;
        $users->save();


        Toastr::success('Account Updated Successfully :)','My Account');

        return redirect()->route('home');
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    
    public function destroy($id)
    {
        //
    }

  

}
