<?php

namespace App\Http\Controllers\Tablelist;

use Spatie\Permission\Models\Role;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Gate;
use App\Http\Controllers\Controller;
use Illuminate\Support\Facades\DB;

use App\Models\Patient;


use DataTables;

class AllpatientController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index(Request $request)
    {



         if(request()->ajax())
         {
                if( !empty($request->patientno) || !empty($request->fullname) || !empty($request->mobileno))
                {
                    

                $query = DB::table('patients');

                if(!empty($request->patientno)) {
                    $query = $query->where('patientno', '=', $request->patientno);
                };

                if(!empty($request->fullname)) {
                    $query = $query->where('fullname', 'LIKE',"%{$request->fullname}%");
                };

                if(!empty($request->gender)) {
                    $query = $query->where('mobileno', '=', $request->mobileno);
                };
                                      
                $data= $query->get(); 
                         
                       
              }
              else
              {
               
                 $data = DB::table('patients')
                   ->select('*')->get();



              }

             return datatables()->of($data)        
            ->addColumn('action', function ($row) {
                //$show = route('tablelists.allemployees.show',$row->empno);
                //$edit =  route('tablelists.allemployees.edit',$row->empno);
                //$delete =  route('tablelists.allemployees.destroy',$row->empno);
                $token =  csrf_token();                  
                //return "<a href='{$show}' class='btn btn-xs btn-primary'><i class='glyphicon glyphicon-edit'></i> Edit</a>";
                return "<button type = 'button' name = 'con' class='btn btn-xs btn-primary' onclick = 'toggle(this)' value = '".$row->patientno."|".$row->lname."|".$row->fname."|".$row->mname."|".$row->address."|".$row->gender."|".$row->mobileno."|".$row->telno."|".$row->emailadd."|".$row->birthdate."|".$row->allergies."|".$row->conditions."|".$row->scidno."'><i class='fa fa-check'></i> SELECT</button>";
                
            })

            ->removeColumn('password')
            ->make(true);


             // return datatables()->of($data)->make(true);
    


         }


        


        return view('tablelist.allpatients.index');


        
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        //
    }

    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function destroy($id)
    {
        //
    }
}
