<?php

namespace App\Jobs;

use Spatie\Permission\Models\Role;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Gate;
use App\Http\Controllers\Controller;
use Illuminate\Support\Facades\DB;


use Illuminate\Bus\Batchable;
use Illuminate\Bus\Queueable;
use Illuminate\Contracts\Queue\ShouldBeUnique;
use Illuminate\Contracts\Queue\ShouldQueue;
use Illuminate\Foundation\Bus\Dispatchable;
use Illuminate\Queue\InteractsWithQueue;
use Illuminate\Queue\SerializesModels;

use App\Models\Employee;
use App\Models\User;
use App\Models\Designation;
use App\Models\Coe;

class UpdateJobEmployees implements ShouldQueue
{
    use Batchable, Dispatchable, InteractsWithQueue, Queueable, SerializesModels;
    protected $user;

    public $data;
    //public $header;
    //public $userid;



    /**
     * Create a new job instance.
     *
     * @return void
     */
    public function __construct($data)
    {
        $this->data = $data; 
        //$this->header = $header;
        //$this->userid = $userid;
    }

    /**
     * Execute the job.
     *
     * @return void
     */
    
    public function handle(User $user)
    {
        //$userid = $this->userid;

        foreach($this->data as $employeest){

          if($employees = DB::table('employees')->where('s_employid','=', $employeest->s_employid)->first()){

              $employees = Employee::where('s_employid', '=', $employeest->s_employid)->first(); 
              $employees->s_employid = $employeest->s_employid;
              $employees->empno = $employeest->empno;
              $employees->bankacctno = $employeest->bankacctno;
              $employees->lname = $employeest->lname;
              $employees->fname = $employeest->fname;
              $employees->mname = $employeest->mname;
              $employees->fullname = $employeest->fullname;
              $employees->fullname2 = $employeest->lname. ", ". $employeest->fname. " ". substr($employeest->mname, 0, 1). "."; 
              //$employees->peraddress = $employeest->peraddress;
              //$employees->perzipcode = $employeest->perzipcode;
              //$employees->phoneno = $employeest->phoneno;
              //$employees->mobileno = $employeest->mobileno;
              $employees->birthdate = $employeest->birthdate;
              $employees->civilstat = $employeest->civilstat;
              $employees->deptcode = $employeest->deptcode;
              $employees->branchcode = $employeest->branchcode;
              $employees->divcode = $employeest->divcode;
              $employees->datehired = $employeest->datehired;
              $employees->regulardate = $employeest->regulardate;
              $employees->empstatus = $employeest->empstatus;
              $employees->payrolltype = $employeest->payrolltype;
              $employees->tin = $employeest->tin;
              $employees->sssno = $employeest->sssno;
              $employees->sepadate = $employeest->sepadate;
              $employees->hdmfno = $employeest->hdmfno;
              $employees->posicode = $employeest->posicode;
              $employees->philhealthno = $employeest->philhealthno;
              $employees->mfname = $employeest->mfname;
              $employees->ffname = $employeest->ffname;
              $employees->gender = $employeest->gender;
              $employees->status = $employeest->status;
              //$employees->emp_photo = $employeest->emp_photo;
              $employees->save();

          } else {

              $employees = new Employee;
              $employees->s_employid = $employeest->s_employid;
              $employees->empno = $employeest->empno;
              $employees->bankacctno = $employeest->bankacctno;
              $employees->lname = $employeest->lname;
              $employees->fname = $employeest->fname;
              $employees->mname = $employeest->mname;
              $employees->fullname = $employeest->fullname;
              $employees->peraddress = $employeest->peraddress;
              $employees->perzipcode = $employeest->perzipcode;
              $employees->phoneno = $employeest->phoneno;
              $employees->mobileno = $employeest->mobileno;
              $employees->birthdate = $employeest->birthdate;
              $employees->civilstat = $employeest->civilstat;
              $employees->deptcode = $employeest->deptcode;
              $employees->branchcode = $employeest->branchcode;
              $employees->divcode = $employeest->divcode;
              $employees->datehired = $employeest->datehired;
              $employees->regulardate = $employeest->regulardate;
              $employees->empstatus = $employeest->empstatus;
              $employees->payrolltype = $employeest->payrolltype;
              $employees->tin = $employeest->tin;
              $employees->sssno = $employeest->sssno;
              $employees->sepadate = $employeest->sepadate;
              $employees->hdmfno = $employeest->hdmfno;
              $employees->posicode = $employeest->posicode;
              $employees->philhealthno = $employeest->philhealthno;
              $employees->mfname = $employeest->mfname;
              $employees->ffname = $employeest->ffname;
              $employees->gender = $employeest->gender;
              $employees->status = $employeest->status;
              $employees->emp_photo = $employeest->emp_photo;
              $employees->save();
              //USERS
              if($users = DB::table('users')->where('s_employid','=', $employeest->s_employid)->first()){  
                $users = DB::table('users')->where('s_employid','=', $employeest->s_employid)->first();
                if($roles = DB::table('model_has_roles')->where('model_id','=', $users->id)->first()){  

                } else {
                    $users = DB::table('users')->where('s_employid','=', $employeest->s_employid)->first();
                    //$users->assignRole(["3"]);
                }
              } else {
                 $users = new User;
                 $users->s_employid = $employeest->s_employid;
                 $users->empno = $employeest->empno;
                 $users->name = $employeest->fullname;
                 $users->email = $employeest->empno. "@sjd.com";
                 $users->status = "Active";
                 $users->password = bcrypt('1234');
                 $users->save();
           
                 $users->assignRole(["3"]);

              } 
              //DESIGNATIONS
              if($designations = DB::table('designations')->where('s_employid','=', $employeest->s_employid)->first()){  
              
              } else {
                 if($positions = DB::table('positions')->where('posicode','=', $employeest->posicode)->first()){  
                    $jobgrade = $positions->jobgrade;
                 } else {
                    $jobgrade = "1";
                 }   
                 $designations = new Designation;
                 $designations->s_employid = $employeest->s_employid;
                 $designations->posicode = $employeest->posicode;
                 $designations->divcode = $employeest->divcode;
                 $designations->deptcode = $employeest->deptcode;
                 $designations->branchcode = $employeest->branchcode;
                 $designations->empstatus = $employeest->empstatus;
                 $designations->startdate = date("Y-m-d", strtotime($employeest->datehired));
                 $designations->jobgrade = $jobgrade;
                 $designations->save();
              } 
              //COE
              if($coes = DB::table('coes')->where('s_employid','=', $employeest->s_employid)->first()){  
              
              } else {
                 $coes = new Coe;
                 $coes->s_employid = $employeest->s_employid;
                 $coes->save();
              }              

              
          }
        }   
    }

    public function failed(Throwable $exception)
    {
        // Send user notification of failure, etc...
    }
}
