<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('branches', function (Blueprint $table) {
            $table->bigIncrements('id');
            $table->string('branchcode', 10)->nullable();
            $table->string('branchid', 10)->nullable();
            $table->string('branch', 50)->nullable();
            $table->string('branchtype', 45)->nullable();
            $table->string('address', 100)->nullable();
            $table->string('towncode', 5)->nullable();
            $table->string('ltopermit', 25)->nullable();
            $table->string('supno', 10)->nullable();
            $table->string('s_employid', 10)->nullable();
            $table->date('dateopened')->nullable();
            $table->string('phoneno', 50)->nullable();
            $table->string('mobileno', 50)->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('branches');
    }
};
