<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('patients', function (Blueprint $table) {
            $table->bigIncrements('id');
            $table->string('patientno', 10)->nullable();
            $table->string('lname', 60)->nullable();
            $table->string('fname', 60)->nullable();
            $table->string('mname', 60)->nullable();
            $table->string('fullname', 100)->nullable();
            $table->string('address', 100)->nullable();
            $table->string('gender', 6)->nullable();
            $table->string('mobileno', 45)->nullable();
            $table->string('telno', 45)->nullable();
            $table->string('emailadd', 100)->nullable();
            $table->date('birthdate')->nullable();
            $table->text('allergies')->nullable();
            $table->text('conditions')->nullable();
            $table->string('scidno', 45)->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('patients');
    }
};
