<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('purchasetrans', function (Blueprint $table) {
            $table->bigIncrements('id');
            $table->biginteger('purchaseid')->nullable();
            $table->string('itemdesc', 60)->nullable();
            $table->decimal('qty', 18,2)->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('purchasetrans');
    }
};
