@extends('layouts.nifty')

@section('content')

<style>
.footerbutton {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   height: 8%;
   margin-bottom: 0px;
   background-color: #fff;
   color: white;
   text-align: center;
   z-index:99;
}

.table-responsive,
.dataTables_scrollBody {
    overflow: visible !important;
}
 
.table-responsive-disabled .dataTables_scrollBody {
    overflow: hidden !important;
}

/* Datatables Buttons */

   .btn-sm-menu {
      width: 50px;
      height: 30px;
      /*border: 1px solid #474747;*/
   }
   .btn-sm-menu2 {
      width: 120px;
      height: 30px;
      border-radius: 10px;
      border: .5px solid #474747;
   }  
/* End Datatables Buttons */   
/* modal position */
.modal {
  float: left;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
/* end modal position */
</style>


		
        <section id="content" class="content">
            <div class="content__header content__boxed overlapping">
                <div class="content__wrap">

                    <!-- Breadcrumb -->
                    <nav aria-label="breadcrumb" style="font-size: 9px;">
                        <ol class="breadcrumb mb-0">
                            <li class="breadcrumb-item"><a href="{{ route('home') }}"><i class="fa fa-home"></i></a></li>
                            <li class="breadcrumb-item" aria-current="page">Maintenance</li>
                            <li class="breadcrumb-item active" aria-current="page">List of Branches</li>
                        </ol>
                    </nav>
                    <!-- END : Breadcrumb -->

                    <h1 class="page-title mb-0 mt-2">List of Branches</h1>
                    
                    <p>A table list of all Branches.</p>
                  	

                </div>

            </div>

            <div class="content__boxed">
                <div class="content__wrap">


                    <!-- Table with toolbar -->
                    <div class="card">
                        <div class="card-header -4 mb-3">
                            <div class="row">
                                <div class="mt-4 d-grid gap-2 d-md-block">
                                    @if(Gate::check('Branches-create')) 
                                        <button class="btn btn-primary" type="button" onclick="window.location.href='{{ route('maintenance.branches.create') }}'"><i class="fa fa-plus fs-5"></i> Add New Branch</button>
                                    @endif

                                    <button class="btn btn-info" type="button" data-bs-toggle="offcanvas" data-bs-target="#_dm-offcanvas" value="offcanvas-end"><i class="fa fa-search fs-5"></i> Advance Search</button>
                                </div>





                            </div>
                        </div>

                        <div class="card-body">
                            <div class="table-responsove">
		                        <table  id="employee-grid" class="display compact custom" cellspacing="0" cellspacing="0" style="width:100%">
		                            <thead>
                                    <tr>
                                        <th>Action</th>
                                        <th>Branch ID</th>
                                        <th>Branch</th>
                                        <th>Branch Type</th>
                                        <th>Address</th>
                                        <th>LTO Permit</th>
                                        <th>Area Coach</th>
                                        <th>Date Opened</th>
                                        <th>Phone No</th>
                                        <th>Mobile No</th>
                                    </tr>
		                            </thead>
		                            <tbody>
		                            </tbody>
		                        </table> 
                            </div>
                        </div>
                    </div>
                    <!-- END : Table with toolbar -->

                </div>
            </div>


    <!-- OFFCANVAS [ DEMO ] -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <div id="_dm-offcanvas" value = "offcanvas-end" class="offcanvas offcanvas-end" tabindex="-1">

        <!-- Offcanvas header -->
        <div class="offcanvas-header">
            <h5 class="offcanvas-title">Advance Search</h5>
            <button type="button" class="btn-close btn-lg text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
        </div>

        <!-- Offcanvas content -->
        <div class="offcanvas-body">
            <div class="col-md-12">
                <div class="card h-100">
                    <div class="card-body">

                    <!-- Floating label on input field -->
                        <div class="form-floating mb-3">
                            <input type="text" class="form-control" id="branchcode" name="branchcode" >
                            <label for="floatingInput">Branch Code</label>
                        </div>  
                        <div class="form-floating mb-3">
                            <input type="text" class="form-control" id="branch" name="branch">
                            <label for="floatingInput">Branch</label>
                        </div>
                        <div class="form-floating mb-3">
                            <input type="text" class="form-control" id="name" name="name">
                            <label for="floatingInput">Area Coach</label>
                        </div>

                        <!-- END : Floating label on input field -->
                        <div class="text-nowrap" style="text-align: center;">
                            <button type="button" class="_dm-offcanvasBtn btn btn-sm btn-info" value="offcanvas-top" name ="filter" id = "filter" data-bs-dismiss="offcanvas">Search</button>
                            <button type="button" class="_dm-offcanvasBtn btn btn-sm btn-secondary" value="offcanvas-end" name ="reset" id = "reset">Reset</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- END - OFFCANVAS [ DEMO ] -->


            <!-- FOOTER -->
            @include('partials.footer')
            <!-- END - FOOTER -->

        </section>







<!--<script src="{{ asset('dist/js/pages/dashboard2.js') }}"></script>-->
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.rowReorder.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.responsive.min.css') }}"> 


<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/jquery.dataTables.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/buttons.dataTables.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/jquery.dataTables.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.rowReorder.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.responsive.min.css') }}"> 


<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jquery-3.5.1.js') }}"></script>

<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jquery.dataTables.min.js') }}"></script>
<!--<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jquery.dataTables.min2.js') }}"></script> -->
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/dataTables.buttons.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jszip.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/pdfmake.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/vfs_fonts.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/buttons.html5.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/buttons.colVis.min.js') }}"></script> 

<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/dataTables.rowReorder.min.js') }}"></script> 
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/dataTables.responsive.min.js') }}"></script> 



<script>
$(document).ready(function(){
refreshData();

});
</script>

<script>
function refreshData() {  


   $('#employee-grid').DataTable().destroy(); 
    fill_datatable();


    function fill_datatable(branchcode = '', branch = '', name = '')
    {
        var dataTable = $('#employee-grid').DataTable({
            //scrollY:        "300px",
            //rowReorder: {
            //    selector: 'td:nth-child(2)'
            //},
            responsive: true,
            scrollX:        true,
            scrollCollapse: true,
            paging:         true,
            columnDefs: [
                  { targets: [0, 1], className: "text-center" },
            ],
            fixedColumns: true,
            "order": [[ 2, "asc" ]],
            processing: true,
            serverSide: true,
        dom: 'Blfrtip',
        buttons: [
            {
                extend: 'copyHtml5',
                exportOptions: {
                    columns: [ 0, ':visible' ]
                }
            },
            {
                extend: 'excelHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            {
                extend: 'csvHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },            
            {
                extend: 'pdfHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            
            'colvis'
        ], 
            "lengthMenu": [[10, 20, 30, 40, 50, 100 - 1], [10, 20, 30, 40, 50, 100, "All"]],
            "pageLength": 10,                  

            ajax:{
                url: "{{ route('maintenance.branches.index') }}",

                data:{
                    branchcode:branchcode,
                    branch:branch,
                    name:name
                }
            },
            columns: [
                {data: 'action', name: 'action', orderable: false, searchable: false},
                {
                    data:'branchid',
                    name:'branchid'
                },
                {
                    data:'branch',
                    name:'branch'
                },
                {
                    data:'branchtype',
                    name:'branchtype'
                },
                 {
                    data:'address',
                    name:'address'
                },
                {
                    data:'ltopermit',
                    name:'ltopermit',
                    visible: false
                },
                {
                    data:'fullname',
                    name:'fullname',
                    visible: false
                },
                {
                    data:'dateopened',
                    name:'dateopened',
                    visible: false
                },
                {
                    data:'phoneno',
                    name:'phoneno',
                    visible: false
                },
                {
                    data:'mobileno',
                    name:'mobileno'
                }                                                                                                              
 
                
                

            ]
        });
    }




 
    $('#filter').click(function(){
        var branchcode = $('#branchcode').val();
        var branch = $('#branch').val();
        var name = $('#name').val();
        

        if(branchcode != '' || branch != '' || name != '')
        {
            $('#employee-grid').DataTable().destroy();
            fill_datatable(branchcode, branch, name);
        }
        else
        {
            $('#employee-grid').DataTable().destroy();
            fill_datatable();
        }
    });

    $('#reset').click(function(){
        $('#branchcode').val('');
        $('#branch').val('');
        $('#name').val('');
        $('#employee-grid').DataTable().destroy();
        fill_datatable();
    });

}
</script>

@endsection