@extends('layouts.nifty')

@section('content')




<style>
.footerbutton {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   height: 8%;
   margin-bottom: 6px;
   background-color: #fff;
   color: white;
   text-align: center;
}

.table-responsive,
.dataTables_scrollBody {
    overflow: visible !important;
}
 
.table-responsive-disabled .dataTables_scrollBody {
    overflow: hidden !important;
}

/* Datatables Buttons */

   .btn-sm-menu {
      width: 50px;
      height: 30px;
      /*border: 1px solid #474747;*/
   }
   .btn-sm-menu2 {
      width: 120px;
      height: 30px;
      border-radius: 10px;
      border: .5px solid #474747;
   }  
/* End Datatables Buttons */   
/* modal position */
.modal {
  float: left;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
/* end modal position */
</style>


        
        <section id="content" class="content">
            <div class="content__header content__boxed overlapping">
                <div class="content__wrap">

                    <!-- Breadcrumb -->
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb mb-0">
                            <li class="breadcrumb-item"><a href="{{ route('home') }}"><i class="fa fa-home"></i></a></li>
                            <li class="breadcrumb-item" aria-current="page">Table Maintenance</li>
                            <li class="breadcrumb-item active" aria-current="page">List of Job Grades</li>
                        </ol>
                    </nav>
                    <!-- END : Breadcrumb -->

                    <h1 class="page-title mb-0 mt-2">List of Job Grades</h1>
                    
                    <p>A table list of all Job Grades.</p>
                    

                </div>

            </div>

            <div class="content__boxed">
                <div class="content__wrap">


                    <!-- Table with toolbar -->
                    <div class="card">
                        <div class="card-header -4 mb-3">
                            <div class="row">

                                <!-- Left toolbar -->
                                <div class="col-md-6 d-flex gap-1 align-items-center mb-3">
                                    <button class="btn btn-success hstack gap-2 align-self-center" data-bs-toggle="offcanvas" data-bs-target="#modalnewcat">
                                        <i class="fa fa-plus fs-5"></i>
                                        <span class="vr"></span>
                                        Add New Job Grade
                                    </button>

                                    <button class="btn btn-info btn-sm hstack gap-2 align-self-center" data-bs-toggle="offcanvas" data-bs-target="#_dm-offcanvas" value="offcanvas-end">
                                        <i class="fa fa-search fs-5"></i>
                                        <span class="vr"></span>
                                        Advance Search
                                    </button>

                      

                                   
<!--                                     <button class="btn btn-icon btn-outline-light">
                                        <i class="demo-pli-printer fs-5"></i>
                                    </button>
                                    <div class="btn-group">
                                        <button class="btn btn-icon btn-outline-light"><i class="demo-pli-exclamation fs-5"></i></button>
                                        <button class="btn btn-icon btn-outline-light"><i class="demo-pli-recycling fs-5"></i></button>
                                    </div> -->
                                </div>
                                <!-- END : Left toolbar -->

                                <!-- Right Toolbar -->
<!--                                 <div class="col-md-6 d-flex gap-1 align-items-center justify-content-md-end mb-3">
                                    <div class="form-group">
                                        <input type="text" placeholder="Search..." class="form-control" autocomplete="off">
                                    </div>
                                    <div class="btn-group">
                                        <button class="btn btn-icon btn-outline-light"><i class="demo-pli-download-from-cloud fs-5"></i></button>
                                        <div class="btn-group dropdown">
                                            <button class="btn btn-icon btn-outline-light dropdown-toggle dropdown-toggle-split" data-bs-toggle="dropdown" aria-expanded="false">
                                                <span class="visually-hidden">Toggle Dropdown</span>
                                            </button>
                                            <ul class="dropdown-menu dropdown-menu-end">
                                                <li><a class="dropdown-item" href="#">Action</a></li>
                                                <li><a class="dropdown-item" href="#">Another action</a></li>
                                                <li><a class="dropdown-item" href="#">Something else here</a></li>
                                                <li>
                                                    <hr class="dropdown-divider">
                                                </li>
                                                <li><a class="dropdown-item" href="#">Separated link</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div> -->
                                <!-- END : Right Toolbar -->

                            </div>
                        </div>

                        <div class="card-body">
                            <div class="table-responsove">
                                <table  id="employee-grid" class="display compact custom" cellspacing="0" cellspacing="0" style="width:100%">
                                    <thead>
                                    <tr>
                                        <th>Action</th>
                                        <th>Job Grade</th>
                                        <th>Description</th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    </tbody>
                                </table> 
                            </div>
                        </div>
                    </div>
                    <!-- END : Table with toolbar -->

                </div>
            </div>

    <!-- ADD NEW CATEGORY -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <div id="modalnewcat" class="_dm-boxbg offcanvas offcanvas-top" data-bs-backdrop="false" data-bs-scroll="true" tabindex="-1">
        <div class="offcanvas-body p-4">

            <!-- Content Header -->
            <div class="offcanvas-header border-bottom p-0 pb-3">
                <div>
                    <h4 class="offcanvas-title">New Job Grade</h4>
                    <span class="text-muted">Complete the form below to Add New Job Grade</span>
                </div>
                <button type="button" class="btn-close btn-lg text-reset shadow-none" data-bs-dismiss="offcanvas" aria-label="Close"></button>

            </div>

            <!-- End - Content header -->

            <!-- Collection Of Images -->
            <div id="_dm-boxedBgContainer" class="row mt-3">

                <div class="col-md-12 mb-3">
                    <div class="card h-100">
                        <div class="card-body">

                            <div class="row">
                              <div class="col-sm-6">
                                <!-- text input -->
                                <div class="form-group ">
                                  <label>Job Grade</label>
                                  <input type="text" class="form-control" id="jobgrade" name="jobgrade" placeholder="Job Grade" maxlength="3" required>
                                </div>
                              </div>
                              <div class="col-sm-6">
                                <div class="form-group mb-2">
                                  <label>Description</label>
                                  <input type="text" class="form-control" id="jobgradedesc" name="jobgradedesc" placeholder="Description" maxlength="40" required>
                                </div>
                              </div>
                            </div> 
                        </div>
                    </div>
                </div>
                <div class="modal-footer justify-content-between" >
                  <button type="button" class="btn btn-secondary" data-bs-dismiss="offcanvas">Close</button>
                  <button type="button" onclick="addData();" class="btn btn-success" data-bs-dismiss="offcanvas"> <i class="fa fa-save fs-5"></i> Save Job Grade</button>
                </div>




            </div>
            <!-- End - Collection Of Images -->

        </div>
    </div>
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- END NEW CATEGORY -->

    <!-- EDIT CATEGORY -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <div id="modaledit" class="_dm-boxbg offcanvas offcanvas-top" data-bs-backdrop="false" data-bs-scroll="true" tabindex="-1">
        <div class="offcanvas-body p-4">

            <!-- Content Header -->
            <div class="offcanvas-header border-bottom p-0 pb-3">
                <div>
                    <h4 class="offcanvas-title">Edit Job Grade</h4>
                    <span class="text-muted">Complete the form below to Update Job Grade</span>
                </div>
                <button type="button" class="btn-close btn-lg text-reset shadow-none" data-bs-dismiss="offcanvas" aria-label="Close"></button>

            </div>

            <!-- End - Content header -->

            <!-- Collection Of Images -->
            <div id="_dm-boxedBgContainer" class="row mt-3">

                <div class="col-md-12 mb-3">
                    <div class="card h-100">
                        <div class="card-body">
                            <input id="editid" name="editid" class="form-control" type="hidden" readonly>
                        <!-- Floating label on input field -->
                            <div class="row">
                              <div class="col-sm-6">
                                <!-- text input -->
                                <div class="form-group ">
                                  <label>Job Grade</label>
                                  <input type="text" class="form-control" id="ejobgrade" name="ejobgrade" placeholder="Job Grade" maxlength="3" required>
                                </div>
                              </div>
                              <div class="col-sm-6">
                                <div class="form-group mb-2">
                                  <label>Description</label>
                                  <input type="text" class="form-control" id="ejobgradedesc" name="ejobgradedesc" placeholder="Description" maxlength="40" required>
                                </div>
                              </div>
                            </div> 
                        </div>
                    </div>
                </div>
                <div class="modal-footer justify-content-between">
                  <button type="button" class="btn btn-secondary" data-bs-dismiss="offcanvas">Close</button>
                  <button type="button" onclick="UpdateData();" class="btn btn-success" data-bs-dismiss="offcanvas"> <i class="fa fa-save fs-5"></i> Update Position</button>
                </div>




            </div>
            <!-- End - Collection Of Images -->

        </div>
    </div>
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- END EDIT CATEGORY -->



    <!-- OFFCANVAS [ DEMO ] -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <div id="_dm-offcanvas" value = "offcanvas-end" class="offcanvas offcanvas-end" tabindex="-1">

        <!-- Offcanvas header -->
        <div class="offcanvas-header">
            <h5 class="offcanvas-title">Advance Search</h5>
            <button type="button" class="btn-close btn-lg text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
        </div>

        <!-- Offcanvas content -->
        <div class="offcanvas-body">
            <div class="col-md-12">
                <div class="card h-100">
                    <div class="card-body">

                    <!-- Floating label on input field -->
                        <div class="row">
                          <div class="col-sm-12">
                            <!-- text input -->
                            <div class="form-group ">
                              <label>Job Grade</label>
                              <input type="text" class="form-control form-control-sm" id="sjobgrade" name="sjobgrade" placeholder="Job Grade" maxlength="3" required>
                            </div>
                          </div>
                          <div class="col-sm-12">
                            <div class="form-group mb-2">
                              <label>Description</label>
                              <input type="text" class="form-control form-control-sm" id="sjobgradedesc" name="sjobgradedesc" placeholder="Description" maxlength="40" required>
                            </div>
                          </div>
                        </div> 



                        <!-- END : Floating label on input field -->
                        <div class="text-nowrap" style="text-align: center;">
                            <button type="button" class="_dm-offcanvasBtn btn btn-sm btn-info" value="offcanvas-top" name ="filter" id = "filter" data-bs-dismiss="offcanvas">Search</button>
                            <button type="button" class="_dm-offcanvasBtn btn btn-sm btn-secondary" value="offcanvas-end" name ="reset" id = "reset">Reset</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- END - OFFCANVAS [ DEMO ] -->


            <!-- FOOTER -->
            @include('partials.footer')
            <!-- END - FOOTER -->

        </section>







<script src="{{ asset('dist/js/pages/dashboard2.js') }}"></script>
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.rowReorder.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.responsive.min.css') }}"> 


<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/jquery.dataTables.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/buttons.dataTables.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/jquery.dataTables.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.rowReorder.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.responsive.min.css') }}"> 


<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jquery-3.5.1.js') }}"></script>

<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jquery.dataTables.min.js') }}"></script>
<!--<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jquery.dataTables.min2.js') }}"></script> -->
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/dataTables.buttons.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jszip.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/pdfmake.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/vfs_fonts.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/buttons.html5.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/buttons.colVis.min.js') }}"></script> 

<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/dataTables.rowReorder.min.js') }}"></script> 
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/dataTables.responsive.min.js') }}"></script> 

<script>
$(document).ready(function(){
loadData();

});
</script>

<script>
function loadData() {
    $('#employee-grid').DataTable().destroy();
    fill_datatable();
    function fill_datatable(sjobgrade = '', sjobgradedesc='')
    {
        var dataTable = $('#employee-grid').DataTable({
            //scrollY:        "300px",
            rowReorder: {
                selector: 'td:nth-child(6)'
            },
            responsive: true,            
            scrollX:        true,
            scrollCollapse: true,
            paging:         true,
            columnDefs: [
                  { targets: [0], className: "text-center" },
            ],
            fixedColumns: true,

            processing: true,
            serverSide: true,
            pagingType: 'full_numbers',
            "order": [[ 2, "asc" ]], 
        dom: 'Blfrtip',
        buttons: [
            {
                extend: 'copyHtml5',
                className: 'btn btn-grey btn-sm-menu',
                text: '<h4 style="font-size: 12px;">Copy</h4>',
                titleAttr: 'Copy',
                exportOptions: {
                    columns: [ 1, ':visible' ]
                }
            },
            {
                extend: 'excelHtml5',
                className: 'btn btn-grey btn-sm-menu',
                text: '<h4 style="font-size: 12px;">Excel</h4>',
                titleAttr: 'Excel',                
                exportOptions: {
                    columns: ':visible'
                }
            },
            {
                extend: 'csvHtml5',
                className: 'btn btn-grey btn-sm-menu',
                text: '<h4 style="font-size: 12px;">CSV</h4>',
                titleAttr: 'CSV',                
                exportOptions: {
                    columns: ':visible'
                }
            },            
            {
                extend: 'pdfHtml5',
                className: 'btn btn-grey btn-sm-menu',
                text: '<h4 style="font-size: 12px;">PDF</h4>',
                titleAttr: 'PDF',                
                exportOptions: {
                    columns: ':visible'
                }
            },
            {
                extend: 'colvis',
                className: 'btn btn-grey btn-sm-menu2',
                text: '<h4 style="font-size: 12px;">Column Visibility</h4>',
                titleAttr: 'PDF',                
                exportOptions: {
                    columns: ':visible'
                }
            }
        ], 
            "lengthMenu": [[10, 20, 30, 40, 50, 100, -1], [10, 20, 30, 40, 50, 100, "All"]],
            "pageLength": 10,                  

            ajax:{
                url: "{{ route('maintenance.jobgrades.index') }}",

                data:{
                    sjobgrade:sjobgrade,
                    sjobgradedesc:sjobgradedesc
                }
            },
            columns: [
                {data: 'action', name: 'action', orderable: false, searchable: false},
                {
                    data:'jobgrade',
                    name:'jobgrade'
                },
                {
                    data:'jobgradedesc',
                    name:'jobgradedesc'
                }
                


        ]



        });


    }
    $('#filter').click(function(){
        var sjobgrade = $('#sjobgrade').val();
        var sjobgradedesc = $('#sjobgradedesc').val();
        

        if(sjobgrade != '' || sjobgradedesc != '')
        {
            $('#employee-grid').DataTable().destroy();
            fill_datatable(sjobgrade, sjobgradedesc);
        }
        else
        {
            $('#employee-grid').DataTable().destroy();
            fill_datatable();
        }
    });

    $('#reset').click(function(){
        $('#sjobgrade').val('');
        $('#sjobgradedesc').val('');
        $('#employee-grid').DataTable().destroy();
        fill_datatable();
    });

} 

</script>

<script>    

function addData() {

    
    if($('#jobgrade').val() == ""){//check leave type
        alert('Please Enter Job Grade to Continue!');
    } else if($('#jobgradedesc').val() == ""){
        alert('Please Enter Description to Continue!'); 
    }else{

        $.ajax({
          url: "{{ route('jobgradecheck') }}",
          data: { 
            _token:"{{csrf_token()}}",
            jobgrade: $('#jobgrade').val()
          },
          type: "POST",
          success: function(data){
            data = $.trim(data);
            if(data == "Move on"){ 


                    var ok = confirm("Are you sure you want to Add Job Grade?");
                    if(ok){
                        $.ajax({
                            url: "{{ route('maintenance.jobgrades.store') }}",
                            dataType:'JSON',
                            data: {
                                _token:"{{csrf_token()}}",
                                jobgrade: $('#jobgrade').val(),
                                jobgradedesc: $('#jobgradedesc').val()
                            },
                            type: "POST",

                            success: function(data){
                            
                            data = $.trim(data);

                                
                            document.getElementById('jobgrade').value = "";
                            document.getElementById('jobgradedesc').value = "";
                            loadData();
                                if(data === "SUCCESS"){
                                    alert("Form has been submitted!");
                                    location.reload(true);
                                    //window.location.reload();
                                } //else{alert(data);}
                            }
                        });
                    }

            } else {
                alert(data);
            }
          }
        });

    }



}
</script>


<script>
    function EditData(element) {  
     //$('#myModalmap').on('shown.bs.modal', (function() {
        
        var id = element.getAttribute('id');
        
        //Refresh Total
        $.ajax({
          url: "{{ route('getJobgrades') }}",
          data: { 
            _token:"{{csrf_token()}}",
            id:id
          },
          type: "POST",
          success: function(data){
            data = $.trim(data);
            var array = data.split('|');
            document.getElementById('editid').value=array[0];
            document.getElementById('ejobgrade').value=array[1];
            document.getElementById('ejobgradedesc').value=array[2];
            //$("#ejobgrade option[value='" + c + "']").text(array[4]);

          }
        });

    }
</script>    

<script>    

function UpdateData() 
{
    var id = document.getElementById('editid').value;

    if($('#ejobgrade').val() == ""){//check leave type
        alert('Please Enter Job Grade to Continue!');
    } else if($('#ejobgradedesc').val() == ""){
        alert('Please Enter Description to Continue!'); 

    }else{
        var ok = confirm("Are you sure you want to Edit Job Grade?");
        if(ok){
            $.ajax({
                url: "{{ route('updateJobgrades') }}",
                dataType:'JSON',
                data: {
                    _token:"{{csrf_token()}}",
                    id: $('#editid').val(),
                    jobgrade: $('#ejobgrade').val(),
                    jobgradedesc: $('#ejobgradedesc').val()
                },
                type: 'POST',
                //type: "POST",
                success: function(data){
                    
                    data = $.trim(data);
                    loadData();

                    if(data === "SUCCESS"){
                        alert("Form has been submitted!");
                        location.reload(true);
                        //window.location.reload();
                    } //else{alert(data);}
                }
            });
        }




    }



}
</script>

<script>
function DeleteData(element) {

    var id = element.getAttribute('id');

    var ok = confirm("Are you sure you want to Delete Selected Job Grade?");
    if(ok){
      $.ajax({
        url: "{{ route('deleteJobgrades') }}",
        data: {
          _token:"{{csrf_token()}}",
          id: id
        },
        type: "POST",
        
        success: function(data){
           loadData(); 
        }
      });
    }

}
//});


</script>

@endsection