@extends('layouts.nifty')

@section('content')

<!--<link href="http://fonts.cdnfonts.com/css/bithoy" rel="stylesheet">-->

<style>
/*WATERMARK*/
#background{
    position:absolute;
    left: 45%;
    top: 0%;
    z-index:1;

    display:block;
    min-height:50%; 
    min-width:50%;
    color:#8cc63f;
    opacity: 100;
    /*opacity: 0.5; */
    text-align: center;
}

#content{
    position:relative;
    z-index:0;
}

#watermark {
 color: rgba(128, 128, 128, 0.3);
 font-size:50px;
 opacity: 0.1;
 height: 30%;
 left: 0;
 line-height: 2;
 margin: 0;
 position: fixed;
 top: 0;
 transform: rotate(-30deg);
 transform-origin: 0 100%;
 width: 100%;
 word-spacing: 20px;
 z-index: 1;
 -webkit-touch-callout: none; /* iOS Safari */
 -webkit-user-select: none; /* Safari */
 -khtml-user-select: none; /* Konqueror HTML */
 -moz-user-select: none; /* Old versions of Firefox */
 -ms-user-select: none; /* Internet Explorer/Edge */
 user-select: none; /* Non-prefixed version, currently
 supported by Chrome, Edge, Opera and Firefox */
}
/* END WATERMARK */
</style>

<link rel="stylesheet" type="text/css" href="{{ asset('mylib/clock/css/clock.css') }}">
<script src="{{ asset('mylib/clock/js/svg.min.js') }}" type="text/javascript" charset="utf-8"></script>
<script src="{{ asset('mylib/clock/js/svg.easing.min.js') }}" type="text/javascript" charset="utf-8"></script>
<script src="{{ asset('mylib/clock/js/svg.clock.min.js') }}" type="text/javascript" charset="utf-8"></script>
<script src="{{ asset('mylib/clock/js/jquery.timers.min.js') }}" type="text/javascript" charset="utf-8"></script>
<script src="{{ asset('mylib/clock/js/clock.js') }}" type="text/javascript" charset="utf-8"></script>
		
                          <section id="content" class="content">
                              <div class="content__header content__boxed rounded-0">
                                  <div class="content__wrap">
                                      <div class="clock-container" id=background>
                                          <div id="time-container-wrap" >
                                              <div id="time-container" >
                                                  <div class="numbers-container"></div>
                                                  <span id="ticker" class="clock-label">ST JOSEPH DRUG</span>
                                                  <span id="timelable" class="clock-label">EMPLOYEE SELF-SERVICE</span>
                                                  <!--<span id="timeleft" class="clock-label">COUNTDOWN</span>-->
                                                  <figure id="canvas"></figure>
                                              </div>
                                          </div>
                                      </div>   
                                      <div class="pt-5 mb-4 text-center">
                                          <div class="error-code page-title mb-3">404</div>
                                          <h3 class="mb-4">
                                              <div class="badge bg-info">Sorry! Leave Request is no longer Available/Applicable</div>
                                          </h3>
                                          <!--
                                          <p class="lead">Sorry, but the Request is no longer Available/Applicable</p>
                                          <p class="lead">or you  do not have the Permission to View the Page.</p>
                                        -->
                                      </div>
                                  </div>

                              </div>

                              <div class="content__boxed">
                                  <div class="content__wrap">


                                      <!-- Action buttons -->
                                      <div class="d-flex justify-content-center gap-3">
                                          <button type="button" onclick="{{ route('accounting.acctgundertimes.index') }}" class="btn btn-light">Go back</button>
                                          <a href="{{ route('home') }}" class="btn btn-primary">Return Home</a>
                                      </div>
                                      <!-- END : Action buttons -->

                                  </div>
                              </div>
                              <!-- FOOTER -->
                              @include('partials.footer')
                              <!-- END - FOOTER -->

                          </section>





<!-- Yandex.Metrika counter -->
<script type="text/javascript">
    (function (d, w, c) {
        (w[c] = w[c] || []).push(function() {
            try {
                w.yaCounter33300115 = new Ya.Metrika({
                    id:33300115,
                    clickmap:true,
                    trackLinks:true,
                    accurateTrackBounce:true,
                    webvisor:true
                });
            } catch(e) { }
        });

        var n = d.getElementsByTagName("script")[0],
            s = d.createElement("script"),
            f = function () { n.parentNode.insertBefore(s, n); };
        s.type = "text/javascript";
        s.async = true;
        //s.src = "../../mc.yandex.ru/metrika/watch.js";

        if (w.opera == "[object Opera]") {
            d.addEventListener("DOMContentLoaded", f, false);
        } else { f(); }
    })(document, window, "yandex_metrika_callbacks");
</script>
@endsection