@extends('layouts.niftynosidebar')

@section('content')




<style>
.footerbutton {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   height: 8%;
   margin-bottom: 6px;
   background-color: #fff;
   color: white;
   text-align: center;
}

.table-responsive,
.dataTables_scrollBody {
    overflow: visible !important;
}
 
.table-responsive-disabled .dataTables_scrollBody {
    overflow: hidden !important;
}

/* Datatables Buttons */

   .btn-sm-menu {
      width: 50px;
      height: 30px;
      /*border: 1px solid #474747;*/
   }
   .btn-sm-menu2 {
      width: 120px;
      height: 30px;
      border-radius: 10px;
      border: .5px solid #474747;
   }  
/* End Datatables Buttons */   
/* modal position */
.modal {
  float: left;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
/* end modal position */
</style>


        
        <section id="content" class="content">
            <div class="content__header content__boxed overlapping">
                <div class="content__wrap">



                    <h1 class="page-title mb-0 mt-2">List of Patient</h1>

                    
                    <p>Click this <button type="button" class="btn btn-danger btn-xs" onclick="StartTour();"><i class="fa fa-globe fs-5"></i> Start Page Tour</button> to Learn more.</p>
                    @if(isset($_REQUEST['id']))
                    <input type="hidden" id= "id" name="id" value="{{ $_REQUEST['id'] }}">
                    @else
                    <input type="hidden" id= "id" name="id" value="0">
                    @endif

                </div>

            </div>

            <div class="content__boxed">
                <div class="content__wrap">


                    <!-- Table with toolbar -->
                    <div class="card">
                        <div class="card-header -4 mb-3">
                            <div class="row">

                                <!-- Left toolbar -->
                                <div id="tadvancesearch" class="col-md-6 d-flex gap-1 align-items-center mb-3">
                                    <button class="btn btn-info btn-sm hstack gap-2 align-self-center" data-bs-toggle="offcanvas" data-bs-target="#_dm-offcanvas" value="offcanvas-end">
                                        <i class="fa fa-search fs-5"></i>
                                        <span class="vr"></span>
                                        Advance Search
                                    </button>

                                </div>
    
                            </div>
                        </div>

                        <div class="card-body">
                            <div class="table-responsove">
                                <table  id="employee-grid" class="display compact custom responsive" cellspacing="0" cellspacing="0" style="width:100%">
                                    <thead>
                                    <tr>
                                        <th>Action</th>
                                        <th>No</th>
                                        <th>Last Name</th>
                                        <th>First Name</th>
                                        <th>Middle Name</th>
                                        <th>Gender</th>
                                        <th>Mobile No</th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    </tbody>
                                </table> 
                            </div>
                        </div>
                    </div>
                    <!-- END : Table with toolbar -->

                </div>
            </div>


    <!-- OFFCANVAS [ DEMO ] -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <div id="_dm-offcanvas" value = "offcanvas-end" class="offcanvas offcanvas-end" tabindex="-1">

        <!-- Offcanvas header -->
        <div class="offcanvas-header">
            <h5 class="offcanvas-title">Advance Search</h5>
            <button type="button" class="btn-close btn-lg text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
        </div>

        <!-- Offcanvas content -->
        <div class="offcanvas-body">
            <div class="col-md-12">
                <div class="card h-100">
                    <div class="card-body">

                    <!-- Floating label on input field -->
                        <div class="row mb-3">
                            <label for="colFormLabelSm" class="col-sm-4 col-form-label col-form-label-sm">Patient No</label>
                            <div class="col-sm-8">
                                <input type="text" class="form-control form-control-sm" id="patientno" name="patientno" placeholder="Patient No">
                            </div>
                        </div>  

                        <div class="row mb-3">
                            <label for="colFormLabelSm" class="col-sm-4 col-form-label col-form-label-sm">Name</label>
                            <div class="col-sm-8">
                                <input type="text" class="form-control form-control-sm" id="fullname" name="fullname" placeholder="Name">
                            </div>
                        </div>
                        <div class="row mb-3">
                            <label for="colFormLabelSm" class="col-sm-4 col-form-label col-form-label-sm">Mobile No</label>
                            <div class="col-sm-8">
                                <input type="text" class="form-control form-control-sm" id="mobileno" name="mobileno" placeholder="Mobile No">
                            </div>
                        </div> 



                        <!-- END : Floating label on input field -->
                        <div class="text-nowrap" style="text-align: center;">
                            <button type="button" class="_dm-offcanvasBtn btn btn-sm btn-info" value="offcanvas-top" name ="filter" id = "filter" data-bs-dismiss="offcanvas">Search</button>
                            <button type="button" class="_dm-offcanvasBtn btn btn-sm btn-secondary" value="offcanvas-end" name ="reset" id = "reset">Reset</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- END - OFFCANVAS [ DEMO ] -->


            <!-- FOOTER -->
            @include('partials.footer')
            <!-- END - FOOTER -->

        </section>







<!--<script src="{{ asset('dist/js/pages/dashboard2.js') }}"></script>-->
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.rowReorder.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.responsive.min.css') }}"> 


<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/jquery.dataTables.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/buttons.dataTables.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/jquery.dataTables.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.rowReorder.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.responsive.min.css') }}"> 


<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jquery-3.5.1.js') }}"></script>

<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jquery.dataTables.min.js') }}"></script>
<!--<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jquery.dataTables.min2.js') }}"></script> -->
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/dataTables.buttons.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jszip.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/pdfmake.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/vfs_fonts.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/buttons.html5.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/buttons.colVis.min.js') }}"></script> 

<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/dataTables.rowReorder.min.js') }}"></script> 
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/dataTables.responsive.min.js') }}"></script> 

<script>
$(document).ready(function(){

    fill_datatable();


    function fill_datatable(patientno = '', fullname = '', mobileno = '')    
    {
        var dataTable = $('#employee-grid').DataTable({
            //scrollY:        "300px",
            rowReorder: {
                selector: 'td:nth-child(2)'
            },
            scrollX:        true,
            scrollCollapse: true,
            paging:         true,
            columnDefs: [
                //{ width: '20%', targets: 0 }
            ],
            fixedColumns: true,
            "order": [[ 3, "asc" ], [ 4, "asc" ], [ 5, "asc" ]],
            processing: true,
            serverSide: true,
        dom: 'Blfrtip',
        buttons: [


            
            'colvis'
        ], 
            "lengthMenu": [[10, 20, 30, 40, 50, 100, - 1], [10, 20, 30, 40, 50, 100, "All"]],
            "pageLength": 10,                  

            ajax:{
                url: "{{ route('tablelist.allpatients.index') }}",

                data:{
                    patientno:patientno,
                    fullname:fullname, 
                    mobileno:mobileno
                }
            },
            columns: [
                {data: 'action', name: 'action', orderable: false, searchable: false},
                {
                    data:'patientno',
                    name:'patientno'
                },
                {
                    data:'lname',
                    name:'lname'
                },
                {
                    data:'fname',
                    name:'fname'
                },
                {
                    data:'mname',
                    name:'mname'
                },
                {
                    data:'gender',
                    name:'gender'
                },                                  
                {
                    data:'mobileno',
                    name:'mobileno',
                }
 
            ]
        });
    }




 
    $('#filter').click(function(){
        var patientno = $('#patientno').val();
        var fullname = $('#fullname').val();
        var mobileno = $('#mobileno').val();
        

        if(patientno != '' || fullname != '' || mobileno != '')
        {
            $('#employee-grid').DataTable().destroy();
            fill_datatable(patientno, fullname, mobileno);
        }
        else
        {
            $('#employee-grid').DataTable().destroy();
            fill_datatable();
        }
    });

    $('#reset').click(function(){
        $('#patientno').val('');
        $('#fullname').val('');
        $('#mobileno').val('');
        //$('#status').val('');
        $('#employee-grid').DataTable().destroy();
        fill_datatable();
    });

});
</script>


<script language="javascript">
function toggle(source) {
  //alert(source.value);    
  checkboxes = document.getElementsByName('con').value;
  var str = source.value;
  var array = str.split('|');



    if(document.getElementById('id').value == "1"){ 
        
        window.opener.document.getElementById('vpatientno').value=array[0];
        window.opener.document.getElementById('vlname').value=array[1];
        window.opener.document.getElementById('vfname').value=array[2];      
        window.opener.document.getElementById('vmname').value=array[3];      
        window.opener.document.getElementById('vaddress').value=array[4];      

        window.opener.document.getElementById('vgender').value=array[5];      
        window.opener.document.getElementById('vmobileno').value=array[6];      
        window.opener.document.getElementById('vtelno').value=array[7];      
        window.opener.document.getElementById('vemailadd').value=array[8];      
        window.opener.document.getElementById('vbirthdate').value=array[9];      
        window.opener.document.getElementById('vallergies').value=array[10];      
        window.opener.document.getElementById('vconditions').value=array[11];      
        window.opener.document.getElementById('vscidno').value=array[12];      
        window.close();
    }


   window.opener.refreshprescriptions(); 
  //for(var i=0, n=checkboxes.length;i<n;i++) {
   // checkboxes[i].checked = source.checked;
  //}
}   



</script>  


<script type = "text/javascript">

  function OnClose()

  {

    if(window.opener != null && !window.opener.closed) 

    {

       window.opener.HideModalDiv();
       window.opener.refreshdependents(); 

    }

  }

  window.onunload = OnClose;

</script>

<script>
function StartTour() {

    var steps = [

        {
            title: "Welcome to Select Patients Page Tour",
            content: "<p>This tour will Guide you on How to Select Patient from List of Patients.</p>"
        },


        {
            id: "tadvancesearch",
            content: "<p> Step 1 - Click this <button class='btn btn-info btn-xs' type='button' data-bs-toggle='offcanvas' data-bs-target='#_dm-offcanvas' value='offcanvas-end'><i class='fa fa-search fs-5'></i> Advance Search</button> to Display Advance Search Option where you search Patients by criteria.</p>"
        },        

        {
            id: "employee-grid",
            content: "<p> Step 2 - List of Patients to choose by Clicking on the <button type = 'button' name = 'con' class='asText'>SELECT</button> button beside the Employee Name.</p>"
        },


        {
            title: "Finished",
            content: "<p>Congratulations!</p>"
        },
    ];


    var tour = new Tour(steps, {

    });

    tour.show();


}
</script>

@endsection