<?php $__env->startSection('content'); ?>
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/selectmultiple/choices.min.css')); ?>">
<script src="<?php echo e(asset('mylib/selectmultiple/choices.min.js')); ?>"></script>

<style>
.footerbutton {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   height: 8%;
   margin-bottom: 6px;
   background-color: #fff;
   color: white;
   text-align: center;
}

.table-responsive,
.dataTables_scrollBody {
    overflow: visible !important;
}
 
.table-responsive-disabled .dataTables_scrollBody {
    overflow: hidden !important;
}

/* Datatables Buttons */

   .btn-sm-menu {
      width: 50px;
      height: 30px;
      /*border: 1px solid #474747;*/
   }
   .btn-sm-menu2 {
      width: 120px;
      height: 30px;
      border-radius: 10px;
      border: .5px solid #474747;
   }  
/* End Datatables Buttons */   
/* modal position */
.modal {
  float: left;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
/* end modal position */
.mt-100{margin-top: 100px}body{background: #00B4DB;background: -webkit-linear-gradient(to right, #0083B0, #00B4DB);background: linear-gradient(to right, #0083B0, #00B4DB);color: #514B64;min-height: 100vh}
</style>
    
        <section id="content" class="content">
            <div class="content__header content__boxed overlapping">
                <div class="content__wrap">

                    <!-- Breadcrumb -->
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb mb-0">
                            <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>"><i class="demo-pli-home"></i></a></li>
                            <li class="breadcrumb-item" aria-current="page">User Management</li>
                            <li class="breadcrumb-item"><a href="<?php echo e(route('admin.roles.index')); ?>">List of Roles</a></li>
                            <li class="breadcrumb-item active" aria-current="page">Edit User Role</li>
                        </ol>
                    </nav>
                    <!-- END : Breadcrumb -->

                    <h1 class="page-title mb-0 mt-2">Edit User Role</h1>
                    
                    <p>Complete the form below to Edit User Role.</p>
                    

                </div>

            </div>

            <div class="content__boxed">
                <div class="content__wrap">

                  <section>
                    <form method="post" action="<?php echo e(route('admin.roles.update', [$role->id])); ?>" enctype="multipart/form-data" onsubmit="return validateForm()">
                    <?php echo csrf_field(); ?>
                    <?php echo method_field('PUT'); ?> 
                      <div class="row">
                        <div class="col-md-12">

                          <!-- Horizontal Form -->
                          <div class="card card-info">
                            <div class="card-header">
                              <h3 class="card-title">Role Information</h3>
                            </div>
                            <div class="card-body table-responsive p-2" style="overflow-x:auto;">

                              <div class="form-group">
                                <label>Role</label>
                                <input type="text" class="form-control form-control-sm" id="name" name="name" placeholder="Enter Role" value="<?php echo e(old('name', isset($role) ? $role->name : '')); ?>" required>
                              </div> 


                              <?php 
                              $element = ""; 
                              $category = ""; 
                              ?>

                              <table class="table table-head-fixed text-nowrap" style="overflow-x:auto;">


                                <?php $x = 1; ?>
                                <?php $__currentLoopData = $allpermissions->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>                                      

                                
                                  <?php if($category != $value->category): ?>
                                    <?php $category = $value->category; ?>  
                                    <tr>
                                      <td colspan="6" style="width: 35%; font-size: 13px; font-weight: bold;"><?php echo e($value->category); ?></td>
                                    </tr>
                                  <?php endif; ?>

                                    
                                    <?php if($element != $value->element): ?>
                                       
                                            <?php 

                                            $chkall = $x + 4;
                                            $checkallid = $x. ", ". $chkall; 
                                            
                                            ?>
                                            <tr>
                                              <td colspan="6" style="font-size: 12px; font-weight: bold; "><?php echo e($value->element); ?></td>
                                            </tr>
                                            <?php $element = $value->element; ?>
                                            <?php $y = 1; ?>
                                            <tr>
                                              <td style="font-size: 10px; text-align: center;">CHECK ALL</td>
                                              <td style="font-size: 10px; text-align: center;">LIST</td>
                                              <td style="font-size: 10px; text-align: center;">CREATE</td>
                                              <td style="font-size: 10px; text-align: center;">EDIT</td>
                                              <td style="font-size: 10px; text-align: center;">DELETE</td>
                                              <td style="font-size: 10px; text-align: center;">IMPORT</td>
                                            </tr>
                                            <tr>
                                                <td style="font-size: 10px; text-align: center; font-weight: bold; color: blue;"><input type = "checkbox" id="<?php echo e($checkallid); ?>" class="checkbox-column"  onclick = "toggleme(this)"/></td>                                              
                                            <?php $__currentLoopData = $allpermissions->where('element', $element)->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $value2): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            
                                                <td  style = "text-align: center;"><?php echo e(Form::checkbox('permission[]', $value2->id, in_array($value2->id, $rolePermissions) ? true : false, array('class' => 'name'))); ?></td>

                                                <?php 
                                                $x = $x + 1; 

                                                ?>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </tr>
                                      
                                    <?php endif; ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                              </table>



                              <div class="col-12" style="text-align: center;">
                                  
                                <button class="btn btn-secondary" type="button" onclick="window.location.href='<?php echo e(route('admin.roles.index')); ?>'"><i class="fa fa-arrow-circle-left">
                                </i> Back to List</button>
                                <button class="btn btn-primary" type="submit"><i class="fa fa-save fs-5"></i> Update Role</button>
                                  
                              </div>  
                            </div>

                          </div>
                        </div>


                      </div>
                    </form>
                  </section>


                </div>
            </div>

            <?php echo $__env->make('partials.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        </section>


<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery-3.5.1.js')); ?>"></script>


<script>
function toggleme(source) {

  var id = source.getAttribute('id');
  
  var array = id.split(', ');
  var start = array[0] - 1;
  var end = array[1];  
   
  var checkboxes = document.getElementsByName('permission[]');

  
  for(var i=start, n=checkboxes.length;i<end;i++) {
  //for(var i=0, n=checkboxes.length;i<end;i++) {
    checkboxes[i].checked = source.checked;
  }
}   
</script>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.nifty', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\essv2\resources\views/admin/roles/edit.blade.php ENDPATH**/ ?>