<?php $__env->startSection('content'); ?>




<style>
.footerbutton {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   height: 8%;
   margin-bottom: 6px;
   background-color: #fff;
   color: white;
   text-align: center;
}

.table-responsive,
.dataTables_scrollBody {
    overflow: visible !important;
}
 
.table-responsive-disabled .dataTables_scrollBody {
    overflow: hidden !important;
}

/* Datatables Buttons */

   .btn-sm-menu {
      width: 50px;
      height: 30px;
      /*border: 1px solid #474747;*/
   }
   .btn-sm-menu2 {
      width: 120px;
      height: 30px;
      border-radius: 10px;
      border: .5px solid #474747;
   }  
/* End Datatables Buttons */   
/* modal position */
.modal {
  float: left;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
/* end modal position */
</style>


        
        <section id="content" class="content">
            <div class="content__header content__boxed overlapping">
                <div class="content__wrap">

                    <!-- Breadcrumb -->
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb mb-0">
                            <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>"><i class="fa fa-home"></i></a></li>
                            <li class="breadcrumb-item" aria-current="page">User Management</li>
                            <li class="breadcrumb-item active" aria-current="page">List of Permissions</li>
                        </ol>
                    </nav>
                    <!-- END : Breadcrumb -->

                    <h1 class="page-title mb-0 mt-2">List of Permissions</h1>
                    
                    <p>A table list of all Permissions.</p>
                    

                </div>

            </div>

            <div class="content__boxed">
                <div class="content__wrap">


                    <!-- Table with toolbar -->
                    <div class="card">
                        <div class="card-header -4 mb-3">
                            <div class="row">

                                <!-- Left toolbar -->
                                <div class="col-md-6 d-flex gap-1 align-items-center mb-3">
                                    <button class="btn btn-success hstack gap-2 align-self-center" data-bs-toggle="offcanvas" data-bs-target="#modalnewcat">
                                        <i class="fa fa-plus fs-5"></i>
                                        <span class="vr"></span>
                                        Add New Permission
                                    </button>

                                    <button class="btn btn-info btn-sm hstack gap-2 align-self-center" data-bs-toggle="offcanvas" data-bs-target="#_dm-offcanvas" value="offcanvas-end">
                                        <i class="fa fa-search fs-5"></i>
                                        <span class="vr"></span>
                                        Advance Search
                                    </button>

                      

                                   
<!--                                     <button class="btn btn-icon btn-outline-light">
                                        <i class="demo-pli-printer fs-5"></i>
                                    </button>
                                    <div class="btn-group">
                                        <button class="btn btn-icon btn-outline-light"><i class="demo-pli-exclamation fs-5"></i></button>
                                        <button class="btn btn-icon btn-outline-light"><i class="demo-pli-recycling fs-5"></i></button>
                                    </div> -->
                                </div>
                                <!-- END : Left toolbar -->

                                <!-- Right Toolbar -->
<!--                                 <div class="col-md-6 d-flex gap-1 align-items-center justify-content-md-end mb-3">
                                    <div class="form-group">
                                        <input type="text" placeholder="Search..." class="form-control" autocomplete="off">
                                    </div>
                                    <div class="btn-group">
                                        <button class="btn btn-icon btn-outline-light"><i class="demo-pli-download-from-cloud fs-5"></i></button>
                                        <div class="btn-group dropdown">
                                            <button class="btn btn-icon btn-outline-light dropdown-toggle dropdown-toggle-split" data-bs-toggle="dropdown" aria-expanded="false">
                                                <span class="visually-hidden">Toggle Dropdown</span>
                                            </button>
                                            <ul class="dropdown-menu dropdown-menu-end">
                                                <li><a class="dropdown-item" href="#">Action</a></li>
                                                <li><a class="dropdown-item" href="#">Another action</a></li>
                                                <li><a class="dropdown-item" href="#">Something else here</a></li>
                                                <li>
                                                    <hr class="dropdown-divider">
                                                </li>
                                                <li><a class="dropdown-item" href="#">Separated link</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div> -->
                                <!-- END : Right Toolbar -->

                            </div>
                        </div>

                        <div class="card-body">
                            <div class="table-responsove">
                                <table  id="employee-grid" class="display compact custom" cellspacing="0" cellspacing="0" style="width:100%">
                                    <thead>
                                    <tr>
                                        <th>Action</th>
                                        <th>ID</th>
                                        <th>Permission</th>
                                        <th>Category</th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    </tbody>
                                </table> 
                            </div>
                        </div>
                    </div>
                    <!-- END : Table with toolbar -->

                </div>
            </div>

    <!-- ADD NEW CATEGORY -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <div id="modalnewcat" class="_dm-boxbg offcanvas offcanvas-top" data-bs-backdrop="false" data-bs-scroll="true" tabindex="-1">
        <div class="offcanvas-body p-4">

            <!-- Content Header -->
            <div class="offcanvas-header border-bottom p-0 pb-3">
                <div>
                    <h4 class="offcanvas-title">New Permission</h4>
                    <span class="text-muted">Complete the form below to Add New Permission</span>
                </div>
                <button type="button" class="btn-close btn-lg text-reset shadow-none" data-bs-dismiss="offcanvas" aria-label="Close"></button>

            </div>

            <!-- End - Content header -->

            <!-- Collection Of Images -->
            <div id="_dm-boxedBgContainer" class="row mt-3">

                <div class="col-md-12 mb-3">
                    <div class="card h-100">
                        <div class="card-body">

                        <!-- Floating label on input field -->
                            <div class="form-floating mb-3">
                                <input type="text" class="form-control" id="element" name="element" placeholder="Permission" maxlength="45" required>
                                <label for="floatingInput">Permission</label>
                            </div>  
                            <div class="form-group">
                                <label>Group Category</label>
                                <select class="form-control form-control-sm select2" id="category" name = "category" style="width: 100%; display: inline-block">
                                    <option value = "">Select Category</option>
                                    <?php $__currentLoopData = $permissioncats; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cats2): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value = "<?php echo e($cats2->catid); ?>"><?php echo e($cats2->category); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>    
                                </select>
                            </div> 

                            <!-- END : Floating label on input field -->

                        </div>
                    </div>
                </div>
                <div class="modal-footer justify-content-between">
                  <button type="button" class="btn btn-secondary" data-bs-dismiss="offcanvas">Close</button>
                  <button type="button" onclick="addPermission();" class="btn btn-success" data-bs-dismiss="offcanvas"> <i class="fa fa-save fs-5"></i> Save Permission</button>
                </div>




            </div>
            <!-- End - Collection Of Images -->

        </div>
    </div>
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- END NEW CATEGORY -->

    <!-- EDIT CATEGORY -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <div id="modaledit" class="_dm-boxbg offcanvas offcanvas-top" data-bs-backdrop="false" data-bs-scroll="true" tabindex="-1">
        <div class="offcanvas-body p-4">

            <!-- Content Header -->
            <div class="offcanvas-header border-bottom p-0 pb-3">
                <div>
                    <h4 class="offcanvas-title">Edit Permission</h4>
                    <span class="text-muted">Complete the form below to Update Permission</span>
                </div>
                <button type="button" class="btn-close btn-lg text-reset shadow-none" data-bs-dismiss="offcanvas" aria-label="Close"></button>

            </div>

            <!-- End - Content header -->

            <!-- Collection Of Images -->
            <div id="_dm-boxedBgContainer" class="row mt-3">

                <div class="col-md-12 mb-3">
                    <div class="card h-100">
                        <div class="card-body">
                            <input id="editid" name="editid" class="form-control" type="hidden" readonly>
                        <!-- Floating label on input field -->
                            <div class="form-floating mb-3">
                                <input type="text" class="form-control" id="eelement" name="eelement" placeholder="Category">
                                <label for="floatingInput">Permission</label>
                            </div>  
                            <div class="form-group">
                                <label>Group Category</label>
                                  <select class="form-control form-control-sm select2" id="ecategory" name = "ecategory" style="width: 100%; display: inline-block">
                                    <option value = "">Select Category</option>
                                    <?php $__currentLoopData = $permissioncats; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cats2): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value = "<?php echo e($cats2->catid); ?>"><?php echo e($cats2->category); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>    
                                  </select>
                            </div>

                            <!-- END : Floating label on input field -->

                        </div>
                    </div>
                </div>
                <div class="modal-footer justify-content-between">
                  <button type="button" class="btn btn-secondary" data-bs-dismiss="offcanvas">Close</button>
                  <button type="button" onclick="UpdateData();" class="btn btn-success" data-bs-dismiss="offcanvas"> <i class="fa fa-save fs-5"></i> Update Category</button>
                </div>




            </div>
            <!-- End - Collection Of Images -->

        </div>
    </div>
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- END EDIT CATEGORY -->



    <!-- OFFCANVAS [ DEMO ] -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <div id="_dm-offcanvas" value = "offcanvas-end" class="offcanvas offcanvas-end" tabindex="-1">

        <!-- Offcanvas header -->
        <div class="offcanvas-header">
            <h5 class="offcanvas-title">Advance Search</h5>
            <button type="button" class="btn-close btn-lg text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
        </div>

        <!-- Offcanvas content -->
        <div class="offcanvas-body">
            <div class="col-md-12">
                <div class="card h-100">
                    <div class="card-body">

                    <!-- Floating label on input field -->
                        <div class="form-floating mb-3">
                            <input type="text" class="form-control" id="spermission" name="spermission" placeholder="Permission">
                            <label for="floatingInput">Permission</label>
                        </div>
                        <div class="form-floating mb-3">
                            <input type="text" class="form-control" id="scategory" name="scategory" placeholder="Category">
                            <label for="floatingInput">Category</label>
                        </div>


                        <!-- END : Floating label on input field -->
                        <div class="text-nowrap" style="text-align: center;">
                            <button type="button" class="_dm-offcanvasBtn btn btn-sm btn-info" value="offcanvas-top" name ="filter" id = "filter" data-bs-dismiss="offcanvas">Search</button>
                            <button type="button" class="_dm-offcanvasBtn btn btn-sm btn-secondary" value="offcanvas-end" name ="reset" id = "reset">Reset</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- END - OFFCANVAS [ DEMO ] -->


            <!-- FOOTER -->
            <?php echo $__env->make('partials.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <!-- END - FOOTER -->

        </section>







<script src="<?php echo e(asset('dist/js/pages/dashboard2.js')); ?>"></script>
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.rowReorder.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.responsive.min.css')); ?>"> 


<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/jquery.dataTables.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/buttons.dataTables.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/jquery.dataTables.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.rowReorder.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.responsive.min.css')); ?>"> 


<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery-3.5.1.js')); ?>"></script>

<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery.dataTables.min.js')); ?>"></script>
<!--<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery.dataTables.min2.js')); ?>"></script> -->
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/dataTables.buttons.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jszip.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/pdfmake.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/vfs_fonts.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/buttons.html5.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/buttons.colVis.min.js')); ?>"></script> 

<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/dataTables.rowReorder.min.js')); ?>"></script> 
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/dataTables.responsive.min.js')); ?>"></script> 

<script>
$(document).ready(function(){
refreshpermissions();

});
</script>

<script>
function refreshpermissions() {
    $('#employee-grid').DataTable().destroy();
    fill_datatable();
    function fill_datatable(spermission = '', scategory='')
    {
        var dataTable = $('#employee-grid').DataTable({
            //scrollY:        "300px",
            rowReorder: {
                selector: 'td:nth-child(6)'
            },
            responsive: true,            
            scrollX:        true,
            scrollCollapse: true,
            paging:         true,
            columnDefs: [
                  { targets: [0], className: "text-center" },
            ],
            fixedColumns: true,

            processing: true,
            serverSide: true,
            pagingType: 'full_numbers',
            "order": [[ 3, "asc" ], [ 1, "asc" ]], 
        dom: 'Blfrtip',
        buttons: [
            {
                extend: 'copyHtml5',
                className: 'btn btn-grey btn-sm-menu',
                text: '<h4 style="font-size: 12px;">Copy</h4>',
                titleAttr: 'Copy',
                exportOptions: {
                    columns: [ 1, ':visible' ]
                }
            },
            {
                extend: 'excelHtml5',
                className: 'btn btn-grey btn-sm-menu',
                text: '<h4 style="font-size: 12px;">Excel</h4>',
                titleAttr: 'Excel',                
                exportOptions: {
                    columns: ':visible'
                }
            },
            {
                extend: 'csvHtml5',
                className: 'btn btn-grey btn-sm-menu',
                text: '<h4 style="font-size: 12px;">CSV</h4>',
                titleAttr: 'CSV',                
                exportOptions: {
                    columns: ':visible'
                }
            },            
            {
                extend: 'pdfHtml5',
                className: 'btn btn-grey btn-sm-menu',
                text: '<h4 style="font-size: 12px;">PDF</h4>',
                titleAttr: 'PDF',                
                exportOptions: {
                    columns: ':visible'
                }
            },
            {
                extend: 'colvis',
                className: 'btn btn-grey btn-sm-menu2',
                text: '<h4 style="font-size: 12px;">Column Visibility</h4>',
                titleAttr: 'PDF',                
                exportOptions: {
                    columns: ':visible'
                }
            }
        ], 
            "lengthMenu": [[10, 20, 30, 40, 50, 100, -1], [10, 20, 30, 40, 50, 100, "All"]],
            "pageLength": 10,                  

            ajax:{
                url: "<?php echo e(route('admin.elements.index')); ?>",

                data:{
                    spermission:spermission,
                    scategory:scategory
                }
            },
            columns: [
                {data: 'action', name: 'action', orderable: false, searchable: false},
                {
                    data:'id',
                    name:'id'
                },
                {
                    data:'element',
                    name:'element'
                },
                {
                    data:'category',
                    name:'category'
                }
                


        ]



        });


    }
    $('#filter').click(function(){
        var spermission = $('#spermission').val();
        var scategory = $('#scategory').val();
        

        if(spermission != '' || scategory != '')
        {
            $('#employee-grid').DataTable().destroy();
            fill_datatable(spermission, scategory);
        }
        else
        {
            $('#employee-grid').DataTable().destroy();
            fill_datatable();
        }
    });

    $('#reset').click(function(){
        $('#spermission').val('');
        $('#scategory').val('');
        $('#employee-grid').DataTable().destroy();
        fill_datatable();
    });

} 

</script>

<script>    

function addPermission() {

    
    if($('#element').val() == ""){//check leave type
        alert('Please Enter Group Permission to Continue!');
    } else if($('#category').val() == ""){
        alert('Please Select Category to Continue!');        
    }else{
                    var ok = confirm("Are you sure you want to Add Permission?");
                    if(ok){
                        $.ajax({
                            url: "<?php echo e(route('admin.elements.store')); ?>",
                            dataType:'JSON',
                            data: {
                                _token:"<?php echo e(csrf_token()); ?>",
                                element: $('#element').val(),
                                category: $('#category').val()
                            },
                            type: "POST",

                            success: function(data){
                            
                            data = $.trim(data);

                                
                            document.getElementById('element').value = "";
                            document.getElementById('category').value = "";
                            refreshpermissions();
                                if(data === "SUCCESS"){
                                    alert("Form has been submitted!");
                                    location.reload(true);
                                    //window.location.reload();
                                } //else{alert(data);}
                            }
                        });
                    }

                //} else{alert(data);}


    }



}
</script>


<script>
    function EditData(element) {  
     //$('#myModalmap').on('shown.bs.modal', (function() {
        
        var id = element.getAttribute('id');
        
        //Refresh Total
        $.ajax({
          url: "<?php echo e(route('getElements')); ?>",
          data: { 
            _token:"<?php echo e(csrf_token()); ?>",
            id:id
          },
          type: "POST",
          success: function(data){
            data = $.trim(data);
            var array = data.split('|');
            document.getElementById('editid').value=array[0];
            document.getElementById('eelement').value=array[1];
            document.getElementById('ecategory').value=array[2];
          }
        });

    }
</script>    

<script>    

function UpdateData() 
{
    var id = document.getElementById('editid').value;

    if($('#eelement').val() == "" ){//check leave type
        alert('Please Enter Group Permission to Continue!');
    }else if($('#ecategory').val() == ""){
        alert('Please Select Category to Continue!');            
    }else{
        var ok = confirm("Are you sure you want to Edit Permission?");
        if(ok){
            $.ajax({
                url: "<?php echo e(route('updateElements')); ?>",
                dataType:'JSON',
                data: {
                    _token:"<?php echo e(csrf_token()); ?>",
                    id: $('#editid').val(),
                    element: $('#eelement').val(),
                    catid: $('#ecategory').val()
                },
                type: 'POST',
                //type: "POST",
                success: function(data){
                    
                    data = $.trim(data);
                    refreshpermissions();

                    if(data === "SUCCESS"){
                        alert("Form has been submitted!");
                        location.reload(true);
                        //window.location.reload();
                    } //else{alert(data);}
                }
            });
        }




    }



}
</script>

<script>
function DeletePermission(element) {

    var id = element.getAttribute('id');

    var ok = confirm("Are you sure you want to Delete Selected Permission?");
    if(ok){
      $.ajax({
        url: "<?php echo e(route('deleteElements')); ?>",
        data: {
          _token:"<?php echo e(csrf_token()); ?>",
          id: id
        },
        type: "POST",
        
        success: function(data){
           refreshpermissions(); 
        }
      });
    }

}
//});


</script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.nifty', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\essv2\resources\views/admin/elements/index.blade.php ENDPATH**/ ?>