<?php $__env->startSection('content'); ?>

<style>
.footerbutton {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   height: 8%;
   margin-bottom: 0px;
   background-color: #fff;
   color: white;
   text-align: center;
   z-index:99;
}

.table-responsive,
.dataTables_scrollBody {
    overflow: visible !important;
}
 
.table-responsive-disabled .dataTables_scrollBody {
    overflow: hidden !important;
}

/* Datatables Buttons */

   .btn-sm-menu {
      width: 50px;
      height: 30px;
      /*border: 1px solid #474747;*/
   }
   .btn-sm-menu2 {
      width: 120px;
      height: 30px;
      border-radius: 10px;
      border: .5px solid #474747;
   }  
/* End Datatables Buttons */   
/* modal position */
.modal {
  float: left;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
/* end modal position */
.mt-100{margin-top: 100px}body{background: #00B4DB;background: -webkit-linear-gradient(to right, #0083B0, #00B4DB);background: linear-gradient(to right, #0083B0, #00B4DB);color: #514B64;min-height: 100vh}
</style>
    
        <section id="content" class="content">
            <div class="content__header content__boxed overlapping">
                <div class="content__wrap">

                    <!-- Breadcrumb -->
                    <nav aria-label="breadcrumb" style="font-size: 9px;">
                        <ol class="breadcrumb mb-0">
                            <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>"><i class="demo-pli-home"></i></a></li>
                            <li class="breadcrumb-item" aria-current="page">Maintenance</li>
                            <li class="breadcrumb-item"><a href="<?php echo e(route('maintenance.branches.index')); ?>">List of Branches</a></li>
                            <li class="breadcrumb-item active" aria-current="page">Edit Branch</li>
                        </ol>
                    </nav>
                    <!-- END : Breadcrumb -->

                    <h1 class="page-title mb-0 mt-2">Edit Branch</h1>
                    
                    <p>Complete the form below to Edit Branch.</p>
                    

                </div>

            </div>

            <div class="content__boxed">
                <div class="content__wrap">

                    <section>
                      <form method="post" action="<?php echo e(route('maintenance.branches.update', $branches->id)); ?>" enctype="multipart/form-data" onsubmit="return validateForm()">
                      <?php echo csrf_field(); ?>
                      <?php echo method_field('PUT'); ?>   
                        <div class="row">
                            <div class="col-md-6 mb-3">
                                <div class="card h-100">
                                    <div class="card-body">

                                      <div class="row">
                                        <div class="col-sm-3">
                                          <!-- text input -->
                                          <div class="form-group">
                                            <label>Branch Code</label>
                                            <input type="text" class="form-control mb-2" id="branchcode" name="branchcode"  placeholder="Branch Code" maxlength="10" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($branches->branchcode); ?>" readonly>
                                          </div>
                                        </div>
                                        <div class="col-sm-9">
                                          <div class="form-group">
                                            <label>Branch</label>
                                            <input type="text" class="form-control mb-2" id="branch" name="branch"  placeholder="Branch" maxlength="50" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($branches->branch); ?>" required>
                                          </div>
                                        </div>
                                      </div>

                                      <div class="form-group">
                                        <label>Branch Type</label>
                                        <select class="form-select mb-2" id="branchtype" name = "branchtype" style="width: 100%;">
                                          <option value="<?php echo e($branches->branchtype); ?>"><?php echo e($branches->branchtype); ?></option>
                                          <?php $__currentLoopData = $branchtypes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $branchtypes): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($branchtypes->branchtype); ?>"><?php echo e($branchtypes->branchtype); ?></option>
                                          <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                      </div>
   

                                      <div class="form-group">
                                        <label>Address (House No/Apt #, Street Name, Barangay Name)</label>
                                        <input type="text" class="form-control mb-2" id="address" name="address"  placeholder="Address" maxlength="100" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($branches->address); ?>">
                                      </div>

                                      <div class="row">
                                        <div class="col-sm-6">
                                          <!-- text input -->
                                          <div class="form-group">
                                            <label>Date Opened</label>
                                            <input type="date" class="form-control mb-2" id="dateopened" name="dateopened"  value="<?php echo e($branches->dateopened); ?>" >
                                          </div>
                                        </div>
                                        <div class="col-sm-6">
                                          <div class="form-group">
                                            <label>LTO Permit</label>
                                            <input type="text" class="form-control mb-2" id="ltopermit" name="ltopermit"  placeholder="LTO Permit" maxlength="25" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($branches->ltopermit); ?>">
                                          </div>
                                        </div>
                                      </div>

                                      <div class="row">
                                        <div class="col-sm-6">
                                          <!-- text input -->
                                          <div class="form-group">
                                            <label>Phone No</label>
                                            <input type="text" class="form-control mb-2" id="phoneno" name="phoneno"  placeholder="Phone No" maxlength="50" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($branches->phoneno); ?>">
                                          </div>
                                        </div>
                                        <div class="col-sm-6">
                                          <div class="form-group">
                                            <label>Mobile No</label>
                                            <input type="text" class="form-control mb-2" id="mobileno" name="mobileno"  placeholder="Mobile No" maxlength="50" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($branches->mobileno); ?>">
                                          </div>
                                        </div>
                                      </div>                                                                            
                                    
                                    

                                    </div>
                                    <?php if( (new Jenssegers\Agent\Agent)->isDesktop()): ?>
                                      <div class="card-footer" style="text-align: center;">
                                          <button class="btn btn-secondary" type="button" onclick="window.location.href='<?php echo e(route('maintenance.branches.index')); ?>'"><i class="fa fa-arrow-circle-left">
                                              </i> Back to List</button>
                                          <button id="mybtn" name="mybtn" class="btn btn-primary" type="submit"><i class="fa fa-save fs-5"></i> Update Branch</button>
                                      </div>
                                    <?php else: ?>
                                      <div class="footerbutton" >
                                        <div class="d-flex flex-wrap justify-content-center mt-2 d-grid md-12">
                                            <div class="btn-group" style="width:100%;  border-color: coral; border: solid 2px; padding-left: 2px; padding-right: 2px;">
                                                <button type="button" class="btn btn-secondary" onclick="window.location.href='<?php echo e(route('maintenance.branches.index')); ?>'" style="width: 50%;"><i class="fa fa-arrow-circle-left"></i> Back to List</button>
                                                <button id="mybtn" name="mybtn" type="submit" class="btn btn-primary" style="width: 50%;"><i class="fa fa-save fs-5"></i> Update Branch</button>
                                            </div>
                                        </div>
                                      </div>
                                    <?php endif; ?>  


                                </div>
                            </div>


                        </div>
                      </form>
                    </section>


                </div>
            </div>
            <!-- FOOTER -->
            <?php echo $__env->make('partials.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <!-- END - FOOTER -->

        </section>



<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery-3.5.1.js')); ?>"></script>

<!--<script src="<?php echo e(asset('dist/js/pages/dashboard2.js')); ?>"></script>-->
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.rowReorder.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.responsive.min.css')); ?>"> 


<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/jquery.dataTables.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/buttons.dataTables.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/jquery.dataTables.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.rowReorder.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.responsive.min.css')); ?>"> 
<link rel="stylesheet" href="<?php echo e(asset('mylib/uploadfiles/image-uploader.min.css')); ?>"> 

<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery.dataTables.min.js')); ?>"></script>
<!--<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery.dataTables.min2.js')); ?>"></script> -->
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/dataTables.buttons.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jszip.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/pdfmake.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/vfs_fonts.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/buttons.html5.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/buttons.colVis.min.js')); ?>"></script> 

<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/dataTables.rowReorder.min.js')); ?>"></script> 
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/dataTables.responsive.min.js')); ?>"></script> 
<script type="text/javascript" src="<?php echo e(asset('mylib/uploadfiles/image-uploader.min.js')); ?>"></script>


<script language="javascript"> 
function openWindow() { 
  window.open("<?php echo e(route('tablelist.allemployees.index')); ?>", "_blank", "toolbar=yes, scrollbars=yes, resizable=yes, top=100, left=200, width=1200, height=650"); 
} 
</script>    

<script language="javascript"> 
function openWindow3() { 
  window.open("<?php echo e(route('tablelist.allemployees.index', ['id' => '3'])); ?>", "_blank", "toolbar=yes, scrollbars=yes, resizable=yes, top=100, left=200, width=1200, height=650"); 
} 
</script> 


<script>
function cleartext1() {
  document.getElementById('empno2').value = "";
  document.getElementById('name2').value = "";
}
</script>
<script>
function cleartext2() {
  document.getElementById('empno').value = "";
  document.getElementById('name').value = "";
}
</script>






<script>
function validateForm() {

  if(document.getElementById('branchcode').value == ""){
    alert("Please Enter Branch Code to Continue!");
    return false;
  }

  if(document.getElementById('branch').value == ""){
    alert("Please Enter Branch to Continue!");
    return false;
  }  

  if(document.getElementById('branchtype').value == ""){
    alert("Please Select Branch Type to Continue!");
    return false;
  }  

  

    var ok = confirm("Are you sure you want to Update Branch?");
    if(ok){  
      document.getElementById("mybtn").disabled = true;
      return true; 
    } else {  
      return false; 
    }


}
</script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.nifty', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\pmps\resources\views/maintenance/branches/edit.blade.php ENDPATH**/ ?>