<?php $__env->startSection('content'); ?>

<style>
.footerbutton {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   height: 8%;
   margin-bottom: 40px;
   background-color: #fff;
   color: white;
   text-align: center;
}

.table-responsive,
.dataTables_scrollBody {
    overflow: visible !important;
}
 
.table-responsive-disabled .dataTables_scrollBody {
    overflow: hidden !important;
}

/* Datatables Buttons */

   .btn-sm-menu {
      width: 50px;
      height: 30px;

      /*border: 1px solid #474747;*/
      
   }

   .btn-sm-menu2 {
      width: 120px;
      height: 30px;

      border-radius: 10px;
      border: .5px solid #474747;
   }  
/* End Datatables Buttons */   
/* modal position */
.modal {
  
  float: left;
  left: 50%;
  top: 70%;
  transform: translate(-50%, -50%);
}

/* end modal position */

</style>
		
		<!-- begin #content -->
		<div id="content" class="content">
			<!-- begin breadcrumb -->
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>"><i class="fa fa-home"></i></a></li>
                <li class="breadcrumb-item"><a href="javascript:;">User Management</a></li>
                <li class="breadcrumb-item active">List of Roles</li>
            </ol>
			<!-- end breadcrumb -->
			<!-- begin page-header -->
			<h1 class="page-header">List of Roles</h1>
			<!-- end page-header -->
			<!-- begin row -->
			<div class="row">



				<div class="col-xl-12">
					<!-- begin panel -->
					<div class="panel panel-info">
						<!-- begin panel-heading -->
						<div class="panel-heading">
							<h4 class="panel-title">List of Roles</h4>
							<div class="panel-heading-btn">
								<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
								<a href="javascript:;" onclick = "refreshDatagrid()" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i class="fa fa-redo"></i></a>
								<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
								<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-danger" data-click="panel-remove"><i class="fa fa-times"></i></a>
							</div>
						</div>
						<!-- end panel-heading -->
						<!-- begin panel-body -->
						<div class="panel-body">
		  
		                        <div class="row">                       
		                          <div class="px-1">
		                            <button type="button" class="btn btn-success btn-block btn-sm" onclick="window.location.href='<?php echo e(route('admin.roles.create')); ?>'"><i class="fa fa-plus"></i> Add New User Role</button>
		                          </div>   
		                        </div>
		                        <br>




   
		                    <div class="table-responsive">
				                <table  id="employee-grid" class="table table-striped table-td-valign-middle" cellspacing="0" cellspacing="0" style="width:100%">
				                    <thead>
				                    <tr>
				                        <th>Action</th>
				                        <th>No</th>
				                        <th>Name</th>
				                    </tr>
				                    </thead>
				                    <tbody>

				                    </tbody>

				                </table> 
		                    </div>
						</div>
						<!-- end panel-body -->
					</div>
					<!-- end panel -->
				</div>
				<!-- end col-10 -->
			</div>
			<!-- end row -->
		</div>
		<!-- end #content -->



    <!-- ================== BEGIN BASE JS ================== -->
    <script src="<?php echo e(asset('assets/js/app.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/js/theme/facebook.min.js')); ?>"></script>
	<!-- ================== END BASE JS ================== -->


    <!-- ================== BEGIN PAGE LEVEL JS ================== -->
    <script src="<?php echo e(asset('assets/plugins/gritter/js/jquery.gritter.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/flot/jquery.flot.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/flot/jquery.flot.time.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/flot/jquery.flot.resize.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/flot/jquery.flot.pie.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/jquery-sparkline/jquery.sparkline.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/jvectormap-next/jquery-jvectormap.min.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/jvectormap-next/jquery-jvectormap-world-mill.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/plugins/bootstrap-datepicker/dist/js/bootstrap-datepicker.js')); ?>"></script>
    <script src="<?php echo e(asset('assets/js/demo/dashboard.js')); ?>"></script>
    <!-- ================== END PAGE LEVEL JS ================== -->


	<!-- ================== BEGIN PAGE LEVEL STYLE ================== -->
	<link href="<?php echo e(asset('assets/plugins/datatables.net-bs4/css/dataTables.bootstrap4.min.css')); ?>" rel="stylesheet" />
	<link href="<?php echo e(asset('assets/plugins/datatables.net-responsive-bs4/css/responsive.bootstrap4.min.css')); ?>" rel="stylesheet" />
	<link href="<?php echo e(asset('assets/plugins/datatables.net-colreorder-bs4/css/colreorder.bootstrap4.min.css')); ?>" rel="stylesheet" />
	<link href="<?php echo e(asset('assets/plugins/datatables.net-buttons-bs4/css/buttons.bootstrap4.min.css')); ?>" rel="stylesheet" />
	<!-- ================== END PAGE LEVEL STYLE ================== -->


	
	<!-- ================== BEGIN PAGE LEVEL JS ================== -->
	<script src="<?php echo e(asset('assets/plugins/datatables.net/js/jquery.dataTables.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/datatables.net-bs4/js/dataTables.bootstrap4.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/datatables.net-responsive/js/dataTables.responsive.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/datatables.net-responsive-bs4/js/responsive.bootstrap4.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/datatables.net-buttons/js/dataTables.buttons.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/datatables.net-buttons-bs4/js/buttons.bootstrap4.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/datatables.net-buttons/js/buttons.colVis.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/datatables.net-buttons/js/buttons.flash.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/datatables.net-buttons/js/buttons.html5.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/datatables.net-buttons/js/buttons.print.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/pdfmake/build/pdfmake.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/pdfmake/build/vfs_fonts.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/plugins/jszip/dist/jszip.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/js/demo/table-manage-buttons.demo.js')); ?>"></script>
	<!-- ================== END PAGE LEVEL JS ================== -->

<?php /*
<!-- DATATABLES -->

<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.rowReorder.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.responsive.min.css') }}"> 


<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/jquery.dataTables.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/buttons.dataTables.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/jquery.dataTables.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.rowReorder.min.css') }}"> 
<link rel="stylesheet" type="text/css" href="{{ asset('mylib/css/dataTables.responsive.min.css') }}"> 


<!--<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jquery-3.5.1.js') }}"></script>-->

<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jquery.dataTables.min.js') }}"></script>
<!--<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jquery.dataTables.min2.js') }}"></script> -->
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/dataTables.buttons.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/jszip.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/pdfmake.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/vfs_fonts.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/buttons.html5.min.js') }}"></script>
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/buttons.colVis.min.js') }}"></script> 

<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/dataTables.rowReorder.min.js') }}"></script> 
<script type="text/javascript" language="javascript" src="{{ asset('mylib/js/dataTables.responsive.min.js') }}"></script> 

<!-- END DATATABLES -->    
*/
?>

    
<script>
$(document).ready(function(){
refreshDatagrid();

});
</script>

<script>
function refreshDatagrid() {
	$('#employee-grid').DataTable().destroy();
    fill_datatable();
    function fill_datatable()
    {
        var dataTable = $('#employee-grid').DataTable({
            //scrollY:        "300px",
            rowReorder: {
                selector: 'td:nth-child(2)'
            },
            responsive: true,            
            scrollX:        true,
            scrollCollapse: true,
            paging:         true,
            columnDefs: [
            //    { width: '20%', targets: 0 }
                  { targets: [0, 1], className: "text-center" },
            ],
            fixedColumns: true,

            processing: true,
            serverSide: true,
        dom: 'Blfrtip',
        buttons: [
            {
                extend: 'copyHtml5',
                className: 'btn btn-grey btn-sm-menu',
                text: '<h4 style="font-size: 12px;">Copy</h4>',
                titleAttr: 'Copy',
                exportOptions: {
                    columns: [ 1, ':visible' ]
                }
            },
            {
                extend: 'excelHtml5',
                className: 'btn btn-grey btn-sm-menu',
                text: '<h4 style="font-size: 12px;">Excel</h4>',
                titleAttr: 'Excel',                
                exportOptions: {
                    columns: ':visible'
                }
            },
            {
                extend: 'csvHtml5',
                className: 'btn btn-grey btn-sm-menu',
                text: '<h4 style="font-size: 12px;">CSV</h4>',
                titleAttr: 'CSV',                
                exportOptions: {
                    columns: ':visible'
                }
            },            
            {
                extend: 'pdfHtml5',
                className: 'btn btn-grey btn-sm-menu',
                text: '<h4 style="font-size: 12px;">PDF</h4>',
                titleAttr: 'PDF',                
                exportOptions: {
                    columns: ':visible'
                }
            },
            {
                extend: 'colvis',
                className: 'btn btn-grey btn-sm-menu2',
                text: '<h4 style="font-size: 12px;">Column Visibility</h4>',
                titleAttr: 'PDF',                
                exportOptions: {
                    columns: ':visible'
                }
            }
        ], 
            "lengthMenu": [[10, 20, 30, 40, 50, 100, - 1], [10, 20, 30, 40, 50, 100, "All"]],
            "pageLength": 10,                  

            ajax:{
                url: "<?php echo e(route('admin.roles.index')); ?>",

            },
            columns: [
                {data: 'action', name: 'action', orderable: false, searchable: false},
                {
                    data:'id',
                    name:'id'
                },
                {
                    data:'name',
                    name:'name'
                }              

 
                
                

            ]
        });
    }

} 

</script>

<script>    

function addPermission() {

    
    if($('#element').val() == ""){//check leave type
        alert('Please Enter Group Permission to Continue!');
    } else if($('#category').val() == ""){
        alert('Please Select Category to Continue!');        
    }else{
                    var ok = confirm("Are you sure you want to Add Permission?");
                    if(ok){
                        $.ajax({
                            url: "<?php echo e(route('admin.elements.store')); ?>",
                            dataType:'JSON',
                            data: {
                                _token:"<?php echo e(csrf_token()); ?>",
                                element: $('#element').val(),
                                category: $('#category').val()
                            },
                            type: "POST",

                            success: function(data){
                            
                            data = $.trim(data);

                                
                            document.getElementById('element').value = "";
                            document.getElementById('category').value = "";
                            refreshpermissions();
                                if(data === "SUCCESS"){
                                    alert("Form has been submitted!");
                                    location.reload(true);
                                    //window.location.reload();
                                } //else{alert(data);}
                            }
                        });
                    }

                //} else{alert(data);}


    }



}
</script>


<script>
    function EditData(element) {  
     //$('#myModalmap').on('shown.bs.modal', (function() {
        
        var id = element.getAttribute('id');
        
        //Refresh Total
        $.ajax({
          url: "<?php echo e(route('getElements')); ?>",
          data: { 
            _token:"<?php echo e(csrf_token()); ?>",
            id:id
          },
          type: "POST",
          success: function(data){
            data = $.trim(data);
            var array = data.split('|');
            document.getElementById('editid').value=array[0];
            document.getElementById('eelement').value=array[1];
            document.getElementById('ecategory').value=array[2];
          }
        });

    }
</script>    

<script>    

function UpdateData() 
{
    var id = document.getElementById('editid').value;

    if($('#eelement').val() == "" ){//check leave type
        alert('Please Enter Group Permission to Continue!');
    }else if($('#ecategory').val() == ""){
        alert('Please Select Category to Continue!');            
    }else{
        var ok = confirm("Are you sure you want to Edit Permission?");
        if(ok){
            $.ajax({
                url: "<?php echo e(route('updateElements')); ?>",
                dataType:'JSON',
                data: {
                    _token:"<?php echo e(csrf_token()); ?>",
                    id: $('#editid').val(),
                    element: $('#eelement').val(),
                    catid: $('#ecategory').val()
                },
                type: 'POST',
                //type: "POST",
                success: function(data){
                    
                    data = $.trim(data);
                    refreshpermissions();

                    if(data === "SUCCESS"){
                        alert("Form has been submitted!");
                        location.reload(true);
                        //window.location.reload();
                    } //else{alert(data);}
                }
            });
        }




    }



}
</script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\tada\resources\views/admin/roles/index.blade.php ENDPATH**/ ?>