
        
        <!-- begin #sidebar -->
        <div id="sidebar" class="sidebar">
            <!-- begin sidebar scrollbar -->
            <div data-scrollbar="true" data-height="100%">
                <!-- begin sidebar user -->
                <ul class="nav">
                    <li class="nav-profile">
                        <a href="javascript:;" data-toggle="nav-profile">
                            <div class="cover with-shadow"></div>
                            <div class="image">
                                <img src="<?php echo e(asset('storage/users/'. Auth::user()->filename)); ?>" alt="" />
                            </div>
                            <div class="info">
                                <b class="caret pull-right"></b><?php echo e(auth()->user()->name); ?>

                                <small><p style="font-size: 8px;"><?php echo e(auth()->user()->email); ?></p></small>
                            </div>
                        </a>
                    </li>
                    <li>
                        <ul class="nav nav-profile">
                            <li><a href="javascript:;"><i class="fa fa-cog"></i> Settings</a></li>
                            <li><a href="javascript:;"><i class="fa fa-pencil-alt"></i> Send Feedback</a></li>
                            <li><a href="javascript:;"><i class="fa fa-question-circle"></i> Helps</a></li>
                        </ul>
                    </li>
                </ul>
                <!-- end sidebar user -->
                <!-- begin sidebar nav -->
                <ul class="nav"><li class="nav-header">Navigation</li>
                    <li class="nav-item <?php echo e(request()->is('home') || request()->is('home/*') ? 'active' : ''); ?>">
                        <a href="<?php echo e(url('/home')); ?>" >
                            <i class="fa fa-th-large"></i>
                            <span>Dashboard</span>
                        </a>
                    </li>
                    <li class="has-sub <?php echo e(request()->is('admin/users') || request()->is('admin/users/*') || request()->is('admin/elements') || request()->is('admin/elements/*') || request()->is('admin/permissioncats') || request()->is('admin/permissioncats/*') || request()->is('admin/roles') || request()->is('admin/roles/*') ? 'active' : ''); ?>">
                        <a href="javascript:;">
                            <b class="caret"></b>
                            <i class="fa fa-users"></i>
                            <span>User Management</span>
                        </a>
                        <ul class="sub-menu">
                            <li class="nav-item <?php echo e(request()->is('admin/users') || request()->is('admin/users/*') ? 'active' : ''); ?>"><a href="<?php echo e(route('admin.users.index')); ?>">List of Users</a></li>
                            <li class="nav-item <?php echo e(request()->is('admin/roles') || request()->is('admin/roles/*') ? 'active' : ''); ?>"><a href="<?php echo e(route('admin.roles.index')); ?>">List of Roles</a></li>
                            <li class="nav-item <?php echo e(request()->is('admin/elements') || request()->is('admin/elements/*') ? 'active' : ''); ?>"><a href="<?php echo e(route('admin.elements.index')); ?>">List of Permissions</a></li>
                            <li class="nav-item <?php echo e(request()->is('admin/permissioncats') || request()->is('admin/permissioncats/*') ? 'active' : ''); ?>"><a href="<?php echo e(route('admin.permissioncats.index')); ?>">Permission Categories</a></li>
                        </ul>
                    </li>


                    <!-- begin sidebar minify button -->
                    <li><a href="javascript:;" class="sidebar-minify-btn" data-click="sidebar-minify"><i class="fa fa-angle-double-left"></i></a></li>
                    <!-- end sidebar minify button -->
                </ul>
                <!-- end sidebar nav -->
            </div>
            <!-- end sidebar scrollbar -->
        </div>
<?php /**PATH C:\xampp\htdocs\ess2022\resources\views/partials/menu.blade.php ENDPATH**/ ?>