<?php $__env->startSection('content'); ?>
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/selectmultiple/choices.min.css')); ?>">
<script src="<?php echo e(asset('mylib/selectmultiple/choices.min.js')); ?>"></script>

<style>
.footerbutton {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   height: 8%;
   margin-bottom: 6px;
   background-color: #fff;
   color: white;
   text-align: center;
}

.table-responsive,
.dataTables_scrollBody {
    overflow: visible !important;
}
 
.table-responsive-disabled .dataTables_scrollBody {
    overflow: hidden !important;
}



/* Datatables Buttons */

   .btn-sm-menu {
      width: 50px;
      height: 30px;
      /*border: 1px solid #474747;*/
   }
   .btn-sm-menu2 {
      width: 120px;
      height: 30px;
      border-radius: 10px;
      border: .5px solid #474747;
   }  
/* End Datatables Buttons */   
/* modal position */
.modal {
  float: left;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
/* end modal position */
.mt-100{margin-top: 100px}body{background: #00B4DB;background: -webkit-linear-gradient(to right, #0083B0, #00B4DB);background: linear-gradient(to right, #0083B0, #00B4DB);color: #514B64;min-height: 100vh}



</style>
		
        <section id="content" class="content">
            <div class="content__header content__boxed rounded-0">
                <div class="content__wrap d-md-flex align-items-start">

                    <figure class="m-0">
                        <div class="d-inline-flex align-items-center position-relative pt-xl-5 mb-3">
                            <div class="flex-shrink-0">
                                <img class="img-xl rounded-circle" src="<?php echo e(route('route.uploads', ['userid' => auth()->user()->id, 'foldername' => 'employees', 'filename' => $employees->emp_photo] )); ?>" alt="Profile Picture" loading="lazy">
                            </div>
                            <div class="flex-grow-1 ms-4">
                                <a href="#" class="h3 btn-link"><?php echo e($employees->fullname); ?></a>
                                <p class="text-muted m-0"><?php echo e($employees->empno ?? 'No ID No yet'); ?> | <?php echo e($posidescs->posidesc ?? 'No Position Yet'); ?></p>
                                <p class="text-muted m-0"><?php echo e($employees->gender ?? 'Unknown Gender'); ?> | <?php echo e($employees->civilstat ?? 'Unknown Civil Status'); ?> | <?php echo e(date('F d, Y', strtotime($employees->birthdate))); ?></p>
                                <p class="text-muted m-0"><?php echo e($employees->empstatus ?? 'No Employment Status yet'); ?> | <?php echo e($employees->status ?? 'Inactive'); ?></p>
                                <!-- Social network button -->
<!--                                 <div class="mt-3 text-reset">
                                    <a href="#" class="btn btn-icon btn-hover bg-blue-700 text-white">
                                        <i class="demo-psi-facebook fs-4"></i>
                                    </a>
                                    <a href="#" class="btn btn-icon btn-hover bg-blue-400 text-white">
                                        <i class="demo-psi-twitter fs-4"></i>
                                    </a>
                                    <a href="#" class="btn btn-icon btn-hover bg-red text-white">
                                        <i class="demo-psi-google-plus fs-4"></i>
                                    </a>
                                    <a href="#" class="btn btn-icon btn-hover bg-orange text-white">
                                        <i class="demo-psi-instagram fs-4"></i>
                                    </a>
                                </div> -->
                                <!-- END : Social network button -->

                            </div>
                        </div>

                        <blockquote class="blockquote">
                            <p>You define your own life. Don't let other people write your script.</p>
                        </blockquote>
                        <figcaption class="blockquote-footer mb-xl-0">
                            <cite title="Source Title">Oprah Winfrey</cite>
                        </figcaption>
                    </figure>
                    <div class="d-inline-flex justify-content-end pt-xl-5 gap-2 ms-auto">
                        <button class="btn btn-light text-nowrap" onclick="window.location.href='<?php echo e(route('auth.change_password')); ?>'"><i class="fa fa-key"></i> Change Password</button>
                        <button class="btn btn-success text-nowrap" onclick="window.location.href='<?php echo e(route('profilechangepic', $employees->s_employid)); ?>'"> <i class="fa fa-address-card"></i> Change Picture</button>
                    </div>
                </div>

            </div>

            <div class="content__boxed">
                <div class="content__wrap">
                    <div class="d-md-flex gap-4">

                        <!-- Sidebar -->
                        <div class="w-md-200px flex-shrink-0">

                            <h5>About Me</h5>
                            <ul class="list-unstyled mb-3">

                                <!--<li class="mb-2"><i class="demo-psi-internet fs-5 me-3"></i><a href="https://themeon.net/" class="btn-link text-decoration-underline" target="blank">http://themeon.net/</a></li>-->
                                <li class="mb-2"><i class="demo-psi-mail fs-5 me-3"></i><?php echo e($users->email ?? 'No Account yet'); ?></li>
                                <li class="mb-2"><i class="demo-psi-old-telephone fs-5 me-3"></i><?php echo e($employees->mobileno); ?></li>
                            </ul>
                            <hr>
                            <ul class="list-unstyled mb-3">
                                <li class="mb-2"><i class="demo-psi-office fs-5 me-3"></i> <?php echo e($deptdescs->department ?? 'No Department yet'); ?></li>
                                <!--<li class="mb-2"><i class="demo-psi-internet fs-5 me-3"></i><a href="https://themeon.net/" class="btn-link text-decoration-underline" target="blank">http://themeon.net/</a></li>-->
                                <li class="mb-2"><i class="demo-psi-building fs-5 me-3"></i><?php echo e($branchnames->branch ?? 'No Branch yet'); ?></li>
                                <hr>
                                <h5>Current Address</h5>
                                <li class="mb-2"><i class="demo-psi-map-marker-2 fs-5 me-3"></i> <?php echo e($employees->peraddress); ?> <?php echo e($employees->perbrgy); ?> <?php echo e($employees->percity); ?>, <?php echo e($employees->perprovince); ?></li>
                                <?php
                                  $origin = "St. Joseph Drug Corporate Center, Dagupan, Pangasinan";
                                  if(!empty($brgyname->name) || !empty($cityname->name) || !empty($provincename->name)){
                                    $destination = $brgyname->name. ", ". $cityname->name. ", ". $provincename->name;
                                  } else {
                                    $destination = $origin; 
                                  }
                                ?>
                                <button type="button" id="<?php echo e($destination); ?>" class="btn btn-xs btn-primary" data-target="#map" onclick="initMap2(this);"><i class="fas fa-map"></i> View Location</button>
                                <hr>
                                <h5>Present Address</h5>
                                <li class="mb-2"><i class="demo-psi-map-marker-2 fs-5 me-3"></i> <?php echo e($employees->peraddress); ?> <?php echo e($employees->perbrgy); ?> <?php echo e($employees->percity); ?>, <?php echo e($employees->perprovince); ?></li>
                                <?php
                                $origin = "St. Joseph Drug Corporate Center, Dagupan, Pangasinan";
                                if(!empty($brgyname2->name) || !empty($cityname2->name) || !empty($provincename2->name)){
                                  $destination2 = $brgyname2->name. ", ". $cityname2->name. ", ". $provincename2->name;
                                } else {
                                  $destination2 = $origin; 
                                }
                                ?>                                
                                <button type="button" id="<?php echo e($destination2); ?>" class="btn btn-xs btn-primary" data-target="#map" onclick="initMap2(this);"><i class="fas fa-map"></i> View Location</button>

                            </ul>
                            <?php if(! empty($employees->emp_resume)): ?>
                            <strong><i class="fa fa-address-book mr-1"></i> Resume</strong>

                              <p class="text-muted">
                                <?php
                                $image_path = storage_path() . '/app/uploads/emp_resume/'. $employees->emp_resume;
                                $extension = pathinfo($employees->emp_resume, PATHINFO_EXTENSION);                              
                                $userid = auth()->user()->id;
                                ?>
                                <?php if($extension == 'jpg' ||$extension == 'png' || $extension == 'gif'): ?>

                                    <a href="<?php echo e(route('route.uploads', ['userid' => $userid, 'foldername' => 'resume', 'filename' => $employees->emp_resume] )); ?>" Title="<?php echo e($employees->emp_resume); ?>" class="thumb" target="_blank"><img class="img-responsive" src="<?php echo e(route('route.uploads', ['userid' => $userid, 'foldername' => 'resume', 'filename' => $employees->emp_resume] )); ?>" Title="<?php echo e($employees->emp_resume); ?>" width="50" height="50"> </a>  

                                <?php else: ?>
                                  <?php if($extension == 'xls' || $extension == 'xlsx'): ?>
                                    <a href="<?php echo e(route('route.uploads', ['userid' => $userid, 'foldername' => 'resume', 'filename' => $employees->emp_resume] )); ?>" class="thumb" target="_blank"><img class="img-responsive" src="<?php echo e(asset('storage/icons/xls.png')); ?>" Title="<?php echo e($employees->emp_resume); ?>" width="50" height="50"> </a>
                                  <?php endif; ?>
                                  <?php if($extension == 'csv'): ?>
                                    <a href="<?php echo e(route('route.uploads', ['userid' => $userid, 'foldername' => 'resume', 'filename' => $employees->emp_resume] )); ?>" class="thumb" target="_blank"><img class="img-responsive" src="<?php echo e(asset('storage/icons/csv.png')); ?>" Title="<?php echo e($employees->emp_resume); ?>" width="50" height="50"> </a>
                                  <?php endif; ?>
                                  <?php if($extension == 'doc'): ?>
                                    <a href="<?php echo e(route('route.uploads', ['userid' => $userid, 'foldername' => 'resume', 'filename' => $employees->emp_resume] )); ?>" class="thumb" target="_blank"><img class="img-responsive" src="<?php echo e(asset('storage/icons/word2.png')); ?>" Title="<?php echo e($employees->emp_resume); ?>" width="50" height="50"> </a>
                                  <?php endif; ?>
                                  <?php if($extension == 'pdf'): ?>
                                    <a href="<?php echo e(route('route.uploads', ['userid' => $userid, 'foldername' => 'resume', 'filename' => $employees->emp_resume] )); ?>" class="thumb" target="_blank"><img class="img-responsive" src="<?php echo e(asset('storage/icons/pdf.png')); ?>" Title="<?php echo e($employees->emp_resume); ?>" width="50" height="50"> </a>
                                  <?php endif; ?>
                                <?php endif; ?>



                                
                                
                              </p>
                            <?php endif; ?>




                            <hr>

<!--                             <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Omnis perspiciatis debitis aut nobis minima quia quasi aliquid minus consequatur dolore.</p>

                            <h5 class="mt-5">Skills</h5>
                            <div class="d-flex flex-wrap gap-2">
                                <a href="#" class="btn btn-xs btn-outline-light text-nowrap">PHP Programming</a>
                                <a href="#" class="btn btn-xs btn-outline-light text-nowrap">Marketing</a>
                                <a href="#" class="btn btn-xs btn-outline-light text-nowrap">Graphic Desig</a>
                                <a href="#" class="btn btn-xs btn-outline-light text-nowrap">Sketch</a>
                                <a href="#" class="btn btn-xs btn-outline-light text-nowrap">Photography</a>
                                <a href="#" class="btn btn-xs btn-outline-light text-nowrap">HTML</a>
                                <a href="#" class="btn btn-xs btn-outline-light text-nowrap">CSS</a>
                            </div>

                            <h5 class="mt-5">Gallery</h5>
                            <div class="row g-1 mb-3">
                                <div class="col-4">
                                    <img class="img-fluid rounded" src="../../assets/img/megamenu/img-3.jpg" alt="thumbs" loading="lazy">
                                </div>
                                <div class="col-4">
                                    <img class="img-fluid rounded" src="../../assets/img/megamenu/img-6.jpg" alt="thumbs" loading="lazy">
                                </div>
                                <div class="col-4">
                                    <img class="img-fluid rounded" src="../../assets/img/megamenu/img-4.jpg" alt="thumbs" loading="lazy">
                                </div>
                                <div class="col-4">
                                    <img class="img-fluid rounded" src="../../assets/img/megamenu/img-2.jpg" alt="thumbs" loading="lazy">
                                </div>
                                <div class="col-4">
                                    <img class="img-fluid rounded" src="../../assets/img/megamenu/img-5.jpg" alt="thumbs" loading="lazy">
                                </div>
                                <div class="col-4">
                                    <img class="img-fluid rounded" src="../../assets/img/megamenu/img-1.jpg" alt="thumbs" loading="lazy">
                                </div>
                            </div> -->
                        </div>
                        <!-- END : Sidebar -->
                        <!-- MODAL FORM   ################################################################################################## -->
                        <div id="modal1" class="modal fade bs-example-modal-lg" tabindex="-1" role="dialog">
                          <div class="modal-dialog modal-lg">
                            <div class="modal-content">
                              <div class="modal-header">
                                <h4 class="modal-title" id="myModalLabel2">Location Map</h4>
                                <button type="button" class="close" data-bs-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                                
                              </div>
                              <div class="modal-body">
                                  <div id="map2" class="map">
                                  </div>
                                 
                              </div>
                              <div class="modal-footer">
                                <button type="button" class="btn btn-default" data-bs-dismiss="modal">Close</button>

                              </div>
                            </div>
                          </div>
                        </div>
                        <!-- END MODAL FORM   ################################################################################################## -->                        

                        <div class="vr d-none"></div>

                        <!-- Content -->
                        <div class="flex-fill">

                            <div class="card">
                                <div class="card-body">
                                  <div class="tab-base">

                                      <!-- Nav tabs -->
                                      <ul class="nav nav-tabs" role="tablist">

                                          <li class="nav-item" role="presentation">
                                              <button class="nav-link active" data-bs-toggle="tab" data-bs-target="#contactperson" type="button" role="tab" aria-controls="profile" aria-selected="false">Contact Person</button>
                                          </li>    
                                          <li class="nav-item" role="presentation">
                                              <button class="nav-link" data-bs-toggle="tab" data-bs-target="#government" type="button" role="tab" aria-controls="profile" aria-selected="false">Government ID/Bank</button>
                                          </li>  
                                          <li class="nav-item" role="presentation">
                                              <button class="nav-link" data-bs-toggle="tab" data-bs-target="#employment" type="button" role="tab" aria-controls="profile" aria-selected="false">Employment Information</button>
                                          </li>                                      
                                          <li class="nav-item" role="presentation">
                                              <button class="nav-link" data-bs-toggle="tab" data-bs-target="#dependents" type="button" role="tab" aria-controls="profile" aria-selected="false">Dependents</button>
                                          </li>
                                          <li class="nav-item" role="presentation">
                                              <button class="nav-link" data-bs-toggle="tab" data-bs-target="#education" type="button" role="tab" aria-controls="profile" aria-selected="false">Academics Information</button>
                                          </li>
                                          <li class="nav-item" role="presentation">
                                              <button class="nav-link" data-bs-toggle="tab" data-bs-target="#certification" type="button" role="tab" aria-controls="profile" aria-selected="false">Certifications</button>
                                          </li>

                                      </ul>

                                      <!-- Tabs content -->
                                      <div class="tab-content">

                                          <div id="contactperson" class="tab-pane fade show active" role="tabpanel" aria-labelledby="profile-tab">
                                            <section data-step="contactperson">
                                                <div class="row">
                                                  <div class="col-md-6">

                                                    <!-- Horizontal Form -->
                                                    <div class="card card-info">
                                                      <div class="card-header">
                                                        <h3 class="card-title">Parent's Information</h3>
                                                      </div>
                                                      <!-- /.card-header -->
                                                      <!-- form start -->
                                                      
                                                            <div class="card-body">
                                                              <div class="form-group mb-2">
                                                                <label>Father's Name</label>
                                                                <input type="text" class="form-control" id="ffname" name="ffname" placeholder="Enter Father's Name" maxlength="100" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->ffname); ?>" style="background-color: #eef4f1;" readonly>
                                                              </div>
                                                              <div class="form-group mb-2">
                                                                <label>Mother's Maiden Name</label>
                                                                <input type="text" class="form-control" id="mfname" name="mfname" placeholder="Enter Mother's Name" maxlength="100" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->mfname); ?>" style="background-color: #eef4f1;" readonly>
                                                              </div>
                                                            </div>
                                                            <!-- /.card-body -->
                               
                                                        <!-- /.card-footer -->
                                            
                                                    </div>
                                                    <!-- /.card -->

                                                  </div>

                                                  <div class="col-md-6">

                                                    <!-- Horizontal Form -->
                                                    <div class="card card-info">
                                                      <div class="card-header">
                                                        <h3 class="card-title">Contact Person Information</h3>
                                                      </div>
                                                      <!-- /.card-header -->
                                                      <!-- form start -->
                                                      
                                                            <div class="card-body">
                                                              <div class="form-group mb-2">
                                                                <label>Contact Person</label>
                                                                <input type="text" class="form-control" id="contactp" name="contactp" placeholder="Contact Person" maxlength="100" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->contactp); ?>" style="background-color: #eef4f1;" readonly>
                                                              </div>
                                                              <div class="form-group mb-2">
                                                                <label>Contact No</label>
                                                                <input type="text" class="form-control" id="contactno" name="contactno" placeholder="Enter Contact No" maxlength="45" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->contactno); ?>" style="background-color: #eef4f1;" readonly>
                                                              </div>
                                                            </div>
                                                            <!-- /.card-body -->
                               
                                                        <!-- /.card-footer -->
                                            
                                                    </div>
                                                    <!-- /.card -->

                                                  </div>
                                                </div>

                                            </section>
                                          </div>
                                          <div id="government" class="tab-pane fade" role="tabpanel" aria-labelledby="profile-tab">
                                            <section data-step="government">
                                                <div class="row">
                                                  <div class="col-md-6">
                                                    <div class="card card-info">
                                                      <div class="card-header">
                                                        <h3 class="card-title">Government ID</h3>
                                                      </div>
                                                      <div class="card-body">
                                                        <div class="form-group mb-2">
                                                          <label>Tax Identification No</label>
                                                          <input type="text" class="form-control" id="tin" name="tin" placeholder="TIN" maxlength="20" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->tin); ?>" style="background-color: #eef4f1;" readonly>
                                                        </div>
                                                        <div class="form-group mb-2">
                                                          <label>Social Security No</label>
                                                          <input type="text" class="form-control" id="sssno" name="sssno" placeholder="SSS No" maxlength="20" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->sssno); ?>" style="background-color: #eef4f1;" readonly>
                                                        </div>
                                                        <div class="form-group mb-2">
                                                          <label>Home Development Mutual Fund No</label>
                                                          <input type="text" class="form-control" id="hdmfno" name="hdmfno" placeholder="HDMF No" maxlength="20" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->hdmfno); ?>" style="background-color: #eef4f1;" readonly>
                                                        </div>  
                                                        <div class="form-group mb-2">
                                                          <label>Philhealth No</label>
                                                          <input type="text" class="form-control" id="philhealthno" name="philhealthno" placeholder="Philhealth No" maxlength="20" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->philhealthno); ?>" style="background-color: #eef4f1;" readonly>
                                                        </div>                                                                           
                                                      </div>
                                                    </div>
                                                  </div>

                                                  <div class="col-md-6">

                                                    <div class="card card-info">
                                                      <div class="card-header">
                                                        <h3 class="card-title">Bank Information</h3>
                                                      </div>
                                                            <div class="card-body">
                                                              <div class="form-group mb-2">
                                                                <label>Bank Account No</label>
                                                                <input type="text" class="form-control" id="bankacctno" name="bankacctno" placeholder="Bank Account No" maxlength="30" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->bankacctno); ?>" style="background-color: #eef4f1;" readonly>
                                                              </div>
                                                              <div class="form-group mb-2">
                                                                <label>Bank Code</label>
                                                                <input type="text" class="form-control" id="bankcode" name="bankcode" placeholder="Bank Code" maxlength="30" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->bankcode); ?>" style="background-color: #eef4f1;" readonly>
                                                              </div>
                                                            </div>
                                                    </div>
                                                  </div>
                                                </div>    

                                            </section>

                                          </div>
                                          <div id="employment" class="tab-pane fade" role="tabpanel" aria-labelledby="profile-tab">
                                            <section data-step="employment">
                                                <div class="row">
                                                  <div class="col-md-6">

                                                    <!-- Horizontal Form -->
                                                    <div class="card card-info">
                                                      <div class="card-header">
                                                        <h3 class="card-title">Employment Information</h3>
                                                      </div>
                                                      <!-- /.card-header -->
                                                      <!-- form start -->
                                                      
                                                            <div class="card-body">
                                                              <div class="form-group mb-2">
                                                                <label>Position</label>
                                                                <select class="form-control" id="posicode" name = "posicode" style="width: 100%; background-color: #eef4f1;" readonly>
                                                                  <option value = "<?php echo e($employees->posicode ?? ''); ?>"><?php echo e($posidescs->posidesc ?? 'Please Select Position'); ?></option>
                                                                  <?php $__currentLoopData = $positions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $positions): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                    <option value="<?php echo e($positions->posicode); ?>"><?php echo e($positions->posidesc); ?></option>
                                                                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                                </select>
                                                              </div>
                                                              <div class="form-group mb-2">
                                                                <label>Division</label>
                                                                <select class="form-control" id="divcode" name = "divcode" style="width: 100%; background-color: #eef4f1;" readonly>
                                                                  <option value = "<?php echo e($employees->divcode ?? ''); ?>"><?php echo e($divdescs->division ?? 'Please Select Division'); ?></option>
                                                                  <?php $__currentLoopData = $divisions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $divisions): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                    <option value="<?php echo e($divisions->divcode); ?>"><?php echo e($divisions->division); ?></option>
                                                                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                                </select>
                                                              </div>
                                                              <div class="form-group mb-2">
                                                                <label>Department</label>
                                                                <select class="form-control" id="deptcode" name = "deptcode" style="width: 100%; background-color: #eef4f1;" readonly>
                                                                  <option value = "<?php echo e($employees->deptcode ?? ''); ?>"><?php echo e($deptdescs->department ?? 'Please Select Department'); ?></option>
                                                                  <?php $__currentLoopData = $departments; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $departments): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                    <option value="<?php echo e($departments->deptcode); ?>"><?php echo e($departments->department); ?></option>
                                                                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                                </select>
                                                              </div>  
                                                              <div class="form-group ">
                                                                <label>Branch</label>
                                                                <select class="form-control" id="branchcode" name = "branchcode" style="width: 100%; background-color: #eef4f1;" readonly>
                                                                  <option value = "<?php echo e($employees->branchcode ?? ''); ?>"><?php echo e($branchnames->branch ?? 'Please Select Branch'); ?></option>
                                                                  <?php $__currentLoopData = $branches; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $branches): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                    <option value="<?php echo e($branches->branchcode); ?>"><?php echo e($branches->branch); ?></option>
                                                                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                                </select>
                                                              </div>   
                                                              <div class="form-group mb-2">
                                                                <label>Employment Status</label>
                                                                <select class="form-control" id="empstatus" name = "empstatus" style="width: 100%; background-color: #eef4f1;" readonly>
                                                                  <option value = "<?php echo e($employees->empstatus ?? ''); ?>"><?php echo e($employees->empstatus ?? 'Please Select Employment Status'); ?></option>
                                                                  <?php $__currentLoopData = $empstatuses; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $empstatuses): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                    <option value="<?php echo e($empstatuses->empstatus); ?>"><?php echo e($empstatuses->empstatus); ?></option>
                                                                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                                </select>
                                                              </div>                                                                                                               
                                                            </div>
                                                            <!-- /.card-body -->
                               
                                                        <!-- /.card-footer -->
                                            
                                                    </div>
                                                    <!-- /.card -->

                                                  </div>
                                                  <div class="col-md-6">

                                                    <!-- Horizontal Form -->
                                                    <div class="card card-info">
                                                      <div class="card-header">
                                                        <h3 class="card-title">Employment Date Information</h3>
                                                      </div>
                                                      <!-- /.card-header -->
                                                      <!-- form start -->
                                                      
                                                            <div class="card-body">
                                                              <div class="row">
                                                                <div class="col-sm-6">
                                                                  <!-- text input -->
                                                                  <div class="form-group ">
                                                                    <label>Date Hired</label>
                                                                    <input type="date" class="form-control" id="datehired" name="datehired"  max="<?php echo date('Y-m-d'); ?>" value="<?php echo e($employees->datehired); ?>" style="width: 100%; background-color: #eef4f1;" readonly> 
                                                                  </div>
                                                                </div>
                                                                <div class="col-sm-6">
                                                                  <div class="form-group mb-2">
                                                                    <label>Regularization Date</label>
                                                                    <input type="date" class="form-control" id="regulardate" name="regulardate" max="<?php echo date('Y-m-d'); ?>" value="<?php echo e($employees->regulardate); ?>" style="width: 100%; background-color: #eef4f1;" readonly>
                                                                  </div>
                                                                </div>
                                                              </div>                                         

                                                              <div class="row">
                                                                <div class="col-sm-6 mb-2">
                                                                  <div class="form-group">
                                                                    <label>Resignation Date</label>
                                                                    <input type="date" class="form-control" id="resigdate" name="resigdate" max="<?php echo date('Y-m-d'); ?>" value="<?php echo e($employees->resigdate); ?>" style="width: 100%; background-color: #eef4f1;" readonly>
                                                                  </div>
                                                                </div>
                                                                <div class="col-sm-6 mb-2">
                                                                  <div class="form-group">
                                                                    <label>Separation Date</label>
                                                                    <input type="date" class="form-control" id="sepadate" name="sepadate" max="<?php echo date('Y-m-d'); ?>" value="<?php echo e($employees->sepadate); ?>" style="width: 100%; background-color: #eef4f1;" readonly>
                                                                  </div>
                                                                </div>                                        
                                                              </div>  
                                                              <div class="row">
                                                                <div class="col-sm-12 mb-2">
                                                                  <div class="form-group">
                                                                    <label>Nature of Separation</label>
                                                                     <textarea class="form-control" rows="3" id="sepanature" name="sepanature" placeholder="Enter Reason for Separation" style="width: 100%; background-color: #eef4f1;" readonly><?php echo e($employees->sepanature); ?></textarea>
                                                                  </div>
                                                                </div>
                                                              </div>   

                                                              <div class="row">
                                                                <div class="col-sm-6 mb-2">
                                                                  <!-- text input -->
                                                                  <div class="form-group">
                                                                    <label>Payroll Type</label>
                                                                    <input type="text" class="form-control" id="payrolltype" name="payrolltype" placeholder="Payroll Type" maxlength="45" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->payrolltype); ?>" style="width: 100%; background-color: #eef4f1;" readonly>
                                                                  </div>
                                                                </div>
                                                                <div class="col-sm-6 mb-2">
                                                                  <div class="form-group">
                                                                    <label>System Employee No</label>
                                                                     <input type="text" class="form-control" id="s_employid" name="s_employid" placeholder="System Employee No" maxlength="10" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->s_employid); ?>" style="width: 100%; background-color: #eef4f1;" readonly>
                                                                  </div>
                                                                </div>
                                                              </div>                                                                                                              
                                                            </div>
                                                            <!-- /.card-body -->
                               
                                                        <!-- /.card-footer -->
                                            
                                                    </div>
                                                    <!-- /.card -->

                                                  </div>
                                                </div>    

                                            </section>
                                          </div>                                    
                                          <div id="dependents" class="tab-pane fade" role="tabpanel" aria-labelledby="profile-tab">
                                          <section data-step="dependents">
                                              <div class="row">

                                                <div class="col-md-12">
                                                  <div class="card">
                                                    <div class="card-header">
                                                      <h3 class="card-title">
                                                        <i class="fas fa-list"></i>
                                                        List of Dependents
                                                      </h3>
                                                    </div>

                                                              <div class="card-body">  


                                                                  
                                                                  <input type="hidden" class="form-control form-control-sm" id="id" name="id" >
                                                                  <table  id="employee-grid" class="display compact custom" cellspacing="0" style="width:100%;">
                                                                      <thead>
                                                                      <tr>
                                                                          <th>Dependent Name</th>
                                                                          <th>Relationship</th>
                                                                          <th>Gender</th>
                                                                          <th>Birth Date</th>
                                                                      </tr>
                                                                      </thead>
                                                                      <tbody>

                                                                      </tbody>

                                                                  </table>  
                                                                 
                                                              </div> 
                                                              <!-- /.card-body -->



                                                  </div>
                                                </div>
                                              </div>    

                                          </section>
                                          </div>
                                          <div id="education" class="tab-pane fade" role="tabpanel" aria-labelledby="contact-tab">
                                            <section data-step="education">
                                                <div class="row">
                                                  <div class="col-md-12">

                                                    <!-- Horizontal Form -->
                                                    <div class="card">

                                                      <div class="card-header">
                                                        <h3 class="card-title">
                                                          <i class="fas fa-list"></i>
                                                          List of Educations
                                                        </h3>
                                                      </div>
                                                      <!-- /.card-header -->
                                                      <!-- form start -->
                                                      
                                                      <div class="card-body">
                                                        <input type="hidden" class="form-control form-control-sm" id="educid" name="educid" >
                                                        <br>
                                                        <table  id="education-grid" class="display compact custom" cellpadding="0" cellspacing="0"  style="width:100%;">
                                                            <thead>
                                                            <tr style="width:100%;">
                                                                <th>Course</th>
                                                                <th>School</th>
                                                                <th>Year From</th>
                                                                <th>Year To</th>
                                                                

                                                            </tr>
                                                            </thead>
                                                            <tbody>

                                                            </tbody>

                                                        </table>  
                                                      </div>
                                                      <!-- /.card-body -->


                                            
                                                    </div>
                                                    <!-- /.card -->

                                                  </div> 
                                                </div>    

                                            </section>
                                          </div>
                                          <div id="certification" class="tab-pane fade" role="tabpanel" aria-labelledby="contact-tab">
                                            <section data-step="certification">
                                                <div class="row">
                                                  <div class="col-md-12">

                                                    <!-- Horizontal Form -->
                                                    <div class="card">

                                                      <div class="card-header">
                                                        <h3 class="card-title">
                                                          <i class="fas fa-list"></i>
                                                          List of Certifications
                                                        </h3>
                                                      </div>
                                                      <!-- /.card-header -->
                                                      <!-- form start -->
                                                      
                                                      <div class="card-body">
                                                        <input type="hidden" class="form-control form-control-sm" id="educid" name="educid" >
                                                        <br>
                                                        <table  id="certification-grid" class="display compact custom" cellpadding="0" cellspacing="0"  style="width:100%;">
                                                            <thead>
                                                            <tr style="width:100%;">
                                                                <th>Title</th>
                                                                <th>Issued On</th>
                                                                <th>Valid Until</th>
                                                                

                                                            </tr>
                                                            </thead>
                                                            <tbody>

                                                            </tbody>

                                                        </table>  
                                                      </div>
                                                      <!-- /.card-body -->


                                            
                                                    </div>
                                                    <!-- /.card -->

                                                  </div>  
                                                </div>    

                                            </section> 
                                          </div>
                                      </div>
                                  </div>

                                </div>
                    <div class="card-footer" style="text-align: center;">
                      <button type="button" class="btn btn-sm btn-info" onclick="window.location.href='<?php echo e(route('home')); ?>'"><i class="fa fa-home"></i> Home</button>
                      
                    </div>
                            </div>

                        </div>
                        <!-- END : Content -->

                    </div>

                </div>
            </div>
            <!-- FOOTER -->
            <?php echo $__env->make('partials.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <!-- END - FOOTER -->

        </section>


<!--<script src="<?php echo e(asset('dist/js/pages/dashboard2.js')); ?>"></script>-->
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.rowReorder.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.responsive.min.css')); ?>"> 


<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/jquery.dataTables.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/buttons.dataTables.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/jquery.dataTables.min.css')); ?>"> 



<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery-3.5.1.js')); ?>"></script>

<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery.dataTables.min.js')); ?>"></script>
<!--<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery.dataTables.min2.js')); ?>"></script> -->
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/dataTables.buttons.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jszip.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/pdfmake.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/vfs_fonts.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/buttons.html5.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/buttons.colVis.min.js')); ?>"></script> 

<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/dataTables.rowReorder.min.js')); ?>"></script> 
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/dataTables.responsive.min.js')); ?>"></script> 



<script>
$(document).ready(function(){
     refreshdependents();
     refresheducations(); 
     refreshcertifications();
    $('a[data-toggle="tab"]').on( 'shown.bs.tab', function (e) {
        $.fn.dataTable.tables( {visible: true, api: true} ).columns.adjust();
    } );


        $('#region').on('change', function () {
            var regcode = this.value;
            $("#province").html('');
            $.ajax({
                url: "<?php echo e(url('fetchProvince')); ?>",
                type: "POST",
                data: {
                    regcode: regcode,
                    _token: '<?php echo e(csrf_token()); ?>'
                },
                dataType: 'json',
                success: function (result) {
                    $('#province').html('<option value="">Select Province</option>');
                    $.each(result.province, function (key, value) {
                        $("#province").append('<option value="' + value
                            .code + '">' + value.name + '</option>');
                    });
                    $('#city').html('<option value="">Select City/Municipal</option>');
                }
            });
        });

        $('#province').on('change', function () {
            var provcode = this.value;
            $("#city").html('');
            $.ajax({
                url: "<?php echo e(url('fetchCity')); ?>",
                type: "POST",
                data: {
                    provcode: provcode,
                    _token: '<?php echo e(csrf_token()); ?>'
                },
                dataType: 'json',
                success: function (res) {
                    $('#city').html('<option value="">Select City/Municipal</option>');
                    $.each(res.cities, function (key, value) {
                        $("#city").append('<option value="' + value.code + '">' + value.name + '</option>');
                    });
                }
            });
        });

        $('#city').on('change', function () {
            var cmcode = this.value;
            $("#barangay").html('');
            $.ajax({
                url: "<?php echo e(url('fetchBarangay')); ?>",
                type: "POST",
                data: {
                    cmcode: cmcode,
                    _token: '<?php echo e(csrf_token()); ?>'
                },
                dataType: 'json',
                success: function (res) {
                    $('#barangay').html('<option value="">Select Barangay</option>');
                    $.each(res.barangays, function (key, value) {
                        $("#barangay").append('<option value="' + value.code + '">' + value.name + '</option>');
                    });
                }
            });
        });


        $('#region2').on('change', function () {
            var regcode = this.value;
            $("#province2").html('');
            $.ajax({
                url: "<?php echo e(url('fetchProvince')); ?>",
                type: "POST",
                data: {
                    regcode: regcode,
                    _token: '<?php echo e(csrf_token()); ?>'
                },
                dataType: 'json',
                success: function (result) {
                    $('#province2').html('<option value="">Select Province</option>');
                    $.each(result.province, function (key, value) {
                        $("#province2").append('<option value="' + value
                            .code + '">' + value.name + '</option>');
                    });
                    $('#city2').html('<option value="">Select City/Municipal</option>');
                }
            });
        });

        $('#province2').on('change', function () {
            var provcode = this.value;
            $("#city2").html('');
            $.ajax({
                url: "<?php echo e(url('fetchCity')); ?>",
                type: "POST",
                data: {
                    provcode: provcode,
                    _token: '<?php echo e(csrf_token()); ?>'
                },
                dataType: 'json',
                success: function (res) {
                    $('#city2').html('<option value="">Select City/Municipal</option>');
                    $.each(res.cities, function (key, value) {
                        $("#city2").append('<option value="' + value.code + '">' + value.name + '</option>');
                    });
                }
            });
        });

        $('#city2').on('change', function () {
            var cmcode = this.value;
            $("#barangay2").html('');
            $.ajax({
                url: "<?php echo e(url('fetchBarangay')); ?>",
                type: "POST",
                data: {
                    cmcode: cmcode,
                    _token: '<?php echo e(csrf_token()); ?>'
                },
                dataType: 'json',
                success: function (res) {
                    $('#barangay2').html('<option value="">Select Barangay</option>');
                    $.each(res.barangays, function (key, value) {
                        $("#barangay2").append('<option value="' + value.code + '">' + value.name + '</option>');
                    });
                }
            });
        });



});
</script>


<script>
function validateForm() {
  
  var datehired = new Date(document.getElementById('datehired').value);
  var regulardate = new Date(document.getElementById('regulardate').value);
  var resigdate = new Date(document.getElementById('resigdate').value);
  var sepadate = new Date(document.getElementById('sepadate').value);

  var today = new Date();
  

  if(datehired > today){
      alert("Please Enter Date Hired lesser or equal than today to Continue!");
       return false;
  }
  if(regulardate > today){
      alert("Please Enter Regularization Date lesser or equal than today to Continue!");
       return false;
  }
  if(resigdate > today){
      alert("Please Enter Date Hired lesser or equal than today to Continue!");
       return false;
  }  
  if(sepadate > today){
      alert("Please Enter Date Hired lesser or equal than today to Continue!");
       return false;
  }    

  if(datehired > regulardate){
      alert("Please Enter Regularization Date greater than Date Hired to Continue!");
       return false;
  }
  if(datehired > resigdate){
      alert("Please Enter Resignation Date greater than Date Hired to Continue!");
       return false;
  }  
  if(datehired > sepadate){
      alert("Please Enter Separation Date greater than Date Hired to Continue!");
       return false;
  }
  if(document.getElementById('s_employid').value == ""){
      alert("Please Enter System Employee No Under Employee Information to Continue!");
       return false;
  }  

  var ok = confirm("Are you sure you want Save Record?");
  if(ok){  
    return true; 
  } else {  
    return false; 
  }
}
</script>




<script>    
function checkpermanent() {
var checkvalue = document.getElementById("chkpermanent");  
  if (checkvalue.checked == true){  
      document.getElementById("peraddress").disabled = true;
      document.getElementById("region2").disabled = true;
      document.getElementById("province2").disabled = true;
      document.getElementById("city2").disabled = true;
      document.getElementById("barangay2").disabled = true;
      document.getElementById("zipcode2").disabled = true;
      document.getElementById("same").value = "same";
  } else {
      document.getElementById("peraddress").disabled = false;
      document.getElementById("region2").disabled = false;
      document.getElementById("province2").disabled = false;
      document.getElementById("city2").disabled = false;
      document.getElementById("barangay2").disabled = false;
      document.getElementById("zipcode2").disabled = false;
      document.getElementById("same").value = "";
  }
}
</script>

<script>
function refreshdependents() {
    //function fill_datatable(userid = $('#userid').val())
    function fill_datatable(s_employid = $('#s_employid').val())
    {
        var dataTable = $('#employee-grid').DataTable({
            rowReorder: {
                selector: 'td:nth-child(10)'
            },
            responsive: true,

            //scrollX:        true,
            scrollCollapse: true,
            paging:         true,
            columnDefs: [
                { targets: [0, 2, 3], className: "text-center" },
            ],
            fixedColumns: true,

            processing: true,
            serverSide: true,
            "order":[[ 1, "asc" ]],
        dom: 'Blfrtip',
        buttons: [


            {
                extend: 'copyHtml5',
                exportOptions: {
                    columns: [ 0, ':visible' ]
                }
            },
            {
                extend: 'excelHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            {
                extend: 'csvHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
  
            {
                extend: 'pdfHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            
            'colvis'
        ], 
            "lengthMenu": [[10, 20, 30, 40, 50, 100 - 1], [10, 20, 30, 40, 50, 100, "All"]],
            "pageLength": 10,                  

            ajax:{
                url: "<?php echo e(route('fetchtdependents2')); ?>",
                data:{
                    s_employid:s_employid

                }

            },
            columns: [

                {
                    data:'name',
                    name:'name'
                },
                {
                    data:'relationship',
                    name:'relationship'
                },
                {
                    data:'gender',
                    name:'gender'
                },
                {
                    data:'birthdate',
                    name:'birthdate'
                }
                

            ]
        });

    }

    $('#employee-grid').DataTable().destroy();
    fill_datatable();

}
</script> 

<script>
function refresheducations() {
    function fill_datatable(s_employid = $('#s_employid').val())
    {
        var dataTable = $('#education-grid').DataTable({
            rowReorder: {
                selector: 'td:nth-child(10)'
            },
            responsive: true,

            //scrollY:        "300px",
            //scrollX:        true,
            scrollCollapse: true,
            paging:         true,
            columnDefs: [
                { targets: [0, 2, 3], className: "text-center" },
            ],
            fixedColumns: true,

            processing: true,
            serverSide: true,
        dom: 'Blfrtip',
        buttons: [


            {
                extend: 'copyHtml5',
                exportOptions: {
                    columns: [ 0, ':visible' ]
                }
            },
            {
                extend: 'excelHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            {
                extend: 'csvHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
  
            {
                extend: 'pdfHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            
            'colvis'
        ], 
            "lengthMenu": [[10, 20, 30, 40, 50, 100 - 1], [10, 20, 30, 40, 50, 100, "All"]],
            "pageLength": 10,                  

            ajax:{
                url: "<?php echo e(route('fetchteducations2')); ?>",
                data:{
                    s_employid:s_employid
                }

            },
            columns: [
                
                {
                    data:'course',
                    name:'course'
                },
                {
                    data:'school',
                    name:'school'
                },
                {
                    data:'yearfrom',
                    name:'yearfrom'
                },
                {
                    data:'yearto',
                    name:'yearto'
                }               


            ]
        });
    }

  

    $('#education-grid').DataTable().destroy();
    fill_datatable();

}
</script> 

<script>
function refreshcertifications() {
    function fill_datatable(s_employid = $('#s_employid').val())
    {
        var dataTable = $('#certification-grid').DataTable({
            rowReorder: {
                selector: 'td:nth-child(10)'
            },
            responsive: true,

            //scrollY:        "300px",
            //scrollX:        true,
            scrollCollapse: true,
            paging:         true,
            columnDefs: [
                { targets: [0, 1, 2], className: "text-center" },
            ],
            fixedColumns: true,

            processing: true,
            serverSide: true,
        dom: 'Blfrtip',
        buttons: [


            {
                extend: 'copyHtml5',
                exportOptions: {
                    columns: [ 0, ':visible' ]
                }
            },
            {
                extend: 'excelHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            {
                extend: 'csvHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
  
            {
                extend: 'pdfHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            
            'colvis'
        ], 
            "lengthMenu": [[10, 20, 30, 40, 50, 100 - 1], [10, 20, 30, 40, 50, 100, "All"]],
            "pageLength": 10,                  

            ajax:{
                url: "<?php echo e(route('fetchtcertifications2')); ?>",
                data:{
                    s_employid:s_employid
                }                
            },
            columns: [

                {
                    data:'title',
                    name:'title'
                },
                {
                    data:'issuedon',
                    name:'issuedon'
                },
                {
                    data:'validuntil',
                    name:'validuntil'
                }

                
                

            ]
        });
    }

  

    $('#certification-grid').DataTable().destroy();
    fill_datatable();
  


}
</script> 



<script>
    function initMap2(element) {  
     var destination = element.getAttribute('id');
     $('#map2').on('shown', (function() {
      var mapIsAdded = false;

       



        //if(/Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent)){
          $('#map2').html('<iframe src="https://maps.google.com/maps?q='+destination+'&hl=es;z=14&amp;output=embed" width="100%" height="600" frameborder="0" style="border:0"></iframe>');
          $('#modal1').modal('show');
        //} else {
        //  $('#map').html('<iframe src="https://maps.google.com/maps?q='+latitude+','+longitude+'&hl=es;z=14&amp;output=embed" width="30%" height="600" frameborder="0" style="border:0"></iframe>');
        //}
      })());

//$('#myModal').modal('show'); 







    }
</script>
<script>
    function initMap(element) {  
     var destination = element.getAttribute('id');
     $('#map2').on('shown', (function() {
      var mapIsAdded = false;

       



        //if(/Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent)){
          $('#map2').html('<iframe src="https://maps.google.com/maps?q='+destination+'&hl=es;z=14&amp;output=embed" width="100%" height="600" frameborder="0" style="border:0"></iframe>');
          $('#modal1').modal('show');
        //} else {
        //  $('#map').html('<iframe src="https://maps.google.com/maps?q='+latitude+','+longitude+'&hl=es;z=14&amp;output=embed" width="30%" height="600" frameborder="0" style="border:0"></iframe>');
        //}
      })());

//$('#myModal').modal('show'); 







    }
</script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.nifty', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\essv2\resources\views/admin/profiles/show.blade.php ENDPATH**/ ?>