<?php $__env->startSection('content'); ?>




<style>
.footerbutton {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   height: 8%;
   margin-bottom: 0px;
   background-color: #fff;
   color: white;
   text-align: center;
   z-index:99;
}

.table-responsive,
.dataTables_scrollBody {
    overflow: visible !important;
}
 
.table-responsive-disabled .dataTables_scrollBody {
    overflow: hidden !important;
}

/* Datatables Buttons */

   .btn-sm-menu {
      width: 50px;
      height: 30px;
      /*border: 1px solid #474747;*/
   }
   .btn-sm-menu2 {
      width: 120px;
      height: 30px;
      border-radius: 10px;
      border: .5px solid #474747;
   }  
/* End Datatables Buttons */   
/* modal position */
.modal {
  float: left;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
/* end modal position */
</style>


        
        <section id="content" class="content">
            <div class="content__header content__boxed overlapping">
                <div class="content__wrap">

                    <!-- Breadcrumb -->
                    <nav aria-label="breadcrumb" style="font-size: 9px;">
                        <ol class="breadcrumb mb-0">
                            <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>"><i class="fa fa-home"></i></a></li>
                            <li class="breadcrumb-item" aria-current="page">User Management</li>
                            <li class="breadcrumb-item active" aria-current="page">List of Categories</li>
                        </ol>
                    </nav>
                    <!-- END : Breadcrumb -->

                    <h1 class="page-title mb-0 mt-2">List of Categories</h1>
                    
                    <p>A table list of all Categories.</p>
                    

                </div>

            </div>

            <div class="content__boxed">
                <div class="content__wrap">


                    <!-- Table with toolbar -->
                    <div class="card">
                        <div class="card-header -4 mb-3">
                            <div class="row">
                                <div class="mt-4 d-grid gap-2 d-md-block">
                                    <?php if(Gate::check('Users-create')): ?> 
                                        <button class="btn btn-primary" type="button" data-bs-toggle="modal" data-bs-target="#addmodal"><i class="fa fa-plus fs-5"></i> Add New Category</button>
                                    <?php endif; ?>
                                    <button class="btn btn-info" type="button" data-bs-toggle="offcanvas" data-bs-target="#_dm-offcanvas" value="offcanvas-end"><i class="fa fa-search fs-5"></i> Advance Search</button>
                                </div>



                            </div>
                        </div>

                        <div class="card-body">
                            <div class="table-responsove">
                                <table  id="employee-grid" class="display compact custom" cellspacing="0" cellspacing="0" style="width:100%">
                                    <thead>
                                    <tr>
                                        <th>Action</th>
                                        <th>No</th>
                                        <th>Category</th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    </tbody>
                                </table> 
                            </div>
                        </div>
                    </div>
                    <!-- END : Table with toolbar -->

                </div>
            </div>

    <!-- ADD NEW MODAL -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <div id="addmodal" class="modal fade bs-example-modal-lg" tabindex="-1" role="dialog">
      <div class="modal-dialog modal-lg">
        <div class="modal-content">
          <div class="modal-header">
            <h4 class="modal-title" id="myModalLabel2">New Category</h4>
            <button type="button" class="close" data-bs-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
            
          </div>
          <div class="modal-body" id="leavecredits" class="leavecredits">
            <div class="form-floating mb-3">
                <input type="text" class="form-control" id="category" name="category" placeholder="Category">
                <label for="floatingInput">Category</label>
            </div>  
            <div class="form-floating mb-3">
                <input type="text" class="form-control" id="orderno" name="orderno" placeholder="Order No">
                <label for="floatingInput">Sort According to No</label>
            </div>              
             
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-primary"  data-bs-dismiss="modal" onclick="addPermissionCat();">Save Category</button>
            <button type="button" class="btn btn-default" data-bs-dismiss="modal">Close</button>

          </div>
        </div>
      </div>
    </div>

    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- END NEW MODAL -->            

    <!-- EDIT MODAL -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <div id="editmodal" class="modal fade bs-example-modal-lg" tabindex="-1" role="dialog">
      <div class="modal-dialog modal-lg">
        <div class="modal-content">
          <div class="modal-header">
            <h4 class="modal-title" id="myModalLabel2">Edit Category</h4>
            <button type="button" class="close" data-bs-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
            
          </div>
          <div class="modal-body">
            <input type="hidden" class="form-control form-control-sm" id="ecatid" name = "ecatid" >
            <div class="form-floating mb-3">
                <input type="text" class="form-control" id="ecategory" name="ecategory" placeholder="Category">
                <label for="floatingInput">Category</label>
            </div> 
            <div class="form-floating mb-3">
                <input type="text" class="form-control" id="eorderno" name="eorderno" placeholder="Order No">
                <label for="floatingInput">Sort According to No</label>
            </div>
             
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-primary"  data-bs-dismiss="modal" onclick="UpdatePermissionCat();">Update Category</button>
            <button type="button" class="btn btn-default" data-bs-dismiss="modal">Close</button>

          </div>
        </div>
      </div>
    </div>

    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- END EDIT MODAL -->




    <!-- OFFCANVAS [ DEMO ] -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <div id="_dm-offcanvas" value = "offcanvas-end" class="offcanvas offcanvas-end" tabindex="-1">

        <!-- Offcanvas header -->
        <div class="offcanvas-header">
            <h5 class="offcanvas-title">Advance Search</h5>
            <button type="button" class="btn-close btn-lg text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
        </div>

        <!-- Offcanvas content -->
        <div class="offcanvas-body">
            <div class="col-md-12">
                <div class="card h-100">
                    <div class="card-body">

                    <!-- Floating label on input field -->

                        <div class="form-floating mb-3">
                            <input type="text" class="form-control" id="scategory" name="scategory" placeholder="Name">
                            <label for="floatingInput">Category</label>
                        </div>


                        <!-- END : Floating label on input field -->
                        <div class="text-nowrap" style="text-align: center;">
                            <button type="button" class="_dm-offcanvasBtn btn btn-sm btn-info" value="offcanvas-top" name ="filter" id = "filter" data-bs-dismiss="offcanvas">Search</button>
                            <button type="button" class="_dm-offcanvasBtn btn btn-sm btn-secondary" value="offcanvas-end" name ="reset" id = "reset">Reset</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- END - OFFCANVAS [ DEMO ] -->


            <!-- FOOTER -->
            <?php echo $__env->make('partials.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <!-- END - FOOTER -->

        </section>







<script src="<?php echo e(asset('dist/js/pages/dashboard2.js')); ?>"></script>
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.rowReorder.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.responsive.min.css')); ?>"> 


<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/jquery.dataTables.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/buttons.dataTables.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/jquery.dataTables.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.rowReorder.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.responsive.min.css')); ?>"> 


<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery-3.5.1.js')); ?>"></script>

<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery.dataTables.min.js')); ?>"></script>
<!--<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery.dataTables.min2.js')); ?>"></script> -->
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/dataTables.buttons.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jszip.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/pdfmake.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/vfs_fonts.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/buttons.html5.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/buttons.colVis.min.js')); ?>"></script> 

<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/dataTables.rowReorder.min.js')); ?>"></script> 
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/dataTables.responsive.min.js')); ?>"></script> 

<script>
$(document).ready(function(){
refreshpermissions();

});
</script>

<script>
function refreshpermissions() {

    $('#employee-grid').DataTable().destroy();

    fill_datatable();
    function fill_datatable(scategory='')
    {
        var dataTable = $('#employee-grid').DataTable({
            //scrollY:        "300px",
            rowReorder: {
                selector: 'td:nth-child(6)'
            },
            responsive: true,            
            scrollX:        true,
            scrollCollapse: true,
            paging:         true,
            columnDefs: [
                  { targets: [0], className: "text-center" },
            ],
            fixedColumns: true,

            processing: true,
            serverSide: true,
            pagingType: 'full_numbers',
            "order": [[ 1, "asc" ]],             
        dom: 'Blfrtip',
        buttons: [
            {
                extend: 'copyHtml5',
                className: 'btn btn-grey btn-sm-menu',
                text: '<h4 style="font-size: 12px;">Copy</h4>',
                titleAttr: 'Copy',
                exportOptions: {
                    columns: [ 1, ':visible' ]
                }
            },
            {
                extend: 'excelHtml5',
                className: 'btn btn-grey btn-sm-menu',
                text: '<h4 style="font-size: 12px;">Excel</h4>',
                titleAttr: 'Excel',                
                exportOptions: {
                    columns: ':visible'
                }
            },
            {
                extend: 'csvHtml5',
                className: 'btn btn-grey btn-sm-menu',
                text: '<h4 style="font-size: 12px;">CSV</h4>',
                titleAttr: 'CSV',                
                exportOptions: {
                    columns: ':visible'
                }
            },            
            {
                extend: 'pdfHtml5',
                className: 'btn btn-grey btn-sm-menu',
                text: '<h4 style="font-size: 12px;">PDF</h4>',
                titleAttr: 'PDF',                
                exportOptions: {
                    columns: ':visible'
                }
            },
            {
                extend: 'colvis',
                className: 'btn btn-grey btn-sm-menu2',
                text: '<h4 style="font-size: 12px;">Column Visibility</h4>',
                titleAttr: 'PDF',                
                exportOptions: {
                    columns: ':visible'
                }
            }
        ], 
            "lengthMenu": [[10, 20, 30, 40, 50, 100, -1], [10, 20, 30, 40, 50, 100, "All"]],
            "pageLength": 10,                  

            ajax:{
                url: "<?php echo e(route('admin.permissioncats.index')); ?>",

                data:{
                    scategory:scategory
                }
            },
            columns: [
                {data: 'action', name: 'action', orderable: false, searchable: false},

                {
                    data:'orderno',
                    name:'orderno'
                },
                {
                    data:'category',
                    name:'category'
                }               
                


        ]



        });


    }
    $('#filter').click(function(){
        var scategory = $('#scategory').val();
        

        if(scategory != '')
        {
            $('#employee-grid').DataTable().destroy();
            fill_datatable(scategory);
        }
        else
        {
            $('#employee-grid').DataTable().destroy();
            fill_datatable();
        }
    });

    $('#reset').click(function(){
        $('#scategory').val('');
        $('#employee-grid').DataTable().destroy();
        fill_datatable();
    });

} 

</script>


<script>    

function addPermissionCat() {

  
    if($('#category').val() == ""){//check leave type
        alert('Please Enter Category to Continue!');
    }else{
                    var ok = confirm("Are you sure you want to Add Permission Category?");
                    if(ok){
                        $.ajax({
                            url: "<?php echo e(route('admin.permissioncats.store')); ?>",
                            dataType:'JSON',
                            data: {
                                _token:"<?php echo e(csrf_token()); ?>",
                                category: $('#category').val(),
                                orderno: $('#orderno').val()
                            },
                            type: "POST",

                            success: function(data){
                            
                            data = $.trim(data);

                                
                            document.getElementById('category').value = "";
                            document.getElementById('orderno').value = "";
                            refreshpermissions();
                                if(data === "SUCCESS"){
                                    alert("Form has been submitted!");
                                    location.reload(true);
                                    //window.location.reload();
                                } //else{alert(data);}
                            }
                        });
                    }

                //} else{alert(data);}


    }



}
</script>


<script>
    function EditPermissionCat(element) {  
     //$('#myModalmap').on('shown.bs.modal', (function() {
        var id = element.getAttribute('id');
        //Refresh Total
        $.ajax({
          url: "<?php echo e(route('getpermissioncat')); ?>",
          data: { 
            _token:"<?php echo e(csrf_token()); ?>",
            id:id
          },
          type: "POST",
          success: function(data){
            data = $.trim(data);
            var array = data.split('|');

            document.getElementById('ecatid').value=array[0];
            document.getElementById('ecategory').value=array[1];
            document.getElementById('eorderno').value=array[2];
          }
        });

    }
</script>   

<script>    

function UpdatePermissionCat() 
{
    if($('#ecategory').val() == ""){
        alert('Please Enter Category to Continue!');
    }else{
        var ok = confirm("Are you sure you want to Edit Permission Category?");
        if(ok){
            $.ajax({
                url: "<?php echo e(route('updatecatpermission')); ?>",
                dataType:'JSON',
                data: {
                    _token:"<?php echo e(csrf_token()); ?>",
                    catid: $('#ecatid').val(),
                    category: $('#ecategory').val(),
                    orderno: $('#eorderno').val()
                },
                type: 'POST',

                success: function(data){
                    data = $.trim(data);
                    //$('#modal-edit').modal('hide'); 
                    refreshpermissions();

                    if(data === "SUCCESS"){
                        alert("Form has been submitted!");
                        location.reload(true);
                        //window.location.reload();
                    } //else{alert(data);}
                }
            });
        }




    }



}
</script> 


<script>
function DeletePermission(element) {
    var id = element.getAttribute('id');
    var ok = confirm("Are you sure you want to Delete Selected Permission Category?");
    if(ok){
      $.ajax({
        url: "<?php echo e(route('admin.permissioncats.destroy', "+id+")); ?>",
        data: {
          _token:"<?php echo e(csrf_token()); ?>",
          id: id
        },
        type: "DELETE",
        
        success: function(data){
           refreshpermissions(); 
        }
      });
    }
}

</script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.nifty', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\pmps\resources\views/admin/permissioncats/index.blade.php ENDPATH**/ ?>