<?php $__env->startSection('content'); ?>
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/selectmultiple/choices.min.css')); ?>">
<script src="<?php echo e(asset('mylib/selectmultiple/choices.min.js')); ?>"></script>

<style>
.footerbutton {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   height: 8%;
   margin-bottom: 6px;
   background-color: #fff;
   color: white;
   text-align: center;
}

.table-responsive,
.dataTables_scrollBody {
    overflow: visible !important;
}
 
.table-responsive-disabled .dataTables_scrollBody {
    overflow: hidden !important;
}

/* Datatables Buttons */

   .btn-sm-menu {
      width: 50px;
      height: 30px;
      /*border: 1px solid #474747;*/
   }
   .btn-sm-menu2 {
      width: 120px;
      height: 30px;
      border-radius: 10px;
      border: .5px solid #474747;
   }  
/* End Datatables Buttons */   
/* modal position */
.modal {
  float: left;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
/* end modal position */
.mt-100{margin-top: 100px}body{background: #00B4DB;background: -webkit-linear-gradient(to right, #0083B0, #00B4DB);background: linear-gradient(to right, #0083B0, #00B4DB);color: #514B64;min-height: 100vh}
</style>
    
        <section id="content" class="content">
            <div class="content__header content__boxed overlapping">
                <div class="content__wrap">

                    <!-- Breadcrumb -->
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb mb-0">
                            <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>"><i class="demo-pli-home"></i></a></li>
                            <li class="breadcrumb-item" aria-current="page">My Account</li>
                        </ol>
                    </nav>
                    <!-- END : Breadcrumb -->

                    <h1 class="page-title mb-0 mt-2">My Account</h1>
                    
                    <p>Click Update Account to Save your Changes</p>
                    

                </div>

            </div>

            <div class="content__boxed">
                <div class="content__wrap">

                    <section>
                      <form method="post" action="<?php echo e(route('admin.myaccounts.update', [$users->s_employid])); ?>" enctype="multipart/form-data" onsubmit="return validateForm()">
                      <?php echo csrf_field(); ?>
                      <?php echo method_field('PUT'); ?>  
                      <div class="card card-info"> 
                        <div class="row">
                          <div class="col-md-6">
                            <div class="card card-info">

                          
                                <div class="card-body">
                                  <h5 class="card-title">PERSONAL INFORMATION</h5>
                                  <div class="row">
                                    <div class="col-sm-4">
                                      <div class="form-group mb-3">
                                        <label>Last Name</label>
                                        <input type="text" class="form-control"  id= "lname" name="lname"  value = "<?php echo e($employees->lname ?? ''); ?>" readonly>
                                      </div>
                                    </div>
                                    <div class="col-sm-4">
                                      <div class="form-group mb-3">
                                        <label>First Name</label>
                                        <input type="text" class="form-control"  id= "fname" name="fname"  value = "<?php echo e($employees->fname ?? ''); ?>" readonly>
                                      </div>
                                    </div>
                                    <div class="col-sm-4">
                                      <div class="form-group mb-3">
                                        <label>Middle Name</label>
                                        <input type="text" class="form-control"  id= "mname" name="mname"  value = "<?php echo e($employees->mname ?? ''); ?>" readonly>
                                      </div>
                                    </div>
                                  
                                  </div>
                                  <h5 class="card-title">ACCOUNT SECURITY</h5>
                                  <div class="row">
                                    <div class="col-sm-12">
                                      <div class="form-group mb-3">
                                        <label>Email Address</label>
                                        <input type="email" class="form-control" placeholder="Email Address" id= "email" name="email"  value = "<?php echo e($users->email ?? ''); ?>" required>
                                      </div>
                                    </div>

                                  </div>
                                  <div class="row">
                                    <div class="col-sm-6">
                                      <div class="form-group mb-3">
                                        <label>Phone No</label>
                                        <input type="text" class="form-control" placeholder="Phone No" id= "phoneno" name="phoneno"  value = "<?php echo e($employees->phoneno ?? ''); ?>">
                                      </div>
                                    </div>
                                    <div class="col-sm-6">
                                      <div class="form-group mb-3">
                                        <label>Mobile No</label>
                                        <input type="text" class="form-control" placeholder="Mobile No" id= "mobileno" name="mobileno"  value = "<?php echo e($employees->mobileno ?? ''); ?>" required>
                                      </div>
                                    </div>                                        

                                  </div>     

                                  <h5 class="card-title">CONTACT PERSON</h5>
                                  <div class="row">
                                    <div class="col-sm-12">
                                      <div class="form-group mb-3">
                                        <label>Contact Person</label>
                                        <input type="text" class="form-control" placeholder="Contact Person" id= "contactp" name="contactp"  value = "<?php echo e($employees->contactp ?? ''); ?>" required>
                                      </div>
                                    </div>

                                  </div>
                                  <div class="row">
                                    <div class="col-sm-12">
                                      <div class="form-group mb-3">
                                        <label>Contact No</label>
                                        <input type="text" class="form-control" placeholder="Contact No" id= "contactno" name="contactno"  value = "<?php echo e($employees->contactno ?? ''); ?>">
                                      </div>
                                    </div>

                                  </div>  



                                </div>
                                    <!-- /.card-body -->

                    
                            </div>
                            <!-- /.card -->

                          </div>
                          <!--/.col (right) -->     

 
                          <!-- right column -->
                          <div class="col-md-6">

                            <!-- Horizontal Form -->
                            <div class="card card-info">

                              
                                    <div class="card-body">
                                        <h5 class="card-title">CURRENT ADDRESS</h5>
                                        <div class="row">
                                          <div class="col-sm-6 mb-2">
                                            <!-- text input -->
                                            <div class="form-group">
                                              <label>Region</label>
                                              <select name="region" id="region" class="form-control" data-dependent="province">
                                               <option value="<?php echo e($employees->curregcode); ?>|<?php echo e($employees->curregion); ?>"><?php echo e($employees->curregion); ?></option>
                                               <?php $__currentLoopData = $regions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $regions): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                               <option value="<?php echo e($regions->code); ?>"><?php echo e($regions->name); ?></option>
                                               <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                              </select>
                                            </div>
                                          </div>
                                          <div class="col-sm-6 mb-2">
                                            <div class="form-group">
                                              <label>Select Province</label>
                                              <select id="province" name="province" class="form-control" data-dependent="city">
                                                  <option value="<?php echo e($employees->curprovcode); ?>|<?php echo e($employees->curprovince); ?>"><?php echo e($employees->curprovince); ?></option>
                                              </select>  
                                            </div>
                                          </div>
                                        </div> 
                                        <div class="row">
                                          <div class="col-sm-6 mb-2">
                                            <!-- text input -->
                                            <div class="form-group">
                                              <label>City/Municipal</label>
                                              <select id="city" name="city" class="form-control">
                                                  <option value="<?php echo e($employees->curcmcode); ?>|<?php echo e($employees->curcity); ?>"><?php echo e($employees->curcity); ?></option>
                                              </select>
                                            </div>
                                          </div>
                                          <div class="col-sm-6 mb-2">
                                            <div class="form-group">
                                              <label>Select Barangay</label>
                                              <select id="barangay" name="barangay" class="form-control">
                                                  <option value="<?php echo e($employees->curbrgycode); ?>|<?php echo e($employees->curbrgy); ?>"><?php echo e($employees->curbrgy); ?></option>
                                              </select>  
                                            </div>
                                          </div>
                                        </div>  
                                        <div class="row">
                                          <div class="col-sm-8 mb-2">
                                            <!-- text input -->
                                            <div class="form-group">
                                              <label>House No/Building Name/Street Name</label>
                                              <input type="text" class="form-control" id="curaddress" name="curaddress" placeholder="House No/Building Name/Street Name" maxlength="100" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->curaddress); ?>">
                                            </div>
                                          </div>
                                          <div class="col-sm-4 mb-2">
                                            <div class="form-group">
                                              <label>Zip Code</label>
                                              <input type="text" class="form-control" id="zipcode" name="zipcode" placeholder="Zip Code" maxlength="10" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->curzipcode); ?>">  
                                            </div>
                                          </div>
                                        </div>                                   
                                        <h5 class="card-title">PERMANENT ADDRESS</h5>
                                        <div class="form-check">
                                            <input type="checkbox" class="form-check-input" id="chkpermanent" name="chkpermanent" onclick="checkpermanent()">
                                            <label class="form-check-label" for="exampleCheck1"><b>Same with Current Address</b></label>
                                            <input type="hidden" class="form-control form-control-sm" id="same" name="same">
                                        </div>
                                        <div id="permanent">
                                          <div class="row">
                                            <div class="col-sm-6 mb-2">
                                              <!-- text input -->
                                              <div class="form-group">
                                                <label>Region</label>
                                                <select name="region2" id="region2" class="form-control">
                                                 <option value="<?php echo e($employees->perregcode); ?>|<?php echo e($employees->perregion); ?>"><?php echo e($employees->perregion); ?></option>
                                                 <?php $__currentLoopData = $regions2; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $regions2): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                 <option value="<?php echo e($regions2->code); ?>"><?php echo e($regions2->name); ?></option>
                                                 <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </select>
                                              </div>
                                            </div>
                                            <div class="col-sm-6 mb-2">
                                              <div class="form-group">
                                                <label>Select Province</label>
                                                <select id="province2" name="province2" class="form-control" data-dependent="city">
                                                    <option value="<?php echo e($employees->perprovcode); ?>|<?php echo e($employees->perprovince); ?>"><?php echo e($employees->perprovince); ?></option>
                                                </select>  
                                              </div>
                                            </div>
                                          </div> 
                                          <div class="row">
                                            <div class="col-sm-6 mb-2">
                                              <!-- text input -->
                                              <div class="form-group">
                                                <label>City/Municipal</label>
                                                <select id="city2" name="city2" class="form-control">
                                                    <option value="<?php echo e($employees->percmcode); ?>|<?php echo e($employees->percity); ?>"><?php echo e($employees->percity); ?></option>
                                                </select>
                                              </div>
                                            </div>
                                            <div class="col-sm-6 mb-2">
                                              <div class="form-group">
                                                <label>Select Barangay</label>
                                                <select id="barangay2" name="barangay2" class="form-control">
                                                    <option value="<?php echo e($employees->perbrgycode); ?>|<?php echo e($employees->perbrgy); ?>"><?php echo e($employees->perbrgy); ?></option>
                                                </select>  
                                              </div>
                                            </div>
                                          </div>  
                                          <div class="row">
                                            <div class="col-sm-8 mb-2">
                                              <!-- text input -->
                                              <div class="form-group">
                                                <label>House No/Building Name/Street Name</label>
                                                <input type="text" class="form-control" id="peraddress" name="peraddress" placeholder="House No/Building Name/Street Name" maxlength="100" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->peraddress); ?>">
                                              </div>
                                            </div>
                                            <div class="col-sm-4 mb-2">
                                              <div class="form-group">
                                                <label>Zip Code</label>
                                                <input type="text" class="form-control" id="zipcode2" name="zipcode2" placeholder="Zip Code" maxlength="10" onkeyup="this.value = this.value.toUpperCase();" value="<?php echo e($employees->perzipcode); ?>">  
                                              </div>
                                            </div>
                                          </div>  
                                        </div>




                                    </div>
                                    <!-- /.card-body -->

                    
                            </div>
                            <!-- /.card -->

                          </div>
                          <!--/.col (right) --> 

                        </div>
                        <div class="card-footer" style="text-align: center;">
                          <button type="button" class="btn btn-sm btn-info" onclick="window.location.href='<?php echo e(route('home')); ?>'"><i class="fa fa-home"></i> Home</button>
                          <button  class="btn btn-sm btn-primary"><i class="fas fa-paper-plane"></i> Update Account</button>
                        </div> 


                        </div>
                      </form>
                    </section>


                </div>
            </div>
            <!-- FOOTER -->
            <?php echo $__env->make('partials.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <!-- END - FOOTER -->

        </section>


<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery-3.5.1.js')); ?>"></script>

<script>
function validateForm() {
  

  if(document.getElementById('email').value == ""){
      alert("Please Enter Email Address to Continue!");
       return false;
  }

  if(document.getElementById('mobileno').value == ""){
      alert("Please Enter Mobile No to Continue!");
       return false;
  }

  if(document.getElementById('contactp').value == ""){
      alert("Please Enter Contact Person to Continue!");
       return false;
  }

  if(document.getElementById('contactno').value == ""){
      alert("Please Enter Contact No to Continue!");
       return false;
  }

  var ok = confirm("Are you sure you want to Update your Account?");
  if(ok){  
    return true; 
  } else {  
    return false; 
  }
}
</script>


<script>
$(document).ready(function(){

        $('#region').on('change', function () {
            var regcode = this.value;
            $("#province").html('');
            $.ajax({
                url: "<?php echo e(url('fetchProvince')); ?>",
                type: "POST",
                data: {
                    regcode: regcode,
                    _token: '<?php echo e(csrf_token()); ?>'
                },
                dataType: 'json',
                success: function (result) {
                    $('#province').html('<option value="">Select Province</option>');
                    $.each(result.province, function (key, value) {
                        var province = value.code + "|" + value.name;
                        $("#province").append('<option value="' + province + '">' + value.name + '</option>');
                    });
                    $('#city').html('<option value="">Select City/Municipal</option>');
                }
            });
        });

        $('#province').on('change', function () {
            var provcode = this.value;
            $("#city").html('');
            $.ajax({
                url: "<?php echo e(url('fetchCity')); ?>",
                type: "POST",
                data: {
                    provcode: provcode,
                    _token: '<?php echo e(csrf_token()); ?>'
                },
                dataType: 'json',
                success: function (res) {
                    $('#city').html('<option value="">Select City/Municipal</option>');
                    $.each(res.cities, function (key, value) {
                        var city = value.code + "|" + value.name;
                        $("#city").append('<option value="' + city + '">' + value.name + '</option>');
                    });
                }
            });
        });

        $('#city').on('change', function () {
            var cmcode = this.value;
            $("#barangay").html('');
            $.ajax({
                url: "<?php echo e(url('fetchBarangay')); ?>",
                type: "POST",
                data: {
                    cmcode: cmcode,
                    _token: '<?php echo e(csrf_token()); ?>'
                },
                dataType: 'json',
                success: function (res) {
                    $('#barangay').html('<option value="">Select Barangay</option>');
                    $.each(res.barangays, function (key, value) {
                        var barangay = value.code + "|" + value.name;
                        $("#barangay").append('<option value="' + barangay + '">' + value.name + '</option>');                      
                    });
                }
            });
        });


        $('#region2').on('change', function () {
            var regcode = this.value;
            $("#province2").html('');
            $.ajax({
                url: "<?php echo e(url('fetchProvince')); ?>",
                type: "POST",
                data: {
                    regcode: regcode,
                    _token: '<?php echo e(csrf_token()); ?>'
                },
                dataType: 'json',
                success: function (result) {
                    $('#province2').html('<option value="">Select Province</option>');
                    $.each(result.province, function (key, value) {
                        var province2 = value.code + "|" + value.name;
                        $("#province2").append('<option value="' + province2 + '">' + value.name + '</option>');                      
                    });
                    $('#city2').html('<option value="">Select City/Municipal</option>');
                }
            });
        });

        $('#province2').on('change', function () {
            var provcode = this.value;
            $("#city2").html('');
            $.ajax({
                url: "<?php echo e(url('fetchCity')); ?>",
                type: "POST",
                data: {
                    provcode: provcode,
                    _token: '<?php echo e(csrf_token()); ?>'
                },
                dataType: 'json',
                success: function (res) {
                    $('#city2').html('<option value="">Select City/Municipal</option>');
                    $.each(res.cities, function (key, value) {
                        var city2 = value.code + "|" + value.name;
                        $("#city2").append('<option value="' + city2 + '">' + value.name + '</option>');                      
                    });
                }
            });
        });

        $('#city2').on('change', function () {
            var cmcode = this.value;
            $("#barangay2").html('');
            $.ajax({
                url: "<?php echo e(url('fetchBarangay')); ?>",
                type: "POST",
                data: {
                    cmcode: cmcode,
                    _token: '<?php echo e(csrf_token()); ?>'
                },
                dataType: 'json',
                success: function (res) {
                    $('#barangay2').html('<option value="">Select Barangay</option>');
                    $.each(res.barangays, function (key, value) {
                        var barangay2 = value.code + "|" + value.name;
                        $("#barangay2").append('<option value="' + barangay2 + '">' + value.name + '</option>'); 
                    });
                }
            });
        });



});
</script>

<script>    
function checkpermanent() {
var checkvalue = document.getElementById("chkpermanent");  
  if (checkvalue.checked == true){  
      document.getElementById("peraddress").disabled = true;
      document.getElementById("region2").disabled = true;
      document.getElementById("province2").disabled = true;
      document.getElementById("city2").disabled = true;
      document.getElementById("barangay2").disabled = true;
      document.getElementById("zipcode2").disabled = true;
      document.getElementById("same").value = "same";
  } else {
      document.getElementById("peraddress").disabled = false;
      document.getElementById("region2").disabled = false;
      document.getElementById("province2").disabled = false;
      document.getElementById("city2").disabled = false;
      document.getElementById("barangay2").disabled = false;
      document.getElementById("zipcode2").disabled = false;
      document.getElementById("same").value = "";
  }
}
</script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.nifty', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\essv2\resources\views/admin/myaccounts/edit.blade.php ENDPATH**/ ?>