<?php $__env->startSection('content'); ?>
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/selectmultiple/choices.min.css')); ?>">
<script src="<?php echo e(asset('mylib/selectmultiple/choices.min.js')); ?>"></script>

<style>
.footerbutton {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   height: 8%;
   margin-bottom: 6px;
   background-color: #fff;
   color: white;
   text-align: center;
}

.table-responsive,
.dataTables_scrollBody {
    overflow: visible !important;
}
 
.table-responsive-disabled .dataTables_scrollBody {
    overflow: hidden !important;
}



/* Datatables Buttons */

   .btn-sm-menu {
      width: 50px;
      height: 30px;
      /*border: 1px solid #474747;*/
   }
   .btn-sm-menu2 {
      width: 120px;
      height: 30px;
      border-radius: 10px;
      border: .5px solid #474747;
   }  
/* End Datatables Buttons */   
/* modal position */
.modal {
  float: left;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
/* end modal position */
.mt-100{margin-top: 100px}body{background: #00B4DB;background: -webkit-linear-gradient(to right, #0083B0, #00B4DB);background: linear-gradient(to right, #0083B0, #00B4DB);color: #514B64;min-height: 100vh}



</style>
		
        <section id="content" class="content">
            <div class="content__header content__boxed overlapping">
                <div class="content__wrap">

                    <!-- Breadcrumb -->
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb mb-0">
                            <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>"><i class="demo-pli-home"></i></a></li>
                            <li class="breadcrumb-item" aria-current="page">Employee 201 Files</li>
                            <li class="breadcrumb-item"><a href="<?php echo e(route('admin.employees.index')); ?>">List of Employees</a></li>
                            <li class="breadcrumb-item"><a href="<?php echo e(route('admin.employees.show', $employees->id)); ?>">View Employee</a></li>
                            <li class="breadcrumb-item active" aria-current="page">Print COE</li>
                        </ol>
                    </nav>
                    <!-- END : Breadcrumb -->

                    <h1 class="page-title mb-0 mt-2">Print COE</h1>
                    
                    <p>Edit COE and click on Save and Print to Continue!</p>
                    

                </div>

            </div>


            <div class="content__boxed">
                <div class="content__wrap">

                    <section>
                      <form method="post" action="<?php echo e(route('savecoe', $employees->s_employid)); ?>" enctype="multipart/form-data" onsubmit="return validateForm()">
                      <?php echo csrf_field(); ?>
                        <div class="row">
                            <div class="col-md-6 mb-3">
                                <div class="card h-100">
                                    <div class="card-body">

                                        <h5 class="card-title">Edit Certificate of Employment</h5>

                                      <?php 
                                          if($employees->gender == "Male"){
                                            $addr1 = "Mr.";
                                            $addr2 = "His";
                                          } else {
                                            $addr1 = "Ms.";
                                            $addr2 = "Her";
                                          }

                                          if(is_null($employees->sepadate)){
                                              $enddate = "Present";
                                          }else{
                                              $enddate = date_create($employees->sepadate);
                                              $enddate = date_format($enddate,"F d,Y");
                                          }  

                                          if(is_null($employees->datehired)){
                                              $startdate = "Present";
                                          }else{
                                              $startdate = date_create($employees->datehired);
                                              $startdate = date_format($startdate,"F d,Y");
                                          } 

                                          if(empty($positions->posidesc)){
                                             $posidesc = "No Position"; 
                                          }else{
                                             $posidesc = $positions->posidesc;
                                          }

                                          if(empty($branches->branch)){
                                             $branch = "No Branch"; 
                                          }else{
                                             $branch = $branches->branch;
                                          }

                                          $firstpara = $coetemplates->para1. " ". $addr1. " ". $employees->fullname. " ". $coetemplates->para2. " ". $startdate. " to ". $enddate. ". ";

                                          $firstpara = $firstpara. $addr2. " ". $coetemplates->para3. " ". $posidesc. " at our ". $branch. " Branch.";

                                          $secondpara = $coetemplates->para4;
                                          $issueddate = date('jS', strtotime(now()));  
                                          $issueddate2 = date('F Y', strtotime(now()));
                                          $thirdpara = $coetemplates->para5. " ". $issueddate. " day of ". $issueddate2. ".";

                                      ?>

                                      

                                      <div class="form-group">
                                        <label for="projectinput1">First Paragraph</label>
                                        <textarea class="form-control" id="para1" name="para1" rows="3"><?php echo e($firstpara); ?></textarea>
                                      </div>
                                      <div class="form-group">
                                        <label for="projectinput1">Second Paragraph</label>
                                        <textarea class="form-control" id="para2" name="para2" rows="3"><?php echo e($secondpara); ?></textarea>
                                      </div>                                      
                                      <div class="form-group">
                                        <label for="projectinput1">Third Paragraph</label>
                                        <textarea class="form-control" id="para3" name="para3" rows="3"><?php echo e($thirdpara); ?></textarea>
                                      </div>   
                                      <div class="row">
                                        <div class="form-group col-md-6 mb-2">
                                          <label for="projectinput1">Certified by</label>
                                          <input type="text" class="form-control form-control-sm" placeholder="Certified by" id= "coeby" name="coeby" value="<?php echo e($coetemplates->coeby); ?>" >
                                        </div>
                                        <div class="form-group col-md-6 mb-2">
                                          <label for="projectinput1">Position</label>
                                          <input type="text" class="form-control form-control-sm" placeholder="Position" id= "position" name="position" value="<?php echo e($coetemplates->position); ?>" > 
                                        </div>                  
                                      </div> 
                                        <div class="col-12" style="text-align: center;">
                                          <button class="btn btn-secondary" type="button" onclick="window.location.href='<?php echo e(route('admin.employees.show', $employees->id)); ?>'"><i class="fa fa-arrow-circle-left">
                                          </i> Back to View Employee</button>
                                          <button class="btn btn-primary" type="submit" id="mybtn" name="mybtn"><i class="fa fa-save fs-5"></i> Save COE</button>
                                        </div>                                      

                                    </div>

                                </div>
                            </div>


                        </div>
                      </form>
                    </section>


                </div>
            </div>


            <!-- FOOTER -->
            <?php echo $__env->make('partials.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <!-- END - FOOTER -->


        </section>


<!--<script src="<?php echo e(asset('dist/js/pages/dashboard2.js')); ?>"></script>-->
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.rowReorder.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/dataTables.responsive.min.css')); ?>"> 


<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/jquery.dataTables.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/buttons.dataTables.min.css')); ?>"> 
<link rel="stylesheet" type="text/css" href="<?php echo e(asset('mylib/css/jquery.dataTables.min.css')); ?>"> 



<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery-3.5.1.js')); ?>"></script>

<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery.dataTables.min.js')); ?>"></script>
<!--<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jquery.dataTables.min2.js')); ?>"></script> -->
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/dataTables.buttons.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/jszip.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/pdfmake.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/vfs_fonts.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/buttons.html5.min.js')); ?>"></script>
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/buttons.colVis.min.js')); ?>"></script> 

<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/dataTables.rowReorder.min.js')); ?>"></script> 
<script type="text/javascript" language="javascript" src="<?php echo e(asset('mylib/js/dataTables.responsive.min.js')); ?>"></script> 



<script>
$(document).ready(function(){
     refreshdependents();
     refresheducations(); 
     refreshcertifications();
    $('a[data-toggle="tab"]').on( 'shown.bs.tab', function (e) {
        $.fn.dataTable.tables( {visible: true, api: true} ).columns.adjust();
    } );


        $('#region').on('change', function () {
            var regcode = this.value;
            $("#province").html('');
            $.ajax({
                url: "<?php echo e(url('fetchProvince')); ?>",
                type: "POST",
                data: {
                    regcode: regcode,
                    _token: '<?php echo e(csrf_token()); ?>'
                },
                dataType: 'json',
                success: function (result) {
                    $('#province').html('<option value="">Select Province</option>');
                    $.each(result.province, function (key, value) {
                        $("#province").append('<option value="' + value
                            .code + '">' + value.name + '</option>');
                    });
                    $('#city').html('<option value="">Select City/Municipal</option>');
                }
            });
        });

        $('#province').on('change', function () {
            var provcode = this.value;
            $("#city").html('');
            $.ajax({
                url: "<?php echo e(url('fetchCity')); ?>",
                type: "POST",
                data: {
                    provcode: provcode,
                    _token: '<?php echo e(csrf_token()); ?>'
                },
                dataType: 'json',
                success: function (res) {
                    $('#city').html('<option value="">Select City/Municipal</option>');
                    $.each(res.cities, function (key, value) {
                        $("#city").append('<option value="' + value.code + '">' + value.name + '</option>');
                    });
                }
            });
        });

        $('#city').on('change', function () {
            var cmcode = this.value;
            $("#barangay").html('');
            $.ajax({
                url: "<?php echo e(url('fetchBarangay')); ?>",
                type: "POST",
                data: {
                    cmcode: cmcode,
                    _token: '<?php echo e(csrf_token()); ?>'
                },
                dataType: 'json',
                success: function (res) {
                    $('#barangay').html('<option value="">Select Barangay</option>');
                    $.each(res.barangays, function (key, value) {
                        $("#barangay").append('<option value="' + value.code + '">' + value.name + '</option>');
                    });
                }
            });
        });


        $('#region2').on('change', function () {
            var regcode = this.value;
            $("#province2").html('');
            $.ajax({
                url: "<?php echo e(url('fetchProvince')); ?>",
                type: "POST",
                data: {
                    regcode: regcode,
                    _token: '<?php echo e(csrf_token()); ?>'
                },
                dataType: 'json',
                success: function (result) {
                    $('#province2').html('<option value="">Select Province</option>');
                    $.each(result.province, function (key, value) {
                        $("#province2").append('<option value="' + value
                            .code + '">' + value.name + '</option>');
                    });
                    $('#city2').html('<option value="">Select City/Municipal</option>');
                }
            });
        });

        $('#province2').on('change', function () {
            var provcode = this.value;
            $("#city2").html('');
            $.ajax({
                url: "<?php echo e(url('fetchCity')); ?>",
                type: "POST",
                data: {
                    provcode: provcode,
                    _token: '<?php echo e(csrf_token()); ?>'
                },
                dataType: 'json',
                success: function (res) {
                    $('#city2').html('<option value="">Select City/Municipal</option>');
                    $.each(res.cities, function (key, value) {
                        $("#city2").append('<option value="' + value.code + '">' + value.name + '</option>');
                    });
                }
            });
        });

        $('#city2').on('change', function () {
            var cmcode = this.value;
            $("#barangay2").html('');
            $.ajax({
                url: "<?php echo e(url('fetchBarangay')); ?>",
                type: "POST",
                data: {
                    cmcode: cmcode,
                    _token: '<?php echo e(csrf_token()); ?>'
                },
                dataType: 'json',
                success: function (res) {
                    $('#barangay2').html('<option value="">Select Barangay</option>');
                    $.each(res.barangays, function (key, value) {
                        $("#barangay2").append('<option value="' + value.code + '">' + value.name + '</option>');
                    });
                }
            });
        });



});
</script>


<script>
function validateForm() {
  
  var datehired = new Date(document.getElementById('datehired').value);
  var regulardate = new Date(document.getElementById('regulardate').value);
  var resigdate = new Date(document.getElementById('resigdate').value);
  var sepadate = new Date(document.getElementById('sepadate').value);

  var today = new Date();
  

  if(datehired > today){
      alert("Please Enter Date Hired lesser or equal than today to Continue!");
       return false;
  }
  if(regulardate > today){
      alert("Please Enter Regularization Date lesser or equal than today to Continue!");
       return false;
  }
  if(resigdate > today){
      alert("Please Enter Date Hired lesser or equal than today to Continue!");
       return false;
  }  
  if(sepadate > today){
      alert("Please Enter Date Hired lesser or equal than today to Continue!");
       return false;
  }    

  if(datehired > regulardate){
      alert("Please Enter Regularization Date greater than Date Hired to Continue!");
       return false;
  }
  if(datehired > resigdate){
      alert("Please Enter Resignation Date greater than Date Hired to Continue!");
       return false;
  }  
  if(datehired > sepadate){
      alert("Please Enter Separation Date greater than Date Hired to Continue!");
       return false;
  }
  if(document.getElementById('s_employid').value == ""){
      alert("Please Enter System Employee No Under Employee Information to Continue!");
       return false;
  }  

  var ok = confirm("Are you sure you want Save Record?");
  if(ok){  
    return true; 
  } else {  
    return false; 
  }
}
</script>




<script>    
function checkpermanent() {
var checkvalue = document.getElementById("chkpermanent");  
  if (checkvalue.checked == true){  
      document.getElementById("peraddress").disabled = true;
      document.getElementById("region2").disabled = true;
      document.getElementById("province2").disabled = true;
      document.getElementById("city2").disabled = true;
      document.getElementById("barangay2").disabled = true;
      document.getElementById("zipcode2").disabled = true;
      document.getElementById("same").value = "same";
  } else {
      document.getElementById("peraddress").disabled = false;
      document.getElementById("region2").disabled = false;
      document.getElementById("province2").disabled = false;
      document.getElementById("city2").disabled = false;
      document.getElementById("barangay2").disabled = false;
      document.getElementById("zipcode2").disabled = false;
      document.getElementById("same").value = "";
  }
}
</script>

<script>
function refreshdependents() {
    //function fill_datatable(userid = $('#userid').val())
    function fill_datatable(s_employid = $('#s_employid').val())
    {
        var dataTable = $('#employee-grid').DataTable({
            rowReorder: {
                selector: 'td:nth-child(10)'
            },
            responsive: true,

            //scrollX:        true,
            scrollCollapse: true,
            paging:         true,
            columnDefs: [
                { targets: [0, 3, 4], className: "text-center" },
            ],
            fixedColumns: true,

            processing: true,
            serverSide: true,
            "order":[[ 1, "asc" ]],
        dom: 'Blfrtip',
        buttons: [


            {
                extend: 'copyHtml5',
                exportOptions: {
                    columns: [ 0, ':visible' ]
                }
            },
            {
                extend: 'excelHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            {
                extend: 'csvHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
  
            {
                extend: 'pdfHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            
            'colvis'
        ], 
            "lengthMenu": [[10, 20, 30, 40, 50, 100 - 1], [10, 20, 30, 40, 50, 100, "All"]],
            "pageLength": 10,                  

            ajax:{
                url: "<?php echo e(route('fetchtdependents2')); ?>",
                data:{
                    s_employid:s_employid

                }

            },
            columns: [

                {data: 'action', name: 'action', orderable: false, searchable: false},

                {
                    data:'name',
                    name:'name'
                },
                {
                    data:'relationship',
                    name:'relationship'
                },
                {
                    data:'gender',
                    name:'gender'
                },
                {
                    data:'birthdate',
                    name:'birthdate'
                }
                

            ]
        });

    }

    $('#employee-grid').DataTable().destroy();
    fill_datatable();

}
</script> 

<script>    
function addDependents() {


    if($('#name').val() == ""){//check leave type
        alert('Please Enter Name to Continue!');
    }else if($('#relationship').val() == ""){
        alert('Please Enter Relationship to Continue!');
    }else if($('#depgender').val() == ""){
        alert('Please Select Gender to Continue!');
    }else if($('#depbirthdate').val() == ""){
        alert('Please Enter Birth Date to Continue!');        
    }else{
                    var ok = confirm("Are you sure you want to Add Dependent?");
                    if(ok){
                        $.ajax({
                            url: "<?php echo e(route('savetdependents2')); ?>",
                            dataType:'JSON',
                            data: {
                                _token:"<?php echo e(csrf_token()); ?>",
                                s_employid: $('#s_employid').val(),
                                name: $('#name').val(),
                                relationship: $('#relationship').val(),
                                gender: $('#depgender').val(),
                                birthdate: $('#depbirthdate').val()
                            },
                            type: "POST",

                            success: function(data){
                            
                            data = $.trim(data);
                            document.getElementById('name').value = "";
                            document.getElementById('relationship').value = "";
                            document.getElementById('depgender').value = "";
                            document.getElementById('depbirthdate').value = "";
                            $('#employee-grid').DataTable().destroy();
                            refreshdependents(); 

                            }
                        });
                    }

                //} else{alert(data);}


    }



}
</script>

<script>
function DeleteDependent(element) {

     var id = element.getAttribute('id');
     document.getElementById('id').value = id;

    var ok = confirm("Are you sure you want to Delete Selected Record?");
    if(ok){

      $.ajax({
        async: false,
        url: "<?php echo e(route('deletetdependents')); ?>",

        data: {
          _token:"<?php echo e(csrf_token()); ?>",
          id: id
        },
        type: "POST",
        
        success: function(data){

          data = $.trim(data);
          var str = $.trim(data);

          $('#employee-grid').DataTable().destroy();
           refreshdependents(); 

          if(data === "SUCCESS"){
            alert("Form has been submitted!");
            location.reload(true);
            //window.location.reload();
          } //else{alert(data);}
        }
      });
    }



}
//});


</script>

<script>
function refresheducations() {
    function fill_datatable(s_employid = $('#s_employid').val())
    {
        var dataTable = $('#education-grid').DataTable({
            rowReorder: {
                selector: 'td:nth-child(10)'
            },
            responsive: true,

            //scrollY:        "300px",
            //scrollX:        true,
            scrollCollapse: true,
            paging:         true,
            columnDefs: [
                { targets: [0, 3, 4], className: "text-center" },
            ],
            fixedColumns: true,

            processing: true,
            serverSide: true,
        dom: 'Blfrtip',
        buttons: [


            {
                extend: 'copyHtml5',
                exportOptions: {
                    columns: [ 0, ':visible' ]
                }
            },
            {
                extend: 'excelHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            {
                extend: 'csvHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
  
            {
                extend: 'pdfHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            
            'colvis'
        ], 
            "lengthMenu": [[10, 20, 30, 40, 50, 100 - 1], [10, 20, 30, 40, 50, 100, "All"]],
            "pageLength": 10,                  

            ajax:{
                url: "<?php echo e(route('fetchteducations2')); ?>",
                data:{
                    s_employid:s_employid
                }

            },
            columns: [
                {data: 'action', name: 'action', orderable: false, searchable: false},

                {
                    data:'course',
                    name:'course'
                },
                {
                    data:'school',
                    name:'school'
                },
                {
                    data:'yearfrom',
                    name:'yearfrom'
                },
                {
                    data:'yearto',
                    name:'yearto'
                }               


            ]
        });
    }

  

    $('#education-grid').DataTable().destroy();
    fill_datatable();

}
</script> 

<script>    
function addEducation() {


    if($('#course').val() == ""){//check leave type
        alert('Please Enter Course to Continue!');
    }else if($('#school').val() == ""){
        alert('Please Enter School to Continue!');
    }else if($('#yearfrom').val() == ""){
        alert('Please Enter Year From to Continue!');
    }else if($('#yearto').val() == ""){
        alert('Please Enter Year To to Continue!');  
    }else if($('#yearfrom').val() > $('#yearto').val()){      
        alert('Please Enter Year From Lesser or Equal than Year To  to Continue!');  
    }else{
                    var ok = confirm("Are you sure you want to Add Education?");
                    if(ok){
                        $.ajax({
                            url: "<?php echo e(route('saveteducations2')); ?>",
                            dataType:'JSON',
                            data: {
                                _token:"<?php echo e(csrf_token()); ?>",
                                s_employid: $('#s_employid').val(),
                                course: $('#course').val(),
                                school: $('#school').val(),
                                yearfrom: $('#yearfrom').val(),
                                yearto: $('#yearto').val(),
                            },
                            type: "POST",

                            success: function(data){
                            
                            data = $.trim(data);
                            document.getElementById('course').value = "";
                            document.getElementById('school').value = "";
                            document.getElementById('yearfrom').value = "";
                            document.getElementById('yearto').value = "";
                             $('#education-grid').DataTable().destroy();
                            refresheducations(); 

                            }
                        });
                    }

                //} else{alert(data);}


    }



}
</script>

<script>
function DeleteEducation(element) {

     var id = element.getAttribute('id');

    document.getElementById('educid').value = id;
    var ok = confirm("Are you sure you want to Delete Selected Record?");
    if(ok){
      $.ajax({
        url: "<?php echo e(route('deleteteducations')); ?>",
        data: {
          _token:"<?php echo e(csrf_token()); ?>",
          id: id
        },
        type: "POST",
        
        success: function(data){
          data = $.trim(data);
          var str = $.trim(data);

          $('#education-grid').DataTable().destroy();
           refresheducations(); 

          if(data === "SUCCESS"){
            alert("Form has been submitted!");
            location.reload(true);
            //window.location.reload();
          } //else{alert(data);}
        }
      });
    }



}

</script>

<script>
function refreshcertifications() {
    function fill_datatable(s_employid = $('#s_employid').val())
    {
        var dataTable = $('#certification-grid').DataTable({
            rowReorder: {
                selector: 'td:nth-child(10)'
            },
            responsive: true,

            //scrollY:        "300px",
            //scrollX:        true,
            scrollCollapse: true,
            paging:         true,
            columnDefs: [
                { targets: [0, 2, 3], className: "text-center" },
            ],
            fixedColumns: true,

            processing: true,
            serverSide: true,
        dom: 'Blfrtip',
        buttons: [


            {
                extend: 'copyHtml5',
                exportOptions: {
                    columns: [ 0, ':visible' ]
                }
            },
            {
                extend: 'excelHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            {
                extend: 'csvHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
  
            {
                extend: 'pdfHtml5',
                exportOptions: {
                    columns: ':visible'
                }
            },
            
            'colvis'
        ], 
            "lengthMenu": [[10, 20, 30, 40, 50, 100 - 1], [10, 20, 30, 40, 50, 100, "All"]],
            "pageLength": 10,                  

            ajax:{
                url: "<?php echo e(route('fetchtcertifications2')); ?>",
                data:{
                    s_employid:s_employid
                }                
            },
            columns: [

                {data: 'action', name: 'action', orderable: false, searchable: false},

                {
                    data:'title',
                    name:'title'
                },
                {
                    data:'issuedon',
                    name:'issuedon'
                },
                {
                    data:'validuntil',
                    name:'validuntil'
                }

                
                

            ]
        });
    }

  

    $('#certification-grid').DataTable().destroy();
    fill_datatable();
  


}
</script> 

<script>    
function addCertification() {
  var issuedon = new Date(document.getElementById('issuedon').value);
  var validuntil = new Date(document.getElementById('validuntil').value);

    if($('#title').val() == ""){//check leave type
        alert('Please Enter Title to Continue!');
    } else if(issuedon > validuntil){
        alert('Please Enter Issued On Lesser or Equal to Valid Until to Continue!');
    }else{
                    var ok = confirm("Are you sure you want to Add Certification?");
                    if(ok){
                        $.ajax({
                            url: "<?php echo e(route('savetcertifications2')); ?>",
                            dataType:'JSON',
                            data: {
                                _token:"<?php echo e(csrf_token()); ?>",
                                s_employid: $('#s_employid').val(),
                                title: $('#title').val(),
                                issuedon: $('#issuedon').val(),
                                validuntil: $('#validuntil').val()
                            },
                            type: "POST",

                            success: function(data){
                            
                            data = $.trim(data);
                            document.getElementById('title').value = "";
                             $('#certification-grid').DataTable().destroy();
                            refreshcertifications(); 

                            }
                        });
                    }

                //} else{alert(data);}


    }



}
</script>

<script>
function DeleteCertification(element) {

     var id = element.getAttribute('id');

    //document.getElementById('educid').value = id;
    var ok = confirm("Are you sure you want to Delete Selected Record?");
    if(ok){
      $.ajax({
        url: "<?php echo e(route('deletetcertifications')); ?>",
        data: {
          _token:"<?php echo e(csrf_token()); ?>",
          id: id
        },
        type: "POST",
        
        success: function(data){
          data = $.trim(data);
          var str = $.trim(data);

          $('#certification-grid').DataTable().destroy();
           refreshcertifications(); 

          if(data === "SUCCESS"){
            alert("Form has been submitted!");
            location.reload(true);
            //window.location.reload();
          } //else{alert(data);}
        }
      });
    }



}
//});


</script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.nifty', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\essv2\resources\views/admin/employees/editcoe.blade.php ENDPATH**/ ?>